Jak překlenout propast v dostupnosti finančních služeb 
KAMPALA – Ve Velké Británii se v červenci konal vůbec první Globální summit o osobách s postižením, který má pomoci obrátit pozornost světa na potřeby lidí se zdravotním postižením. 
Agenda byla plná témat, jako jsou budování spravedlivého školství, ukončení diskriminace nebo zpřístupnění technologií hendikepovaným komunitám – zejména v chudých zemích globálního Jihu. 
Jeden problém si však zaslouženou pozornost nezískal, přestože jde o často přehlíženou složku rozvojové politiky: přístup k finančním službám. 
Je to promarněná příležitost – nejen pro miliardu lidí s postižením, kteří na světě žijí, ale i pro instituce, jež by jim měly sloužit. 
Zvýšení dostupnosti finančních služeb je dobré pro podnikání a hospodářský růst. 
Průzkum provedený bankou Barclays zjistil, že když klienti s postižením dokážou spravovat své peníze, ekonomická zranitelnost klesá a celkové ekonomické zdraví zaznamenává zlepšení. 
Takzvaný hendikepovaný trh, jehož disponibilní příjem převyšuje bilion dolarů, navíc patří mezi největší potenciální klientské báze na světě. 
Jinými slovy mají poskytovatelé finančních služeb všechny důvody vycházet postiženým osobám vstříc. 
Proč tedy většina firem dělá pravý opak? 
Jedním z důvodů je nedostatek povědomí. 
Jelikož postižení lidé obvykle mají nižší příjem než jejich zdravé protějšky, postrádají poskytovatelé služeb často motivaci je podporovat. 
V době, kdy se větší pozornost věnuje celkovému tržnímu potenciálu, však i finanční instituce začínají přizpůsobovat svá produktová portfolia. 
Přitom je potřeba vyřešit čtyři problémy, aby se maximalizovaly přínosy pro klienty, kteří mají problémy s přístupem. 
Za prvé se musí firmy poskytující finanční služby více snažit o pochopení potřeb současných a budoucích klientů. 
Bude-li například banka působící na určitém trhu vybavená kvalitnějšími daty, mohla by zlepšit dostupnost svých platforem mobilního bankovnictví. 
V podstatě přesně toto se stalo loni v Standard Chartered Bank v Indii, když zaměstnanci vymysleli systém hlasové asistence, který pomáhá zákazníkům s poškozením zraku v přístupu k internetovým účtům. 
Kvalitní data jsou také nezbytnou podmínkou efektivity aktivistických skupin vyvíjejících na poskytovatele nátlak, aby zlepšili své služby. 
Za druhé se angažovanost nesmí zastavit u inovativních produktů, ale musí se rozšířit i na trh práce. 
Jednoduše řečeno by sektor finančních služeb měl najmout více osob s postižením tím, že bude investovat do asistenčních technologií, jako jsou čtečky Braillova písma nebo alternativní a rozšiřující komunikační zařízení. 
Potřeba diverzifikovat pracovní sílu je obzvláště akutní ve Spojených státech, kde má nějaké postižení každý pátý člověk. 
Za třetí musí být lidé s postižením vždy začleněni do diskusí o otázce, jakým způsobem rozšiřovat a posilovat finanční nezávislost. 
V roce 2013, kdy Lloyds Banking Group sestavila účelovou skupinu zkoumající dopady demence na chování zákazníků, vedlo angažmá s klienty ke vzniku charty o finančních službách dostupných pro osoby s demencí. 
Tento inovativní dokument kodifikoval způsob, jímž by banky měly šít své produkty na míru klientům s poškozenými kognitivními funkcemi. 
Budoucí iniciativy by se měly tohoto kolaborativního modelu držet, a tím zajistit, aby rozhodovací proces na všech úrovních usnadňovala řešení zaměřená na člověka. 
A konečně platí, že se k řešení tohoto problému musí přihlásit i vlády – například tím, že napodobí postup zemí, jako je Velká Británie, která spojila otázku poskytování služeb postiženým osobám s financováním rozvoje. 
Při správné podpoře může být pokrok v těchto složitých otázkách bleskurychlý; například v organizaci Financial Sector Deepening Uganda, kde pracuji, využíváme peněz z britské pomoci na rozšiřování finančních služeb o postižené osoby ve venkovských komunitách. 
Naší vizí je podněcovat vznik podobných programů i v mnoha dalších zemích po celém světě. 
V době, kdy již 91 států ratifikovalo Dobrovolný protokol k Úmluvě OSN o právech osob se zdravotním postižením, je zřejmé, že tyto iniciativy mají obrovskou politickou podporu. 
Úkolem pro dnešek je přetavit závazky v akci. 
V nadcházejících desetiletích světová populace osob s postižením poroste, jelikož lékařské pokroky umožní lidem žít déle, zdravěji a plněji. 
Poskytování přístupu k finančním službám a produktům postiženým osobám patří mezi nejlepší způsoby, jak je bránit proti diskriminaci a podporovat dlouhodobé posilování jejich postavení. 
Plná finanční inkluze bude pro komunitu, která bývá často označována za „nejrychleji rostoucí menšinu na světě“, postupovat pomalu. 
Úkolem pro aktivisty, podporovatele, osvícené podnikatelské lídry a politiky je zdůrazňovat sociální a ekonomické přínosy úspěchu. 

Chirurgická léčba pro všechny 
BOSTON – Když jsem si během nedávné cesty do Indie zastavil rikšu, záhy jsem si všiml, že na ní šlape muž s pochroumanou nohou. 
Prozradil mi, že ho o pár týdnů dříve srazil v rušných ulicích Dillí automobil. 
Ačkoliv se mu podařilo získat v místní lékárně léky na ukrutnou bolest – nejspíš proto, že měl zlomenou nohu –, neměl dost času ani peněz na to, aby vyhledal chirurga. 
Tyto tragické počty jsou zarážejícím způsobem běžné. 
Komise Lancet pro globální chirurgii odhaduje, že přibližně pět miliard lidí – téměř 70% světové populace – postrádá přístup k bezpečné a dostupné chirurgické a anesteziologické péči, přičemž 33 milionů lidí je zatíženo nesnesitelně vysokými zdravotnickými výdaji. 
Není nijak překvapivé, že nepoměrně více trpí chudí lidé z celého světa: ačkoliv v nízkopříjmových zemích žije téměř 35% lidstva, provádí se v nich pouhých 3,5% chirurgických zákroků. 
Jednu z největších překážek dosažení všeobecného pokrytí zdravotním pojištěním – které Organizace spojených národů označila za globální cíl – představuje financování. 
A jakkoliv to může znít paradoxně, jedním z nejlepších způsobů, jak mohou vlády získat peníze potřebné k rozšíření pojistného pokrytí, je zajištění vyšší dostupnosti chirurgické péče. 
Zdravotní problémy, u nichž se hraje o čas – jako jsou zranění při tragických nehodách nebo těhotenské komplikace –, se v nízkopříjmových a středněpříjmových zemích řadí mezi hlavní příčiny úmrtí a trvalého postižení. 
Ekonomické produktivitě však škodí i neléčené nebo špatně léčené problémy vyžadující chirurgický zákrok. 
Například studie časopisu Lancet odhadla, že neschopnost zkvalitnit chirurgickou péči v rozvojových zemích se do roku 2030 projeví ve ztrátě 12,3 bilionu dolarů v podobě ztraceného hospodářského výkonu. 
Neschopnost udržet silné chirurgické kapacity by zároveň mohla podkopat i ekonomické zisky středněpříjmových zemí, což by mohlo snížit celkový růst HDP přibližně o 2% ročně. 
Mnoho nejvyšších představitelů vnímá situaci tak, že poskytování chirurgické péče není trvale udržitelné ani nákladově efektivní. 
Jakmile musí vlády činit obtížná rozpočtová rozhodnutí, často upřednostňují programy, které bojují s infekčními a chronickými nemocemi, přičemž lidi, jako byl řidič mé rikši, ponechávají na holičkách. 
Existují však stále přesvědčivější důkazy, že takové názory jsou pomýlené. 
Když výzkumníci z Lékařské fakulty Harvardovy univerzity analyzovali chirurgické zákroky v nízkopříjmových a středněpříjmových zemích, odhalili pozoruhodný rozpor mezi ekonomickými předpoklady a realitou. 
Například vypočítali, že peníze vynaložené na císařské řezy a operace kloubů mají vyšší návratnost než výdaje na řešení HIV či srdečních onemocnění. 
Jistě, i chronické a nakažlivé nemoci vyžadují naši pozornost; zdravotnické systémy nemůžeme restrukturalizovat přes noc a ani k lidem léčeným na nechirurgické choroby bychom se neměli odvracet zády. 
Reformy, které se více zaměřují na význam chirurgie, by však pozvedly ekonomickou produktivitu a pomohly vytvořit spravedlivější zdravotnictví pro všechny. 
Pro začátek by ministerstva zdravotnictví a lékařské organizace měly oficiálně uznat, že chirurgická a anesteziologická péče představují nezbytnou součást všeobecného zdravotního pojištění. 
Za tímto účelem budou muset poskytovatelé zdravotní péče zkvalitnit sběr a analýzu údajů o výsledcích chirurgické péče, což by zprůhlednilo informace o úmrtnosti a nemocnosti a posílilo celkovou zodpovědnost. 
Rozhodování o tom, jak rozšířit služby, by se mohlo řídit klíčovými ukazateli lancetské komise o „připravenosti“, „poskytování“ a „dopadu“ chirurgické péče. 
Za druhé by země uvažující o všeobecném pojištění měly v zájmu sdružení rizik a obrany proti překročení nákladů zařadit chirurgickou péči do veřejně financovaných plánů. 
Část financí určených na rozšíření chirurgických služeb by sice mohla pocházet z daní, avšak poskytovatelé zdravotní péče by zároveň mohli zkoumat novátorské možnosti financování – například „modely sociální spravedlnosti“, v jejichž rámci lidé platí podle svých možností. 
A konečně by nemocnice měly za účelem zefektivnění zdrojů a rozšíření chirurgických kapacit zkoumat možnosti sdílení povinností, kdy se neakutní případy předávají licencovaným sestrám a asistentům lékařů. 
Mezi dlouhodobější strategie pak patří vyšší investice do lékařského vzdělání, aby se rozšířily řady lékařů a chirurgů. 
Hnacím motorem ohromného hospodářského pokroku, který řada rozvojových zemí v posledních desetiletích udělala, byly do značné míry jejich pulzující, mladé a ctižádostivé populace. 
Jedním z nejefektivnějších způsobů, jak tento růst a rozvoj udržet, je přitom zajištění přístupu k bezpečné a dostupné zdravotní péči – včetně chirurgické léčby. 
Náklady na její poskytování jsou možná vysoké, avšak náklady na její neposkytnutí jsou ještě vyšší. 

Cesta ke vzdělávání do roku 2030 
LONDÝN – Když jsem počátkem letošního roku navštívila uprchlický tábor Zátarí v Jordánsku, setkala jsem se s dětmi, které mi řekly, co pro ně znamená vzdělání. 
Pro syrskou mládež, jež musela opustit domov a přišla o všechno, je vzdělání něčím více než jen souhrnem znalostí nebo výsledků v testech; je to ztělesnění jejich nadějí do budoucna. 
Děti jako ty v Zátarí a miliony jiných po celém světě jsou hlavním cílem činnosti Mezinárodní komise pro financování globálních vzdělávacích příležitostí, do které jsem loni v září vstoupila. 
Tato komise se věnuje plnění čtvrtého cíle trvale udržitelného rozvoje OSN, jímž je zajistit do roku 2030 „inkluzivní a spravedlivé kvalitní vzdělání a podporovat celoživotní vzdělávací příležitosti pro všechny“. 
Na světě žije až příliš mnoho dětí, pro které je tento cíl stále velmi vzdálený. 
V době, kdy o naši pozornost usiluje tolik různých rozvojových problémů, by politici měli mít na paměti, že vzdělání není dobrá věc sama o sobě; je to také katalyzátor mnoha dalších rozvojových procesů. 
Jak říká staré africké přísloví, když vzděláte dívku, vzděláte celý národ. 
Zajištění přístupu ke kvalitnímu vzdělání pro děti, zejména pro dívky, povede k nižšímu počtu sňatků s dětmi a k nižší míře dětské práce a vykořisťování dětí. 
Vzdělání má dlouhodobé společenské přínosy; vzdělané děti jsou nejen politicky angažovanější, ale také přispívají vlastním duševním kapitálem a využívají podnikatelské příležitosti, jakmile se objeví, čímž podporují hospodářský růst. 
Řešení otázky vzdělávání musí vycházet ze dvou principů zakořeněných v cíli samotném. 
Za prvé princip „pro všechny“ znamená, že se musíme zaměřit na děti, které zůstaly opominuté. 
Miliony dětí nechodí do škol nebo dostávají podřadné vzdělání kvůli tomu, kým jsou nebo kde žijí. 
Podle vysokého komisaře OSN pro uprchlíky existuje u dětí uprchlíků pětkrát vyšší pravděpodobnost, že nebudou chodit do školy, než u ostatních dětí v zemích, kam tyto rodiny uprchly. 
A ve všech afrických státech s výjimkou dvou existuje u dívek nižší pravděpodobnost než u chlapců, že dokončí základní vzdělání. 
Chceme-li dostat tyto děti do školy, potřebujeme si osvojit nové přístupy, které budou přímo řešit jejich vyloučení ze společnosti a zajistí skutečnou dostupnost a relevantnost školní výuky. 
Druhým principem je „kvalita“: vzdělávání musí být efektivní, aby se děti skutečně učily. 
Pro 61 milionů dětí, které nechodí do základní školy, je formální vzdělání nedostupné. 
Stejně naléhavá je ovšem skutečnost, že více než třetina dětí ve věku základní školní docházky – celkem jde o 250 milionů žáků – se podle Globální monitorovací zprávy projektu UNESCO „Education for All“ neučí základní věci. 
Polovina těchto dětí je ve škole nejméně čtyři roky. 
Musíme řešit bariéry výuky v učebnách i doma zlepšováním kvality vyučování a podmínek ve třídách a také tím, že naučíme rodiče, jak mohou vzdělávání svých dětí sami podporovat. 
Zavádění těchto dvou principů si vyžádá vyšší investice. 
UNESCO loni spočítalo, že vlády musí zdvojnásobit výdaje na vzdělávání vyjádřené jako podíl na národním důchodu, aby cílů stanovených pro rok 2030 dosáhly. 
Bude to vyžadovat navýšení daňových příjmů a také ráznější snahu vymáhat dluhy. Rovněž dárci musí dostát svým závazkům pomoci a efektivněji tuto pomoc cílit. 
Méně než třetina celkové pomoci určené na vzdělání například putuje do Afriky, přestože v tomto světadílu žijí téměř dvě třetiny dětí, které nechodí do školy. 
Rozpočty na vzdělání navíc v současnosti bývají často regresivní, což znamená, že téměř polovina výdajů v nejchudších zemích putuje k nejvzdělanějším 10% populace. 
Zkvalitnění investic do vzdělání vyžaduje kroky ve dvou klíčových oblastech. 
Za prvé potřebujeme spravedlivé financování, které vyčlení větší objem financí na péči a rozvoj v raném dětství, kdy je potenciál k návratnosti nejvyšší. 
Rozpočty se musí zaměřit na nejhůře vyřazené děti a primární vzdělání musí být v místě využívání služby bezplatné, aby se každé dítě mohlo učit. 
Kromě toho naléhavě potřebujeme větší průhlednost a zodpovědnost, aby byly rozpočty dobře viditelné a komunity měly při řízení škol své slovo. 
Za druhé musíme posílit systémy vzdělávání v dané zemi, aby vlády vnímaly samy sebe jako garanta dostupných a kvalitních škol pro své občany a nepřenechávaly tuto roli vnějším rozvojovým agenturám. 
Zejména bychom měli prosazovat partnerství mezi vládami a firmami, abychom zvýšili objem domácích zdrojů na vzdělání a eliminovali nezákonné kapitálové toky, které připravují vlády o prostředky k jeho financování, například daňové úniky nebo praní špinavých peněz napříč státními hranicemi. 
Se zřetelem na tyto priority přednese vzdělávací komise svá doporučení 18. září na Valném shromáždění OSN, kdy je obdrží také generální tajemník a začne se jimi řídit. 
Vzdělávací komise bude úspěšná, pokud se nám podaří mobilizovat finance a politickou vůli k zajištění, aby se každé dítě mohlo učit bez ohledu na příjmy, místo bydliště či sociální postavení. Naše práce neskončí, dokud k tomu nedojde. 

Toxická politika versus lepší ekonomika 
NEW YORK – Vztah mezi ekonomikou a politikou se mění. 
Zkušení politici jsou uzamčení v bizarních, mnohdy toxických konfliktech, místo toho, aby reagovali na rostoucí politickou shodu o tom, jak se vymanit z protrahované periody nízkého a nerovnoměrného růstu. 
Tento trend je třeba zvrátit dřív, než strukturálně ochromí pokročilý svět a vezme sebou i rozvojové ekonomiky. 
Politické vnitřní rozbroje nejsou samozřejmě nic nového. 
Ale až donedávna se čekalo, že když profesionální ekonomové dojdou k technokratickému konsensu v rámci konkrétního politického přístupu, budou tomu politici naslouchat. 
I když chtěly radikálnější politické strany prosadit jinou agendu, tak vlivné síly – ať už morální přesvědčování od vlád G7, privátní kapitálové trhy, nebo podmíněnost napojená na Mezinárodní měnový fond a půjčování od Světové banky – skoro vždy zajistily, že přístup konsensu nakonec vyhrál. 
Například v devadesátých letech a počátkem 21. století dominoval tvorbě politiky ve většině světa takzvaný Washington Consensus, kdy se každý od Spojených států po mnoho rozvojových ekonomik snažil o liberalizaci obchodu, privatizaci, lepší využití cenových mechanismů, deregulaci finančního sektoru a fiskální a měnové reformy s velkým důrazem na poptávku. 
Přijetí Washington Consensus mnoha institucemi zesílilo jeho přenos a pomohlo hnát kupředu širší proces ekonomické a finanční globalizace. 
Nově zvolené vlády – zejména ty, které vedou netradiční hnutí, které se k moci dostaly na vlně domácího neklidu a frustrace z mainstreamových stran – někdy nesouhlasily s vhodností a významností Washington Consensus. 
Nicméně jak demonstroval brazilský prezident Luiz Inácio Lula da Silva se svou známou otočkou v politice v roce 2002, měl tento konsensus tendenci z velké části přetrvat. 
A měl tendenci být v nadvládě i v tak nedávné době jako před dvěma roky, kdy řecký premiér Alexis Tsipras provedl podobně pozoruhodný obrat. 
Po letech neobvyklé pomalého a pozoruhodně nekomplexního růstu se však konsensus rozpadá. 
Občané pokročilých zemí jsou frustrování “establishmentem“ – včetně ekonomických “expertů,“ mainstreamových politických lídrů a dominantních multinárodních společností – který čím dál více viní za jejich ekonomické strasti. 
Hnutí a osobnosti stojící proti establishmentu se rychle zmocnili této frustrace a vydobývají si podporu použitím štvavé a mnohdy dokonce agresivní rétoriky. 
K tomu aby narušili převodní mechanismus mezi ekonomií a politikou, nemusí ani vyhrát volby. 
Velká Británie to ukázala v červnu se svým hlasováním o Brexitu – rozhodnutí, které přímo vzdoruje širšímu ekonomickému konsensu, který tvrdí, že setrvání v EU je v nejlepším zájmu Velké Británie. 
Referendum se odehrálo z jednoho důvodu: V roce 2013 se tehdejší premiér David Cameron bál, že nebude schopen dostatečně zajistit svou základnu ve straně Konzervativců pro volby v tehdejším roce. Podbízel se tedy euroskeptickým voličům prostřednictvím slibu o referendu. 
Zdroj Cameronova strachu? 
Narušení politické scény Stranou nezávislosti Velké Británie – stranou vymezenou proti establishmentu, která nakonec v parlamentu vyhrála pouze jedno křeslo a následně se ocitla bez lídra a v rozkladu. 
Nyní se zdá, že se stavidla otevřela. 
Na nedávné konferenci Konzervativní strany odhalily proslovy ministerské předsedkyně Theresy May a členů jejího kabinetu záměr jít cestou “tvrdého Brexitu,“ a tím odstranit obchodní smlouvy, které ekonomice dobře sloužily. 
Obsahovaly také útoky na “mezinárodní elity“ a kritiku opatření Bank of England, které byly nástrojem pro stabilizaci britské ekonomiky v situaci po referendu – a daly tak nové vládě Mayové čas pro vytvoření koherentní strategie Brexitu. 
Několik dalších pokročilých ekonomik zažívá podobný politický vývoj. 
Zdá se, že překvapivě silný výsledek krajně pravicové Alternative für Deutschland v Německu při nedávných volbách již ovlivňuje chování vlády. 
No a i když se ve Spojených státech nepodaří kampani Donalda Trumpa dosadit znovu do Bílého domu republikána (což se zdá čím dál pravděpodobnější, vzhledem k tomu, že při posledním obratu v této krajně nestandardní kampani se mnoho republikánských lídrů vzdalo svého kandidáta), tak bude mít jeho kandidatura trvalý dopad na politiku USA. 
Pokud se v Itálii nepodaří v prosinci zvládnout ústavní referendum – riskantní sázka premiéra Matteo Renzi k posílení podpory – mohlo by se to vymstít, stejně jako se stalo v případě Cameronova referenda, způsobit politické nepokoje a podkopat efektivní kroky k řešení ekonomických výzev. 
Nenechte se mýlit: solidní a věrohodné politické možnosti jsou k dispozici. 
Po letech průměrné ekonomické výkonosti existuje všeobecný souhlas, že posun pryč od přehnané závislosti na nekonvenční měnové politice je potřebný. 
Jak tvrdí Christine Lagarde, generální ředitelka IMF, “centrální banky nemohou být jediným hráčem na poli.” 
A přesto jsou. 
V The Only Game in Town, vydané v lednu, argumentuji, že státy potřebují mnohem komplexnější politiku, včetně prorůstových strukturálních reforem, vyváženější správu poptávky (včetně vyšších fiskálních investic do infrastruktury), a lepší koordinaci a architekturu zahraniční politiky. 
Je tu také potřeba, zdůrazněná protrahovanou řeckou krizí, řešit těžké předlužení, které může mít devastující dopad dosahujíc i za ty přímo postižené. 
Vznik nového konsensu v těchto tématech je dobrou zprávou. 
V současném politickém prostředí je však převod tohoto konsensu v akci něčím, co se bude asi dít velice pomalu, přinejlepším. 
Rizikem je, že jak špatná politika vytlačuje dobrou ekonomii, bude růst všeobecný vztek a frustrace, což politiku učiní ještě toxičtější. 
Lze doufat, že osvícené politické vedení přebere otěže včas, aby potřebné korekce kurzu učinilo dobrovolně, dříve než jednoznačné známky hospodářské a finanční krize donutí politiky k ukvapeným krokům s cílem minimalizovat škody. 

Jak pomoci africké „prachové pánvi“ 
SEATTLE – Představte si malou farmu pod rozpálenou oblohou. 
Okolní region sužuje kruté sucho, vyhlídky na příští sklizeň jsou neveselé a finanční systém postrádá kapacitu poskytnout úvěry farmářům, kteří je potřebují, aby se nějak protloukli. 
Takto by se dal popsat dnešní jih Afriky, který sužují nevídaná sucha. 
Ale shodou okolností by se dala týmiž slovy popsat takzvaná „prachová pánev“ v severní Nebrasce na počátku 30. let, kdy tam žila moje rodina. 
Můj otec Ralph Raikes byl prvním členem rodiny, který vystudoval vysokou školu. 
Nějakou dobu pracoval v Kalifornii pro firmu Standard Oil a pak se jednou cestou do Cambridge ve státě Massachusetts, kde chtěl absolvovat doktorandské studium na MIT, zastavil na farmě svých rodičů. 
Do Cambridge už se nikdy nedostal. 
Musel zůstat v Nebrasce a pomoci dědečkovi zachránit rodinnou farmu před bankami, které už uplatnily zástavní právo na třetinu pozemků. 
Nejdůležitější změnou, kterou otec učinil, byla změna myšlení: začal o farmě přemýšlet nikoliv jako o zdroji obživy, nýbrž jako o rodinném byznysu. 
Kontaktoval Nebraskou univerzitu, kde před lety studoval, a získal od ní kříženou odrůdu kukuřice a další vylepšená semena, která na univerzitě vyvíjeli. 
A pak začal sledovat vstupy a meteorologické podmínky, což se v té době dělalo málokdy. 
Uvědomil si, že sám všechno nezvládne a že bude potřebovat lepší přístup k financím. 
A tak se zapojil do řízení – nejprve jako zákazník a později jako poradce a ředitel – národní sítě kampeliček Farm Credit, aby pomohl místním farmářům přestát složitá léta „prachové pánve“. 
Kromě toho pomohl založit Nebraské podnikatelské sdružení farmářů, které shromažďovalo údaje získané jím a jeho kolegy a poté z nich stanovovalo nejlepší postupy. 
A navíc spolupracoval s matkou Alice, která provozovala rodinnou drůbežářskou firmu. 
Kampelička Farm Credit i laboratoře a skleníky Nebraské univerzity byly produktem amerických vládních programů, které vznikly za účelem zlepšení výkonnosti zemědělského sektoru. 
Ten se v roce 1933 ocitl pod vodou; čtvrtina obyvatel žila v té době na farmách a zapotřebí byly další investice. 
Téhož roku schválil Kongres první „farmářský zákon“ s názvem Zákon o zemědělských úpravách, jenž podpořil investice do venkovské ekonomiky a pomohl zvýšit příjmy farem o 50% během dvou let. 
Federální farmářské programy pokládaly farmaření za podnikatelskou činnost, což umožnilo podnikatelům, jako byl můj otec, prosperovat. 
O osmdesát let později potřebují afričtí farmáři stejnou změnu: musí začít pokládat své živobytí za rodinnou firmu. 
A podobně jako můj otec během let „prachové pánve“ mají i oni k dispozici novátorské prostředky: širokou paletu nových semen a dalších technologií, které byly vyvinuty pro využití na afrických rodinných farmách – o rozloze 1,5-2 hektary či méně. 
V říjnu obdržela skupina vědců Světovou potravinovou cenu za vytvoření a rozšíření sladké odrůdy brambor, která obohacuje jídelníček v subsaharské Africe o vitamin A, a existují i další nové odrůdy semen, jež pomáhají farmářům přežít ničivá sucha. 
Jak ovšem jasně uvádí nedávná zpráva Aliance za zelenou revoluci v Africe (AGRA), vědeckým poznatkům musí jít těsně v patách vládní investice. 
V subsaharské Africe zaměstnává zemědělství téměř dvě třetiny pracovní síly a Africká unie vyzvala v roce 2003 členské země, aby zvýšily investice do tohoto sektoru na ambiciózních 10% celkových vládních výdajů. 
Na tuto výzvu zareagovalo pouhých 13 zemí, avšak jejich investice – do výzkumu a vývoje, do služeb, které farmářům pomáhají využít nových poznatků z výzkumu, do komoditních burz a do dalších marketingových činností – už přinesly ovoce. 
V těchto 13 zemích nastalo výrazné zlepšení výživy i zemědělské produkce vyjádřené jako HDP na obyvatele. 
Vládní investice dláždí cestu investicím ze soukromého sektoru a mohly by se stát průlomovým řešením pro africké farmáře, kteří až příliš dlouho farmaří jen pro vlastní živobytí. 
Půjčky od finančních institucí má pouze asi 6% venkovských domácností v subsaharské Africe. 
Téměř dvě třetiny africké zemědělské půdy navíc vykazují nedostatek klíčových živin a mnozí farmáři postrádají technické znalosti a prostředky k tomu, aby obnovili úrodnost své půdy, v důsledku čehož nejsou schopni plně využít nových technologií. 
Afričtí farmáři, kteří pěstují nové odrůdy plodin, zvyšují svůj výnos o pouhých 28%, oproti 88% v případě asijských farmářů. 
Moji rodiče dbali na to, aby všech pět jejich dětí vystudovalo univerzitu. 
Také jiní farmáři všude na světě chtějí svým dětem zajistit zdravý život plný prosperity a také oni si uvědomují význam vzdělání. 
Farmáři z celého světa, které jsem mohl poznat, si často nepřejí nic jiného než prodat tolik produkce, aby zaplatili zdravotní výdaje a umožnili dětem studium. 
Využívají příležitostí, kdykoliv se naskytnou, a snaží se zajistit, aby jejich děti vykazovaly v budoucnu větší zisky než oni. 
Doufejme, že americký příběh o hospodářském pokroku, jehož protagonisty byli členové mé rodiny, se brzy stane i africkým příběhem. 
V době, kdy máme k dispozici tolik nových inovací, potřebují afričtí rodinní farmáři, aby vlády investovaly do jejich budoucnosti. 
Pokud k tomu dojde, pak bude budoucnost vypadat mnohem lépe než dnešní prašná a zoufalá realita. 

Tři humanitární výzvy v Africe roku 2018 
NAIROBI – V polovině roku 2017, kdy v Somálsku hrozilo, že vzplanutí cholery bude nad síly místních nemocnic, se zdravotničtí odborníci obávali nejhoršího. 
Za ochromujícího sucha, podvýživy a již endemické chudoby to vypadalo, že propuknutí smrtících průjmů nutně křehký stát paralyzuje. 
Navzdory pesimistickým předpovědím se však institucionální paralýze podařilo předejít. 
Přestože zemřely stovky lidí a mnoho dalších onemocnělo, kolektivní reakce uskutečněná vládami, nevládními organizacemi a místními komunitami, včetně národních společností Červeného půlměsíce s podporou hnutí Červeného kříže, nemoc potlačila. 
Somálská zkušenost mi dává velkou naději pro budoucnost Afriky. 
Slouží ale také jako připomínka, že lokální kapacity se v době krize snadno zahltí. 
Některé části Afriky získaly z hlediska veřejného zdraví soběstačnost, jiné se dál silně opírají o globální pomoc. 
Nejlepším způsobem minimalizace rizik u těchto oblastí je partnerství. 
Nejnáročnější prověrkou africké schopnosti zvládat humanitární krize se letos pravděpodobně stanou zejména tři klíčové výzvy. 
První výzvou je násilí v Demokratické republice Kongo. 
Konflikt v Kasai, centrální oblasti DRK, vyhnal loni z domovů zhruba 1,4 milionu lidí, čímž celkový počet vysídlených obyvatel vzrostl na 4,1 milionu – jedná se o nejvyšší koncentraci vnitrostátních uprchlíků v celé Africe. 
Násilí zhoršuje potravinovou nejistotu a víc než tři miliony lidí trpí závažnou podvýživou. 
Bohužel se očekává, že krize v Kasai se v roce 2018 ještě zhorší. 
Nedávné hodnocení vypracované Společností Červeného kříže v DRK varuje, že počet vysídlených dál poroste a že vzhledem k tomu, že region ohrožuje rychle se šířící vzplanutí cholery, je naléhavě nutný koordinovaný akční plán. 
Druhou výzvou je somálská potravinová nejistota, která by podle Sítě systémů včasného varování před hladomorem měla v letošním roce zesílit. 
Podprůměrné srážky v roce 2017 oslabily sklizně a většina regionů se dosud plně nezotavila. 
Jak do země proudí humanitární pomoc, je třeba usilovat o dlouhodobé řešení, například zlepšováním zemědělské produkce, přístupu ke vzdělávání a ekonomických příležitostí. 
Historicky se zatím většina podpory pro tuto zemi vyčleňovala na nouzovou pomoc; i kolektivní reakce na choleru byla úzce zaměřena na krátkodobý zdravotní stav. 
Somálsko ale zoufale potřebuje ucelenější, dlouhodobou rozvojovou strategii. 
Konečně metla, již loni odrazilo Somálsko, bude dál vystrkovat růžky jinde v regionu. 
Jemenské vzplanutí cholery je dnes největší v historii, neboť překonalo hranici milionu potvrzených případů, a přes dlouholetou mezinárodní pomoc se tato hrozba dál vznáší nad Afrikou. 
V posledních čtyřech desetiletích africké země nahlásily Světové zdravotnické organizaci přes tři miliony podezření na výskyt cholery a ve středovýchodních a jižních regionech Afriky se letos objevují nové případy. 
Naštěstí je naděje, že lze zopakovat somálský úspěch z roku 2017 a nemoc zadržet, za předpokladu, že si komunity a jednotlivci budou choroby a souvisejících rizik dobře vědomi a že lokální aktéři obdrží potřebné zdroje. 
Globální pracovní skupina pro potlačení cholery, která se snaží budovat místní a mezinárodní podporu pro zlepšování zdravotní péče a hygieny, zveřejnila celosvětový plán k vymýcení cholery do roku 2030. 
To je sice ambiciózní cíl, ale budou-li mezinárodní organizace a místní samosprávy spolupracovat, je dosažitelný. 
Afriku budou nadále sužovat přírodní i člověkem zapříčiněné krize, ale organizace, jako je ta moje, se lepším budováním schopností usilovně snaží zajistit světlejší budoucnost. 
Abychom však uspěli, místní a mezinárodní rozvojoví partneři musí přeorientovat své myšlení. Samotná humanitární pomoc nesčetné problémy Afriky nevyřeší. 
Peníze jsou sice samozřejmě nutné, ale je nezbytné je vynakládat strategičtěji s cílem napravovat strukturální slabiny, které zachovávají nestabilitu. 
Pokud by se například věnovalo víc prostředků na projekty zdravotní péče na komunitní úrovni, místní organizace by byly lépe připraveny postavit se čela, když hrozí epidemie. 
Jednoduše řečeno, mezinárodní rozvojové společenství musí udělat víc pro investice do řešení vyrůstajících zdola, pro posílení schopností samotných Afričanů a nezacházet s nimi jako se subdodavateli svého vlastní utrpení. 
Nejenže jsou místní organizace v lepším postavení hledat cesty ve spletitých jazykových a kulturních souvislostech, ale mají také v případě neúspěchu mnohem víc co ztratit. 
Loňský rok byl pro mnoho Afričanů zničující; miliony trpěly v důsledku sucha, hladovění a násilí. 
V Somálsku ale koordinovaná reakce na závažnou zdravotní hrozbu přinesla také novou naději na bezpečnější budoucnost. 
Když se spojí místní vynalézavost s mezinárodní podporou, koloběh utrpení je možné přetnout. 
Možnost pohlédnout sebejistě za další krizi je pro mnoho afrických zemí prvním krokem na dlouhé cestě k soběstačnosti. 

Příslib digitálního zdraví 
BASILEJ – Během přibližně 20 let od doby, kdy jsem poprvé pracovala jako mladá lékařka v Africe, se tento kontinent pozoruhodně změnil k lepšímu. 
Žádná změna však není patrnější než způsob, jímž si Afrika osvojila mobilní technologie. 
Lidé v Africe – a koneckonců ve všech nízkopříjmových a středněpříjmových zemích – chytají za pačesy příležitosti, které jim technologie nabízejí, a používají mobilní telefony ke všemu možnému: od odesílání plateb přes vystavování rodných listů až po zajišťování přístupu ke zdravotní péči. 
Výhoda mobilních technologií spočívá právě v přístupu. 
Bariéry typu zeměpisné vzdálenosti nebo nedostatku zdrojů, které dlouho bránily miliardám lidí v tom, aby získali potřebnou péči, se v digitální éře mnohem snáze překonávají. 
A existuje bezpočet případů, kdy lze technologií využít ke zlepšení přístupu ke zdravotní péči a jejímu zajišťování. 
Tato informace samozřejmě není nikterak nová a v posledních letech vzniká stále větší počet zdravotnických iniciativ založených na technologiích. 
Jen málokterá z nich se však dostatečně rozšířila a dosáhla dlouhodobé udržitelnosti; většina projektů se nedostane přes pilotní fázi. 
Výsledkem je značně rozdrobená krajina digitálních řešení – a tento stav může v některých případech ještě více zatížit stávající zdravotnické systémy. 
Prvním krokem k řešení tohoto problému je stanovení, které faktory plodí úspěch – a které mu brání. 
Zřejmě nejdůležitější pozorování zde zřejmě souvisí s otázkou, jakým způsobem je řešení spojené s realitou v terénu. 
Technologie jsou koneckonců jen prostředkem umožňujícím inovace v zajišťování zdravotní péče, nikoliv cílem samy o sobě. 
Největší naději na úspěch mají řešení, která se zaměřují na koncové uživatele, ať už jde o zdravotníky nebo o pacienty. 
Základem tohoto přístupu je vědomí, že uživatelé nemusí vždy potřebovat nejšpičkovější technologie, nýbrž spíše řešení, která se snadno používají a zavádějí. 
Zdánlivě zastaralé technologie, jako jsou hlasové a textové zprávy, mohou být pro zamýšlené uživatele mnohem prospěšnějšími nástroji než nejnovější aplikace či špičkové inovace například v oboru nanotechnologií. 
Vezměme si například takzvaný Komunitně orientovaný projekt řešení hypertenze, který v Ghaně realizují Nadace Novartis, v jejímž čele stojím, a nezisková organizace FHI 360. 
Tento projekt podporuje pacienty v tom, aby si sami hlídali zdravotní stav, zasíláním pravidelných mobilních připomínek o medikaci a také rad o nezbytných změnách životního stylu. 
Tento přístup je úspěšný, poněvadž je orientovaný na pacienty a uplatňuje nástroje informačních a komunikačních technologií (ICT), které jsou snadno dostupné a běžně používané. 
V zemi, kde penetrace mobilních telefonů přesahuje 80%, ale jen málokdo vlastní chytrý telefon, mají tato jednoduchá řešení největší dopad. 
Praktičtí zdravotníci přitom musí vnímat digitální řešení jako nástroje zvyšující efektivitu péče, nikoliv jako prostředky, které jim komplikují již tak těžkou práci. 
Společná tvorba řešení s lidmi disponujícími zkušenostmi se zajišťováním péče v prostředí s nedostatkem zdrojů může pomoci zajistit, aby se daná řešení dokázala odpovídajícím způsobem rozšířit. 
Například telemedicínská síť, kterou Nadace Novartis a její partneři uvedli do provozu ve spolupráci s Ghanskou zdravotní službou, představovala přímou reakci na potřebu – kterou formulovali zdravotníci v terénu – rozšířit dosah odborných zdravotnických poznatků. 
Síť umožňuje jednoduché telefonické spojení mezi terénními zdravotníky a konzultačními centry v referenčních nemocnicích vzdálených několik hodin, kde jsou čtyřiadvacet hodin denně k dispozici lékaři a specialisté. 
Tento projekt byl od počátku reakcí na vyjadřovanou potřebu rozšířit dosah lékařských znalostí a v terénu ho plně realizovali pracovníci Ghanské zdravotní služby, díky čemuž byl tento model udržitelný v dostatečném rozsahu. 
Aby se plně realizoval potenciál digitálního zdraví, je zapotřebí integrovat řešení do národních zdravotnických systémů. 
Teprve pak mohou digitální technologie urychlit pokrok směrem ke všeobecnému zajištění zdravotní péče a řešit prioritní zdravotnické potřeby jednotlivých zemí. 
Spolupráce mezi veřejnými i soukromými sektory zdravotnictví a ICT je zcela nezbytná. 
Už od fáze plánování musí být základem pokroku multioborová partnerství pod stálým vedením vysokých vládních činitelů. 
Životně důležitou podmínkou úspěšných strategií budou také vnitrovládní spolupráce, přímo vyčleněné financování digitálních zdravotnických řešení a efektivní mechanismy vládnutí. 
Digitální technologie nabízejí obrovské příležitosti ke zlepšení způsobu zajišťování zdravotní péče. 
Máme-li těchto příležitostí využít, musíme se poučit z předchozích zkušeností. 
Budeme-li se dál zaměřovat na realitu koncových uživatelů a na prioritní zdravotnické potřeby, místo abychom se nechali oslňovat nejmodernějšími technologiemi, pak můžeme příslib digitálního zdraví naplnit. 

Jak řešit potíže Afriky s vodou 
ABIDŽAN – Voda je nepostradatelná pro život, přesto je v mnoha částech světa vzácná. 
V důsledku klimatických změn zažívá Afrika nejhorší sucho od roku 1945, zejména v jižním Súdánu, Somálsku, Etiopii a severní Nigérii. 
Tyto křehké oblasti nyní potřebují podporu světového společenství. 
Musíme vytvořit houževnaté systémy, které zajistí přístup k pitné vodě pro všechny lidi a zlepší zajištění vodovodních a kanalizačních služeb v rychle rostoucích urbanizovaných územích Afriky. 
Začít bychom měli rozšířením schopnosti Afričanů zužitkovat odpadní vody. 
Ty se za předpokladu investic a vhodného hospodářství mohou stát udržitelným zdrojem bohatství pro mnoho Afričanů. Prospělo by to také lidskému zdraví, zemědělské produktivitě a environmentální udržitelnosti. 
Během posledních šesti let Africká rozvojová banka (ARB) investovala 3,3 miliardy dolarů do projektů rozšiřujících přístup k vodě a zlepšujících hygienu, z čehož zhruba 2,2 miliardy dolarů šly do služeb ve městech, které se dostanou přinejmenším k 17 milionům osob. 
ARB podporuje integrovaný městský vodohospodářský model (IMVM), který v souladu šestým Cílem udržitelného rozvoje OSN umožňuje obcím čerpat udržitelné příjmy z nakládání s kapalnými a tuhými komunálními odpady. 
Úsilí IMVM vyžaduje značné počáteční investice a obnáší vysoké kapitálové a provozní náklady. 
Jen nemnoho afrických měst shromažďuje a upravuje víc než 20 % odpadních vod vznikajících prostřednictvím centralizovaných kanalizačních soustav. 
Zbylých 80 % představuje obrovský nevyužitý zdroj potenciálně hodnotných kapalných a tuhých odpadů. 
Za předpokladu správných investic, prozíravosti a odhodlání může tento podceňovaný zdroj vytvářet pracovní místa a zajistit udržitelný růst. 
Nakládání s odpadními vodami je tedy stěžejním prvkem strategických priorit ARB, známých jako Horních pět met, jejichž cílem je zlepšit kvalitu života Afričanů, posílit veřejné zdraví, dosáhnout rovnosti žen a mužů, vytvářet pracovní místa a zvýšit odolnost komunit vůči dopadům změny klimatu. 
Voda v rámci Horních pěti met sehraje klíčovou úlohu také při dosahování industrializace a udržitelného zemědělství. 
Snížením četnosti povodní v kamerunském Yaoundé z 15 výskytů ročně na pouhé tři pomohla ARB ochránit zhruba 300 000 osob a jejich majetky. 
Realizací projektu kanalizace za 40 milionů dolarů ARB ve městě rovněž přispěla ke snížení podílu obyvatel postižených malárií z 16 % na 12 %. 
Projekt integrované správy povodí Gourou, jejž ARB financovala 23 miliony dolarů, přinesl Abidžanu na Pobřeží slonoviny výrazný úbytek záplav v celém povodí a zlepšil živobytí 2,8 milionu obyvatel. 
Poté, co v Zimbabwe během pandemie cholery v letech 2008-2009 zemřelo 4300 lidí, podpořila ARB a další dárci Urgentní projekt modernizace rozvodů vody a kanalizace za 43,6 milionu dolarů. Ten zajistil nouzové opravy kanalizačních soustav v urbanizovaných územích a pomohl 2,5 milionu lidí. 
Všechny systémy nakládání s odpadními vodami, jež ARB podporuje, se řídí strategiemi udržitelnosti, aby se zajistilo, že posílí ekonomické přínosy, prospějí místním komunitám a zůstanou finančně dostupné. 
Tyto projekty také pomáhají zemím upotřebit a zužitkovat odpadní toky přetvářením splašků na bioplyn a hnojiva. 
Současně ARB doplňuje práci na financování projektů svým nástrojem AWF, který přitahuje navazující investice do africké vodohospodářské infrastruktury. 
Únorové záplavy a silné větry vyvolané tropickou bouří Dineo zpustošily pobřeží Mosambiku a vážně postihly místní obyvatelstvo. 
Jen několik týdnů nato AWF zahájil studii proveditelnosti pro záměr zlepšení životních podmínek a odolnosti vůči změně klimatu napříč mosambickou provincií Inhambane, kde bouře udeřila. 
AWF ve spolupráci s organizací Global Water Partnership zavádí systémy IMVM do pěti afrických měst, včetně Kinshasy v Demokratické republice Kongo a Marondery v Zimbabwe. 
Jen v samotné DR Kongo lze očekávat, že soustavy IMVM do roku 2030 zlepší přívod vody a kanalizaci pro 17 milionů lidí. 
O znalosti ARB se opírá také Nadace Billa a Melindy Gatesových, která poskytuje grant ve výši 18 milionů dolarů na financování druhé fáze Programu městské sanitace. 
Toto úsilí přispěje k rozvoji podnikatelských inovací směřujících k cenově dostupné a udržitelné sanitaci v Africe, která by mohla přímo sloužit dvěma milionům obyvatel měst a dalším šesti milionům lidí prostřednictvím doplňkových projektů. 
V oblasti nakládání s odpadními vodami má před sebou Afrika podstatné a spletité výzvy. 
ARB je však odhodlána poskytovat příležitosti, které africkým komunitám přinášejí ovoce – ve smyslu veřejného zdraví a lepší hygieny, hospodářského rozvoje a ochrany životního prostředí. 
Ke zlepšení kvality života všech Afričanů bude nezbytné politické odhodlání, partnerství veřejného a soukromého sektoru a robustní zapojení veřejnosti. 
ARB se v rámci Horních pěti met snaží tyto tři složky propojit. 
Všichni zainteresovaní – v Africe i na mezinárodní úrovni – musí zintenzivnit společnou snahu zajistit čistou a finančně dostupnou vodu pro všechny a pomoci africkým zemím, které procházejí strádáním v důsledku historického sucha. 
Je naší morální povinností tak učinit. 
Vždyť voda znamená život. 

Společně proti malárii 
LOMÉ/GABORONE – Jako Afričanky ve vedení vlivných a na účinný vliv soustředěných organizací – Nadace Ecobank a Aliance afrických lídrů proti malárii (ALMA) – zaníceně usilujeme o vytvoření prosperující, inkluzivní a udržitelné africké ekonomiky. 
K dosažení tohoto cíle je ale zapotřebí urychlit pokrok směřující k vykořenění chorob, jež naše komunity nadále olupují o jejich nejhodnotnější zdroj: zdravé lidi. 
Jednou z těchto chorob je malárie. 
Jistěže, Afrika v poslední době udělala v boji proti malárii velký pokrok. 
V letech 2010 až 2015 kontinent v rámci celosvětových Rozvojových cílů tisíciletí snížil míru výskytu malárie (počet nových infekcí) o 21 % a počet úmrtí na malárii o 31 %. 
Malárie přesto zůstává vážnou hrozbou pro slušný život milionů Afričanů. 
V roce 2015 se celosvětově malárií nakazilo zhruba 212 milionů lidí, přičemž 47 % případů bylo soustředěno do pouhých šesti afrických zemí. 
Téhož roku v důsledku malárie zemřelo přibližně 429 tisíc lidí, převážně dětí ve věku do pěti let, přičemž 92 % těchto úmrtí postihlo Afriku a 40 % pouhé dvě země, Nigérii a Demokratickou republiku Kongo. 
Je tedy naléhavě zapotřebí pokrok urychlit – a s malárií nadobro skoncovat. 
Je to mravní i ekonomický imperativ. 
Onemocnění a úmrtí, jimž lze předejít, omezují schopnost komunit přispívat k tolik potřebné ekonomické transformaci Afriky. 
V mnoha afrických zemích malárie snižuje růst HDP o jeden procentní bod ročně. 
Snahu skoncovat s malárií nelze proto oddělovat od snahy zajistit napříč Afrikou prosperitu. 
Think tank Kodaňský konsenzus odhaduje, že každý dolar investovaný do potlačení malárie přinese 36 dolarů ekonomických výnosů. 
Aby africké země sklidily takovou úrodu, budou muset podstatně posílit mobilizaci domácích zdrojů. 
Zásadní úlohu ve vývoji inovativních řešení, která si poradí se sílící rezistencí malárie vůči stávajícím lékům, jakož i s rostoucí odolností moskytů vůči insekticidům, musí sehrát především africký soukromý sektor. 
Nadto může soukromý sektor pomoci odstranit projevy nehospodárnosti v řízení dodavatelských řetězců a logistice a tím přispět k distribuci insekticidů a moskytiér s dlouhou životností. 
Samozřejmě, i s investicemi soukromého sektoru bude pokrok směřující k vykořenění malárie v Africe nerovnoměrný, zejména proto, že různé země jsou různě daleko na cestě k cíli. 
Senegal – kde se podíl ambulantních návštěv souvisejících s malárií snížil z 36 % v roce 2001 na pouhých 3,3 % loni – směřuje k dosažení takzvané preeliminace do roku 2020. 
Jiné africké země – například Angola a Somálsko – přitom horko těžko dosahují vůbec nějakého pokroku, jak naznačuje bodové hodnocení zodpovědnosti a aktivity od ALMA. 
Žádná jednotlivá africká země nemůže malárii spolehlivě vymýtit, dokud nemoc zůstane bujná mezi sousedy. 
Malárie totiž na hranice nedbá. 
Právě proto má zásadní význam, aby africké vlády spolupracovaly a za pomoci všech dostupných nástrojů dosáhly komplexního zvládnutí malárie, preeliminace a nakonec eliminace. 
Cílem ALMA – koalice 49 afrických hlav států a vlád usilujících o vymýcení malárie do roku 2030 – je rozvíjet právě takovou spolupráci, zacílením na zodpovědnost a aktivitu na národní, regionální i globální úrovni. 
ALMA poskytuje manažerské nástroje, například systém bodového hodnocení zodpovědnosti a aktivity, které pomáhají sledovat pokrok, určovat překážky a úzká hrdla a rozvíjet řešení. 
Tyto nástroje jsou všestranné a lze je přizpůsobit pro použití napříč kontinentem. 
V případě potřeby ALMA poskytuje podporu směřující k řešení potíží přímo v jednotlivých zemích, ve spolupráci s partnery nebo prostřednictvím manažerských struktur založených na dosahování výsledku. 
Svůj díl práce dělá také Nadace Ecobank: investováním peněz a poskytovaných služeb a školení posiluje v Africe účinek partnerství Globálního fondu. 
Nadace přispívá k posilování kapacit finančního řízení mezi příjemci grantů v Nigérii, Senegalu a Jižním Súdánu, čímž v těchto zemích odemyká financování zdravotnických programů. V současnosti svou podporu rozšiřuje do Čadu a Zambie. 
A to není vše. 
Za pomoci digitální finanční platformy Nadace Ecobank využívá své přítomnosti k přizvání nových financí do boje proti malárii. 
Mimo to posiluje také povědomí, ve vlastním kolektivu a mezi dalšími zainteresovanými, o způsobech podpory prevence malárie, mimo jiné prostřednictvím moskytiér a čistého životního prostředí. 
Cíl vykořenit malárii ještě za našeho života se může zdát ambiciózní, ale je dosažitelný. 
Vlády a soukromý sektor v Africe společně dokážou dát dohromady investice a aktivitu, jichž je zapotřebí k definitivnímu odstranění nemoci, a tím zajistit větší prosperitu napříč kontinentem. 

Dostupnost zdravotní péče nesmí přehlížet africké seniory 
DAR ES-SALAAM – Mojí babičce je 76 let a mému dědečkovi 83 let. 
Prožili spolu plodný život, pěstovali plodiny a pásli dobytek v zapadlé horské vísce na jihozápadě Ugandy. 
Kdykoli však na ně myslím, žasnu víc nad jejich pevným zdravím než nad jejich tvrdou prací. 
Kdykoli moji prarodiče potřebují lékařskou péči, vzhledem k odlehlosti obce musí ujet 25 mil na motocyklech boda-boda do nejbližší nemocnice a za zpáteční cestu zaplatit kolem 50 000 ugandských šilinků (asi 13 dolarů). 
Jelikož byli nedávno kvůli věku vyškrtnuti ze zdravotního pojištění, musí dát další peníze za samotné ošetření. 
Jinými slovy návštěva u lékaře je pro mé prarodiče – a mnoho starších Afričanů – náročná, nákladná a velice vzácná. 
Experti na mezinárodní rozvoj jsou dostupností zdravotní péče posedlí. 
Představitelé desítek zemí v květnu na každoročním Světovém zdravotnickém shromážděníSvětové zdravotnické organizace debatovali, jak dosáhnout všeobecné dostupnosti zdravotní péče prostřednictvím Cílů udržitelného rozvoje Organizace spojených národů. 
Většina pozornosti se ovšem soustředila na matky, novorozence a děti; starší obyvatelé rozvojových zemí byli do značné míry přehlíženi. 
Nebude-li se toto opomenutí řešit, zůstane rostoucí podíl populace bez přístupu k finančně dostupné zdravotní péči. 
Podle Světové banky očekávaná délka dožití v subsaharské Africe v posledních desetiletích vytrvale stoupá, z pouhých 40 let v roce 1960 až na současných 60 let. 
Bude-li trend pokračovat, počet Afričanů, kteří přežijí své 60. narozeniny, se do roku 2050 víc než zdvojnásobí. 
To je samozřejmě dobrá zpráva; dlouhověkost je klíčovým ukazatelem lidského rozvoje. 
Boom afrických seniorů bude ale katastrofou, pokud bude delší život znamenat život v nemoci z důvodu nedostatečné zdravotní péče. 
V Ugandě mnohým zdravotnickým centrům na venkově schází personál, zásoby a infrastruktura k uspokojení potřeb starších pacientů. 
Malé kliniky obvykle posílají své nejstarší pacienty do nejbližší velké nemocnice, která je často mnoho mil daleko. 
Cestovat na motocyklu v náročném terénu může škodit zdravotnímu stavu; když ale není jiné východisko, churavý člověk si musí vybrat mezi kodrcavou jízdou na zadním sedadle motocyklu a upuštěním od léčby. 
Stěží lze vinit ty, kdo zvolí druhou možnost. 
Podle zprávy vypracované roku 2010 lékaři z Národní referenční nemocnice Mulago v Kampale jsou ugandské boda-boda hlavní příčinou úrazů souvisejících se silniční dopravou. 
Během sledovaného období v této nemocnici tvořili pasažéři motocyklů 41 % z 1500 případů traumat a úrazy osob cestujících na motocyklu spolykaly 62,5 % rozpočtu nemocnice na chirurgii. 
Vzhledem k nebezpečnosti cestování není divu, že se moji prarodiče zdráhají vyhledat lékařskou péči. 
Největší překážkou pro zdravotní péči v Ugandě – stejně jako všude jinde – jsou samozřejmě peníze. 
Vědci na univerzitě Makerere v roce 2015 zjistili, že o tom, jaký přístup mají starší lidé ke zdravotnickým službám a jak jich využívají, rozhoduje především příjem domácnosti. 
Situace se podobá Spojeným státům, kde průměrné roční náklady na zdravotní péči rostou už desítky let. 
Jenže zatímco v USA se starší pacienti mohou obrátit na Medicare (program, který v roce 2017 tvořil 15 % federálních výdajů), seniorům ve většině afrických zemí se dostává nižší vládní podpory. 
Nedostatek vyhrazených prostředků ovšem neznamená, že afričtí vůdci musí své starší voliče přehlížet. 
Spojováním služeb péče o seniory se stávajícími programy lze zdravotní přínosy rozšířit na špatně obslouženou populaci. 
Například iniciativy zaměřené na jeden sektor, třeba programy léčby HIV/AIDS, by mohly zahrnovat složky vstřícné k seniorům. 
Zdravotníci pomáhající nastávajícím a čerstvým maminkám by také mohli být školeni k poskytování domácí péče starším členům vícegeneračních domácností. 
Takové iniciativy by nevyžadovaly obrovské sumy peněz; nejdůležitějším faktorem jejich uvedení do života je spíš politická podpora a efektivní integrace programů. 
Rozvojové země dosáhly značných pokroků, co se týče zlepšení zdravotní péče pro mladé. 
Teď musíme udělat totéž pro seniory. 
V Ugandě by bylo možné vládní národní strategii zdravotní péče snadno posílit doplněním seniorů do seznamu takzvaných zranitelných skupin. 
Dalším způsobem jak dostupnost rozšířit je začlenit péči o starší pacienty do stávajících rámců – příkladem je program rozšíření zdravotní péče v Ethiopii, komunitně založený zdravotnický program v Tanzanii a venkovské zdravotnické týmy v mé zemi. 
Konečně je třeba důkladně revidovat komunitní programy zdravotního pojištění, aby se zabránilo vyloučení chudých starších pacientů. 
Chceme-li zachovat dostupnost a chránit seniory, aby se nedostali na mizinu, jsou nezbytné reformy směřující ke vzniku pojišťovacích plánů, které budou finančně stabilní a opřené o větší počet účastníků. 
Všichni toužíme žít dlouhé, zdravé a produktivní životy – tak jako moji prarodiče. 
Bez celoživotní dostupnosti kvalitní zdravotní péče bude ale dlouhověkost víc otázkou štěstí než vědy. 
Charakter každé společnosti lze soudit podle toho, jak se chová ke svým nejmladším a také nejstarším členům. 
Tatáž úvaha platí i pro vlády. 

Desetiletí industrializace v Africe 
VÍDEŇ – V provázané globální ekonomice dneška zůstává Afrika slabým článkem. 
Pokud chce svět splnit Udržitelné rozvojové cíle a završit tím Agendu pro udržitelný rozvoj 2030 OSN, musí Africe pomoci zrychlit její rozvoj prostřednictvím rychlé a odpovědné industrializace. 
Afrika není v žádném případě odsouzena k pokulhávání za zbytkem světových ekonomik. 
Naopak, mohla by se snadno stát globální ekonomickou velmocí a to během následujících deseti let. 
K naplnění tohoto potenciálu se však Afrika musí industrializovat. 
Význam této skutečnosti byl v poslední době opakovaně zdůrazňován na mezinárodních fórech, včetně šesté Tokyo International Conference on African Development (TICAD VI) v srpnu minulého roku, a summitu G20 v čínském Hangzhou v září minulého roku. 
G20 zahrnula industrializaci v Africe – a vlastně všech nejméně rozvinutých zemích (Least Developed Countries, LDCs) – do své agendy poprvé. 
Agenda 2063 Africké unie toto směřování také podporuje. 
Nedávná rezoluce Valného shromáždění OSN, která vyhlašuje léta 2016-2025 za Třetí dekádu průmyslového rozvoje Afriky, je jedním z dalších kroků tímto směrem. 
Organizace, kterou reprezentuji – Organizace průmyslového rozvoje OSN (UNIDO) – byla pověřena opracionalizací a vedením implementace doprovodného programu, včetně mobilizace potřebných zdrojů. 
Všechna tato prohlášení a závazky jsou podstatným prvním krokem. 
Nebudou však mnoho znamenat, pokud nebudou zhmotněny v konkrétní a efektivní akci, která posune africkou industrializaci, vytvoří pracovní místa a podpoří inkluzivní a udržitelný ekonomický růst a rozvoj. 
Otázka je jak. 
Stručnou odpovědí jsou peníze a akce. 
Musíme vyzvat mezinárodní komunitu a rozvojové partnery, aby svá slova podpořili reálnými finančními závazky. 
A musíme vybudovat partnerství k operacionalizaci programů, které u možní Africe stát se příštím hlavním světovým motorem ekonomického růstu. 
Takové programy musí rozpoznat a podchytit aktuální výzvy, kterým kontinent čelí. 
Ekonomický růst posledních dekád nebyl strukturálně řízený, udržitelný či plně inkluzivní. 
Hodnoty růstu kolísaly napříč kontinentem a ne každý obyvatel Afriky z toho měl prospěch. 
Ačkoli se za poslední roky významně rozrostla africká střední třída a vytvořila spotřebitelský boom a posílila tak domácí investice, tak je stále mnoho lidí, co si jen obtížně vydělává na živobytí. 
Míra nezaměstnanosti je vysoká, zejména u mladých lidí a žen – to je realita, která mnoho Afričanů žene na sever. 
K tomu, aby zůstali doma, je třeba, aby africká ekonomika šla dále, než je produkce surovin, a vybudovala dynamický a kompetitivní výrobní sektor s vyšší přidanou hodnotou. 
Afrika musí stavět na příležitostech, které nabízí podílení se na globálních a regionálních hodnotových řetězcích. 
Je třeba představit nové a inovativní průmyslově-rozvojové strategie, stejně jako pečlivě navržená opatření na přilákání přímých investic ze zahraničí. 
Samozřejmě, k rozvoji takovýchto strategií a efektivnímu podílení se na průmyslových hodnotových řetězcích potřebují Afričané znalosti. 
Investice do vzdělání a školení jsou nezbytně nutné k usnadnění úspěšné a trvající industrializace. 
Tím, že porozumí a naváže na osvědčené inovace ve světě, by Afrika mohla technologicky předběhnout některé rozvinuté země prostřednictvím tvorby kapacit k produkci sofistikovanějšího a hodnotnějšího zboží. 
Znalost zkušeností z jiných zemí Africe také pomůže předejít nástrahám nespoutané industrializace – zejména co se týká škod na životním prostředí. 
Afrika musí zajistit, že její průmyslově-rozvojová strategie zahrnuje efektivní ochranu životního prostředí. 
Afrika je pro industrializaci v dobré pozici. 
Mimo masivních dotací z přírodních zdrojů má kontinent také příznivý demografický profil (jeho rapidně rostoucí populace znamená, že bude brzy mít největší pracovní sílu na světě) a vysokou míru urbanizace. 
Těží také s vysoce vzdělané diaspory. 
Industrializace ale nikdy není automatická. 
Vlády musí zintenzivnit řešení selhání trhu, zatímco budou plánovat implementovat a zavádět industriální opatření, která budou řešit nedostatky předchozích neefektivních verzí. 
Musí také tato nová opatření institucionalizovat v rámci národních a regionálních rozvojových strategií. 
K tomu, aby uspěly, budou vlády potřebovat adekvátní kapacity, kompetence a legitimitu k mobilizaci a interakci se zainteresovanými subjekty, aby tak vytvořily prostředí atraktivní pro investice. 
Nutné reformy otevřou cestu pro veřejně-soukromou spolupráci, která může obratem poskytnout investice do rozvoje a údržby infrastruktury. 
Tato spolupráce také usnadní kooperaci s mezinárodními organizacemi a rozvojovými finančními institucemi, které mohou poskytnout další finance a pomoci modernizovat výrobní kapacity. 
Nedávná zpráva, která vznikla během summitu G20 v Hangzhou, představuje několik doporučení pro rozvoj Afriky. 
Navrhuje podporu zemědělství a rozvoj zemědělského podnikání a jejich propojení s dalšími sektory, stejně jako opatření pro posílení odolnosti k cenovým šokům. 
Zpráva dále zdůrazňuje potřebu prohloubit, rozšířit a modernizovat místní znalostní bázi, investovat do energetické a materiálové efektivity a prosazovat zelenou technologii a průmysl. 
Jiná doporučení se vztahují na obchodní a regionální integraci, využití místních a externích financí a prosazování takzvané “Nové industriální revoluce.“ 
Moje početná setkání s africkými lídry a návštěvy tuctů zemí napříč kontinentem mě utvrdily v tom, že Afrika je oddaná industrializaci. 
Ve skutečnosti je již v mnoha zemích tento proces zahájen, včetně Etiopie, Ghany, Rwandy a Senegal. 
Tím, že nabídneme naší podporu, můžeme těmto zemím umožnit realizaci inkluzivního a udržitelného rozvoje, který je prospěšný pro všechny. 

Jak posílit africkou vědu 
URBANA, ILLINOIS – Koncem března se ve rwandském Kigali sešli přední afričtí vědci, vynálezci a zákonodárci, aby se podělili o nápady jak řešit čím dál naléhavější problém: nízkou kvalitu vědy na kontinentu. 
Každý dobrý lídr ví, že vědecké objevy a inovace jsou palivem pokroku, usnadňují rozvoj a mohou pomoci řešit témata, jako je narušená potravinová bezpečnost, nedostatek vody a změna klimatu. 
Přesto většina afrických vlád výzkum a vývoj ve svých zemích dostatečně nefinancuje. 
Podle Statistického ústavu UNESCO země subsaharské Afriky vynaloží na výzkum a vývoj v průměru jen 0,5 % HDP. 
Na Západě se tento podíl blíží ke 3 %. 
Tato disproporce podtrhuje rozvojové obtíže, s nimiž se Afričané potýkají. 
Afrika je domovem 15 % světové populace a 5 % světového HDP, ale připadá na ni ubohé 1,3 % celkových výzkumných výdajů. 
Navíc afričtí vynálezci drží jen 0,1 % patentů na světě, což znamená, že i když se peníze na vědu, inovace a výzkum vynaloží, objevy se zřídka promítnou do řešení nejnaléhavějších problémů kontinentu. 
Jistěže tyto trendy nejsou zcela paušální; některé africké vlády masivně investují do vědou taženého novátorství. 
Kupříkladu v Jižní Africe se stát zavázal do roku 2020 výdaje do výzkumu a vývoje zdvojnásobit – na 1,5 % HDP. 
To navazuje na závazek hlav afrických států z roku 2016 rozšířit rozpočty v oblasti vědy a techniky nejméně na 1% HDP do roku 2025. 
Hrstka zemí – mimo jiné Keňa, Rwanda a Senegal – se usilovně snaží tohoto prahu ve financování dosáhnout. 
Africe prospívá také velkorysá pomoc a mezinárodní podpora v oblasti výzkumu. 
Jeden z předních dárců, Nadace Billa a Melindy Gatesových, investoval do afrických vědeckých iniciativ během posledních deseti let přes 450 milionů dolarů. 
Projekty zahrnují program posilování výnosů sklizně za 306 milionů dolarů a grant ve výši 62,5 milionu dolarů usilující o zlepšení zdravotního stavu. 
Tyto a další finanční zdroje pomáhají africkým badatelům vyvíjet plodiny odolávající suchu, vytvářet vakcíny proti infekčním nemocem jako ebola a rozšiřovat příležitosti vědecky a technicky se vzdělávat. 
Mnohým africkým vládám bohužel chybí prostředky k financování programů, které by na těchto pokrocích dokázaly stavět. 
Řečeno jednoduše, je naléhavě zapotřebí nový přístup k africké vědě, víc opřený o spolupráci. 
Afričtí lídři už dříve dali své vědecké zdroje dohromady. 
Africká unie a Nové partnerství pro rozvoj Afriky začaly v roce 2003 realizovat kontinentální strategii „s cílem rozvinout a využít vědu a techniku k socioekonomické transformaci kontinentu a jeho integraci do světové ekonomiky“. 
Byla to ambiciózní meta, která přinesla první výsledky. 
V letech 2005 až 2014 výdaje do výzkumu a vývoje napříč kontinentem vzrostly a badatelská produkce se v mnoha zemích víc než zdvojnásobila. 
Od té doby však pokrok stagnuje. 
Záměrem nedávné schůzky ve Rwandě, již hostil prezident Paul Kagame a pořádala iniciativa Next Einstein Forum, bylo pomoci dostat agendu znovu do pohybu. 
Summity jsou ale jen část řešení; vlády se také musí zavázat ke zlepšení kvality výzkumu a začít mohou tím, že se zaměří na tři klíčové oblasti. 
Zaprvé se afričtí vůdci musí spojit s řediteli firem, filantropy a dárci, kteří chápou dlouhodobou hodnotu investic do vědy. 
Inovace jsou nákladné a k posílení vědeckých kapacit kontinentu budou zapotřebí startovací peníze. 
Zadruhé, africké univerzity a ústavy by měly sladit své badatelské plány s národními a regionálními cíli. 
Například vzhledem k tomu, že jedním z nejnaléhavějších problémů Afriky je uživit tamní rozrůstající se populaci, školy zaměřené na zemědělský výzkum by měly zajistit, aby jejich práce přispívala k řešením. 
V neposlední řadě by země měly ve výzkumných organizacích podpořit podnikavost. 
Jednou z možností jak toho dosáhnout je zřídit kanceláře obchodního využití, které by vědcům mohly pomáhat s přenosem výzkumu na trh. 
Při proměňování nápadu v komerční podnik potřebují vědci pomoc s úředními postupy všude na světě a v regionu, kde jsou vazby výzkumu a vývoje na ekonomiku v plenkách, je tento proces obzvlášť náročný. 
Posílení vědeckých schopností Afriky bude od lídrů kontinentu vyžadovat víc než jen vznést nesnadné otázky na summitech; je zapotřebí, aby také vyčlenili víc peněz a vytvořili nová partnerství. 
Chtějí-li africké vlády překonat problémy lidského rozvoje Afriky, musí investovat do lidí, kteří je překonat dokážou. 

Vysoká daň za potravinářské monopoly v Africe 
LAGOS – V květnu se globální ceny potravin zvýšily o 1,2%, a dosáhly tak nejvyšší úrovně od října 2017. 
Tato vzestupná trajektorie má nepřiměřeně výrazný dopad v Africe, kde stoupá také podíl příjmu domácností vynakládaný na potraviny. 
Chtějí-li vlády zajistit potravinovou bezpečnost, musí rychle pracovat na obrácení těchto trendů, a začít by měly u přísnějšího dohledu nad producenty, kteří toto šílenství přiživují. 
Podle údajů shromážděných Světovým ekonomickým fórem se čtyři z pěti zemí s nejvyššími výdaji na potraviny nacházejí v Africe. 
Na první příčce figuruje Nigérie, kde domácnosti vynaložily na potraviny ohromujících 56,4% svých celkových příjmů. Následují Keňa (46,7%), Kamerun (45,6%) a Alžírsko (42,5%). 
Naproti tomu spotřebitelé ve Spojených státech vynakládají celosvětově nejméně (6,4%) – mnohem méně než lidé v rozvíjejících se ekonomikách, jako jsou Brazílie (16%) a Indie (30%). 
Jedním z důvodů tohoto pokřivení je cena potravin v poměru k příjmům. 
Jak se Afrika urbanizuje, nakupují lidé více polotovarů nebo plně zpracovaných potravin, které stojí více než místně produkované potraviny. 
A ve většině zemí mzdy nedrží krok s inflací. 
Prvotní příčinou je však špatná veřejná politika: africké vlády nedokážou omezovat moc agrobyznysu a velkých producentů potravin a absence dohledu snížila konkurenceschopnost místního zemědělství. 
Ceny většiny komodit přitom vzrostly. 
Vzhledem k neexistenci antimonopolních zákonů v kombinaci se slabou ochranou spotřebitele jsou trhy s položkami typu soli, cukru, mouky, mléka, oleje nebo čaje pod kontrolou pouhých dvou nebo tří velkých společností. 
Důsledek je nejpatrnější ve velkých afrických městech, kde jsou ceny rýže, mražených kuřat, chleba, másla, vajec, a dokonce i sycených nealkoholických nápojů nejméně o 24% vyšší než v jiných městech po celém světě. 
Tyto ceny zasahují spotřebitele přímo i nepřímo (kvůli promítání vyšších vstupních nákladů do cen potravinářskými konglomeráty a poskytovateli služeb). 
Organizace OSN pro výživu a zemědělství (FAO) už dlouho tvrdí, že potravinová bezpečnost a spravedlivá cenotvorba závisí na tom, zda jsou trhy zbavené monopolistických tendencí. 
OECD s tím souhlasí a často vyzývá zodpovědné orgány, aby se zabývaly „protikonkurenčními fúzemi, zneužíváním dominantního postavení, kartely, cenovými manipulacemi, vertikálními omezeními a vyřazováním z trhu“ v potravinářském sektoru. 
V mnoha afrických zemích však tato rada málokdy padá na úrodnou půdu. 
Tento problém samozřejmě není nijak nový. 
Například v letech 1997 až 2004 napočítala FAO 122 obvinění z „protikonkurenčních praktik“ ve 23 zemích subsaharské Afriky. 
Mezi zjištěnými porušeními figurovaly například „vertikální monopol“ v malawském cukerném sektoru, cenová manipulace v sektoru hnojiv v Keni nebo „nákupní kartel“ v zimbabwském bavlnářství. 
Navzdory značné pozornosti, kterou na sebe tyto případy upoutaly, však základní problémy přetrvávají. 
Podle Světové banky se více než 70% afrických zemí řadí do spodní poloviny všech států světa v oblasti úsilí o ochranu „tržní konkurence“. 
Sedmadvacet afrických států a pět regionálních bloků sice má na papíře antimonopolní zákony, avšak ty se vymáhají jen vzácně. 
Zbylé země nemají vůbec žádné regulace a dělají jen malé pokroky k jejich sepsání. 
Existuje jedna pozoruhodná výjimka: Jihoafrická republika. 
Od roku 1998 zakazuje její Zákon o konkurenci jakékoliv firmě kontrolující nejméně 45% trhu vytlačovat jiné firmy nebo se snažit získat kontrolu nad cenotvorbou. 
Za porušení hrozí pokuty ve výši až 10% příjmů a v posledních dvaceti letech byly takto pokutovány i některé největší společnosti v zemi – mimo jiné Tiger Brands, Pioneer Foods nebo Sime Darby. 
Jak loni poznamenal šéf jihoafrické antimonopolní komise Tembinkosi Bonakele, vláda je „odhodlaná vymýtit vykořisťování spotřebitelů kartely“, zejména v potravinářském průmyslu. 
Z Jihoafrické republiky by si měly vzít příklad i další státy. 
Firmy a zájmové skupiny se budou vždy snažit získat z absence regulace nějaký prospěch. 
Potřeba reformy je největší v zemích jako Nigérie a Ghana, kde jsou výdaje na potraviny vysoké a tlak potravinářského průmyslu nejvýraznější. 
Naštěstí si stále více lidí uvědomuje potřebu tyto problémy řešit. 
Babatunde Irukera, generální ředitel nigerijské Rady na ochranu spotřebitele, nedávno uvedl, že „na velkém, pulzujícím a loajálním trhu, jako je Nigérie, je absence široce pojaté konkurenční regulace tragédií. 
Neregulované trhy představují v konkurenčním kontextu ‚legitimní‘ nástroj k finančnímu i sociálnímu vydírání.“ 
Kdyby se ceny základních potravin snížily třeba i o skromných 10% (což je hluboko pod průměrnou přirážkou, kterou si dnes kartely po celém světě účtují), ať už potíráním protikonkurenčního chování v těchto sektorech nebo reformou regulací, jež chrání kartely před konkurencí, mohlo by vybřednout z chudoby 270 000 lidí v Keni, 200 000 lidí v Jihoafrické republice nebo 20 000 lidí v Zambii. 
Taková politika by ušetřila domácnostem v těchto zemích více než 700 milionů dolarů ročně (v hodnotě dolaru z roku 2015), přičemž chudé domácnosti by z této úspory těžily více než bohaté. 
A konečně je zodpovědností politických lídrů chránit spotřebitele před tajnými dohodami a cenovou manipulací. 
Není pochyb o tom, že africké firmy potřebují prostor k inovacím a růstu, avšak daní za jejich úspěch by nikdy nemělo být něčí jídlo. 

Rakovina a její hrozba pro budoucnost Afriky 
CHICAGO – Jeden z nejpalčivějších problémů veřejného zdravotnictví v dnešní Africe zároveň patří mezi problémy, o nichž se nejméně hovoří: je to rakovina, celosvětově hlavní příčina úmrtí. 
Každý rok je tato nemoc diagnostikována přibližně 650 tisícům Afričanů a více než půl milionu Afričanů na rakovinu zemře. 
Během příštích pěti let se počet úmrtí na rakovinu v Africe může zvýšit na více než milion ročně – takový nárůst úmrtnosti by z rakoviny učinil jednoho z největších zabijáků na kontinentu. 
V boji proti smrtelným infekčním onemocněním bylo v celé subsaharské Africe dosaženo úžasného pokroku. 
Díky mezinárodní i místní spolupráci se počet úmrtí na malárii v Africe snížil o 60%, obrna se dostala na pokraj vymýcení a podařilo se prodloužit životy milionů Afričanů nakažených virem HIV/AIDS. 
Boj proti chronickým neinfekčním onemocněním (NCD), mezi něž patří i rakovina, bohužel tak úspěšný není. 
Rakovina dnes v rozvojových zemích zabije víc lidí než AIDS, malárie a tuberkulóza dohromady. 
Afrika je příjemcem pouhých 5% globálních financí určených na prevenci a kontrolu rakoviny, a boj s touto nemocí tak nestačí držet krok s jejím šířením. 
A podobně jako se svět sjednotil a pomohl Africe překonat epidemie infekčních onemocnění, je stejný přístup na bázi spolupráce zapotřebí i k zastavení krize kolem rakoviny. 
Přežít rakovinu vyžaduje mnoho různých věcí, ale mezi nejzákladnější z nich patří včasný přístup ke specialistům, laboratořím a názorům nezávislých odborníků. 
Ve velké části Afriky však pacienti kvůli absenci dostupných léčiv a nedostatku kvalifikovaných lékařů a sester málokdy dostanou potřebnou péči. 
Africké země mají v průměru méně než jednoho kvalifikovaného patologa na milion obyvatel, což znamená, že většina diagnóz je stanovena příliš pozdě na to, aby se daly léčit. 
Podle onkoložky Olufunmilayo Olopadeové z Chicagské univerzity je diagnóza rakoviny v Africe „téměř vždy smrtelná“. 
Vybudování zdravotnických systémů schopných kontrolovat infekční onemocnění a současně poskytovat kvalitní péči o pacienty s rakovinou vyžaduje značné časové, finanční i znalostní investice. 
Naštěstí už má Afrika dobře našlápnuto. 
Dřívější iniciativy, jako jsou Globální fond pro boj proti AIDS, tuberkulóze a malárii, Krizový plán amerického prezidenta pro zmírnění dopadů AIDS nebo Projekt východoafrické sítě laboratoří veřejného zdraví Světové banky, výrazně rozšířily zdravotnickou infrastrukturu na kontinentu. 
Národní iniciativy posilují také farmaceutické nabídkové řetězce, zlepšují výcvik lékařů a zkvalitňují diagnostické sítě. 
Afričané však nedokážou čelit této hrozbě sami. 
Proto Americká společnost pro klinickou patologii, ve které působím, spolupracuje s dalšími globálními zdravotnickými inovátory na zažehnání prohlubující se onkologické krize v regionu. 
Spojili jsme se s Americkou společností pro rakovinu (ACS) a farmaceutickou firmou Novartis a ve vzájemné spolupráci podporujeme léčbu a testování rakoviny ve čtyřech zemích: Etiopii, Rwandě, Tanzanii a Ugandě. 
Do sedmi laboratoří jsme společně zavedli imunohistochemii a doufáme, že tento klíčový diagnostický nástroj povede ke včasnějším diagnózám rakoviny a výrazně zvýší kvalitu péče. 
Vedle tohoto technického úsilí ACS také učí profesionální africké zdravotníky provádět biopsie a aplikovat chemoterapie. 
Tato iniciativa financovaná firmou Novartis je považovaná za pilotní program, který by se mohl rozšířit i do dalších zemí v regionu. 
A konečně naše organizace podporují rozšíření metodických pokynů pro léčbu rakoviny v národních zdravotnických plánech, protože se domníváme, že tyto protokoly jsou pro zlepšení zdravotnických výstupů nezbytné. 
Zmíněné iniciativy probíhají v kombinaci s dalšími programy, jako je společná iniciativa ACS a nadace Clinton Health Access, která rozšiřuje přístup k lékům proti rakovině. 
Když si svět všiml, že Afriku pustoší infekční onemocnění jako HIV/AIDS, obrna a malárie, byly sepsány akční plány a objevila se řešení. 
Dnes je obdobný globální přístup zapotřebí k tomu, aby každý Afričan s diagnózou rakoviny dostal potřebnou léčbu. 
Dnes stejně jako tehdy závisí úspěch na koordinaci mezi africkými vládami, poskytovateli zdravotní péče, výrobci léčiv a nevládními organizacemi. 
Na světě neexistuje místo, které by bylo vůči strašlivé diagnóze rakoviny imunní; ať je tato diagnóza sdělena pacientovi kdekoliv, často má zničující dopad na něj i na jeho rodinu. Zeměpisná poloha by však nikdy neměla být určujícím faktorem v boji pacientů za přežití. 
Rakovina je v Africe až příliš dlouho tichým zabijákem a globální zdravotnická komunita už nesmí ve světle této krize mlčet. 

Jak urychlit energetický přechod Afriky 
PAŘÍŽ – Přechod od fosilních paliv k čistším formám energie se u velké části Afriky chápe jako environmentální imperativ. 
Jelikož fosilní paliva tvoří většinu energetického mixu, v některých případech až 70 %, situace na kontinentě je s ohledem na životní prostředí skutečně bídná. 
Energetická transformace Afriky je ale naléhavá i ekonomicky. 
Ropné subvence každoročně spolykají 1,5 % HDP kontinentu – zhruba 50 miliard dolarů. 
Tolik peněz by zajistilo solární energii pro asi 300 milionů lidí. 
Kdyby kontinent dokázal upravit rovnováhu svého energetického portfolia a pomalu se odvracet od uhlovodíků, tyto subvence by bylo možné nově alokovat způsoby, které by měly ekologické i ekonomické přínosy. 
Dnes nejsou před cenovými šoky dostatečně chráněni vývozci ani dovozci ropy. 
Když například v roce 2015 ceny ropy prudce klesly, afričtí dovozci energie utratili za ropu méně, kdežto vyvážející země finančně trpěly. 
Když se ceny vzpamatovaly, situace se otočila: příjmy zemí vyvážejících energii stoupaly, zatímco dovážející země zápasily o udržení úrovní spotřeby. 
Je to zbytečný koloběh. 
Začlenění čistší energie do národních energetických systémů by nejen posílilo místní kapacity, ale také uvolnilo uhlovodíky k vývozu. 
Výsledné výnosy by pak bylo možné investovat do nových forem zelenější energetiky. 
Taková transformace, která by vyžadovala spolupráci s ropným sektorem, slibuje zesílení socioekonomického pokroku. 
K největším přínosům by patřila elektrifikace oblastí, které jsou za současných distribučních soustav doslova potmě. 
Přístup ke spolehlivé elektřině má dnes jen 30 % Afriky. 
Instalovaný solární výkon Afriky, s celkovým potenciálem odhadovaným na zhruba deset terawattů, by však mohl dostupnost dramaticky rozšířit. 
Podle některých odhadů by se nárůst produkce solární energie do roku 2030 mohl pohybovat od 15 do 62 gigawattů. 
Osudem fosilních paliv v dohledné době nebude úplný útlum, ale energetický mix s výrazným nárůstem solární energie by Africe přinesl významné hospodářské výhody, zejména v oblastech, kde je největším hospodářským odvětvím zemědělství. 
Elektrifikace zemědělských oblastí by usnadnila skladování a přepravu farmářských produktů, zlepšila potravinovou bezpečnost a zvýšila schopnost zemědělců si vydělat. 
V úsilí o změnu rovnováhy v energetickém mixu Afriky má kontinent oproti vyspělým ekonomikám jednu zásadní výhodu: začíná od nuly. 
Relativní absence dřívějších investic je hlavním důvodem, proč je zelená energetika pro Afriku nejlepší volbou. 
Každá země sice musí u svých energetických potřeb hledat rovnováhu, ale spoléhání na obnovitelné zdroje, obzvlášť solární energii, je napříč kontinentem nákladově nejefektivnější strategií podpory svižného hospodářského rozvoje. 
Důkaz tohoto potenciálu lze najít u několika fotovoltaických elektráren, které byly v Africe uvedeny do provozu. 
Například sluneční elektrárna Senergy 2 v Senegalu prodává elektřinu do senegalské rozvodné sítě za cenu, která snižuje cenu energetického mixu o 50 %. 
Podobná solární řešení zavádějí africké telekomy k napájení komunikačních věží. 
Nejlepším způsobem jak urychlit přechod od uhlovodíků na zelenější formy energie by bylo přesměrovat část národních ropných subvencí do obnovitelných zdrojů. 
To by posílilo motivaci ke snižování spotřeby fosilních paliv a zároveň pobídlo investice a růst výstupu zelené energetiky. 
Ve venkovských oblastech Afriky by takové politiky navíc pomohly zbavit komunity tmy a směřovaly by k zavedení další stěžejní infrastruktury, kterou vyžaduje hospodářský růst. 
Třebaže klíčem k dlouhodobé prosperitě Afriky jsou obnovitelné zdroje, přechod kontinentu na čistší energie by ale neměl vést k okamžitému a úplnému zavržení uhlovodíků. 
Ropný sektor bude stále plnit důležitou úlohu. 
Zkušeností tohoto odvětví na kontinentu bude zapotřebí ke kormidlování transformace energetiky. 
A jelikož fosilní paliva zůstanou součástí afrického energetického mixu, je třeba ropný sektor povzbudit, aby usiloval o čistotu na svém prahu. 
Vypadá to snad jako nemožné spojenectví. 
Jak se ale tvůrci politik napříč kontinentem budou snažit zabezpečit dostatečné dodávky čisté energie k zajištění svižného a inkluzivního hospodářského růstu a environmentální udržitelnosti, nejspíš zjistí, že jiná možnost neexistuje. 
Spolupráce mezi starou a novou energetikou může být jedinou silou, která se dokáže stát pohonem Afriky na cestě vpřed. 

Vakcinační test Afriky 
BOSTON – Ministerstva zdravotnictví Afriky podepsaly v únoru v Addis Abebě široce oslavovanou deklaraci o jejich závazku udržet imunizaci na popředí jejich snah, jak zachránit děti tohoto kontinentu před smrtí a nemocemi. 
Dostát tomu to závazku nebude jednoduchá záležitost. 
Imunizace totiž není pouze otázka zdraví; je to také ekonomická výzva. 
Argument pro vakcinaci je silný. 
Odhaduje se, že globálně je ročně díky prevenci zamezeno 2-3 milionům dětským úmrtím a zhruba 600 000 dospělým. 
Navíc, imunizace je považována za jeden z nákladově nejefektivnějších vynálezů veřejného zdravotnictví k redukci dětské chorobnosti, úmrtnosti a dětských postižení. 
Odhady nedávné studie ukazují, že každý dolar vynaložený na imunizaci ušetří 16 dolarů v nákladech na zabránění nemoci. 
S ohledem na hodnotu, kterou jednotlivci kladou na delší a zdravější životy, stoupají čisté výnosy z investic do imunizace někam k 44 násobku nákladů. 
Došlo k zásadnímu pokroku. 
V roce 2014 bylo 86% dětí očkováno proti záškrtu, tetanu a černému kašli, v porovnání s 5% v roce 1974. 
A došlo k mimořádným pokrokům i v počtu a druhu vakcín, které jsou k dispozici. 
I přesto nedosáhne odhadem 18,7 milionu kojenců na rutinní imunizační služby. 
Problémem je samozřejmě přístup. 
Detailní analýza imunizace v afrických zemích odhaluje významné rozdíly v rámci a napříč zeměmi. 
Více než 60% neimunizovaných kojenců žije pouze v deseti zemích: v Demokratické republice Kongo (DRC), Etiopii, Indii, Indonésii, Iráku, Nigérii, Pákistánu, na Filipínách, v Ugandě a v Jihoafrické republice. 
Pokrytí rutinní imunizací zůstává mimořádně nízké hlavně v Africe; během posledních let vlastně stagnovala, na pozadí slabých a nedostatečně financovaných zdravotních systémů. Výsledkem je, že jedno z pěti dětí v Africe stále nedostane život zachraňující vakcinaci. 
V roce 2014 se 42% z globálních úmrtí na spalničky nacházelo v Africe. 
Většina neimunizovaných dětí v Africe žije v Nigérii, Etiopii, DRC, Jižním Súdánu a Guinei. 
Většinu těch, ke kterým vakcinace nedosáhne, tvoří chudí lidé z vesnických oblastí a rodiny s nízkým stupněm vzdělání. 
Peníze jsou zcela zřejmě vedoucím faktorem, který ovlivňuje výsledky imunizace. 
Nad rámec neadekvátně financovaných zdravotních systémů, které jsou slabé a neefektivní, zejména ve vesnických oblastech, čelí Afrika také výzvě v podobě schopnosti pořizovat nové a dražší vakcíny. 
Nové vakcíny by nám měly umožnit zachránit více životů. 
Lékaři bez hranic však odhadují, že představení nových vakcín učinilo ve většině afrických zemí imunizaci dítěte v roce 2014 68 krát dražší, než v roce 2001. 
Další studie ukázala, že v roce 2001 byly celkové náklady originální sady šesti vakcín, doporučované Světovou zdravotnickou organizací, byly méně než jeden dolar. 
V roce 2014 vzrostl počet vakcín doporučovaných WHO na 11 a náklady dosáhly zhruba 21 dolarů pro chlapce a 35 pro dívky. 
Dodatečné náklady na dovoz, nyní odhadované na zhruba 25 dolarů na dítě, dostávají dnes celkové náklady na celkovou imunizaci dítěte někam k 50-60 dolarům. 
Stejná studie odhalila, že v mnoha nízko a středně příjmových zemích jsou v současnosti rozpočty na imunizaci nedostatečné pro udržení vakcinačních programů a ještě méně pro začlenění nových, dražších vakcín. 
Jak v Addis Abebě poznamenalo několik ministrů zdravotnictví, vysoké ceny vakcín nutí vlády chudých zemí dělat těžká rozhodnutí o tom, kterým smrtelným chorobám si mohou dovolit předcházet. 
Pro některé země se situace ještě zhorší, jelikož Gavi, mezinárodní skupina, která pomohla financovat dramatickou globální expanzi nových vakcín, postupně ruší podporu zemím, které jsou považovány jako dostatečně vyspělé na zrušení asistence. 
Bez způsobilosti získat nižší cenu prostřednictvím Gavi si možná mnohé z těchto zemí nebudou moci dovolit novější vakcíny. 
Aby mohli s touto výzvou adekvátně naložit, zavázali se afričtí lídři k investici do kapacity kontinentu vyvinout a produkovat vlastní vakcíny To je však dlouhodobá strategie, která bude vyžadovat koordinované regionální investiční plánování, rozvoj trhu a silnější regulační schopnosti. 
V krátko a střednědobém výhledu by bylo pro africké země dobré, kdyby se podívaly na sílu kolektivního vyjednávání, aby tak dojednaly lepší obchody pro potřebné vakcíny. 
Zatímco Afrika může a měla by udělat více pro zlepšení vakcinace, globální komunita má také odpovědnost a uskutečnit společnou snah o snížení cen imunizace. 
Nedávno představené snížení ceny pneumokokové vakcíny je krokem správným směrem, ale to nestačí. 
Bez kolektivní akce zůstane spravedlivý a udržitelný přístup k imunizaci v Africe hlavním problémem – a dětské životy budou nadále mařeny. 

Jak zajistit pokračující vzestup Afriky 
LAGOS – Africkému vzestupu hrozí škobrtnutí. 
Po letech, během nichž ekonomika kontinentu rostla průměrným ročním tempem ve výši 5 %, vzniká riziko, že nejistota, stlačené ceny komodit a rozechvělé externí poměry podkopou desítky let tolik potřebného pokroku. 
Zajistit bohatství a prosperitu obyvatel kontinentu nebude snadné, ale nabízí se mnohé, co tvůrci politik mohou udělat, aby Afriku navedli zpět na vzestupnou trajektorii. 
V prvé řadě tvůrci politik musí zabezpečit financování nezbytné k uskutečňování udržitelného rozvoje v nejistém globálním prostředí. 
Světová banka odhaduje, že Afrika bude jen na financování infrastruktury potřebovat nejméně 93 miliard dolarů ročně. 
Udržitelná infrastruktura přátelská ke klimatu bude stát ještě víc. 
Dokud však bude přetrvávat slabý globální růst, Afričané se nemohou spolehnout, že vyspělé země v úplnosti dodrží závazky, jejichž smyslem je přispět k dosažení Cílů udržitelného rozvoje. 
Afrika si musí bezodkladně vytvořit vlastní zdroje. Začít je třeba bezmála zdvojnásobením příjmů z daní. 
Ty napříč subsaharskou Afrikou tvoří necelou pětinu HDP, oproti více než třetině v zemích OECD. 
V této oblasti je tedy velký prostor pro zlepšení. 
Například Ghana v letech 1990 až 2004 reformovala svou daňovou soustavu a zvýšila příjmy z 11 % na 22 % HDP. 
Je třeba přiznat, že takový pokrok je náročný; v Nigérii jsme rozpoznali příležitost ke zvýšení neropných příjmů z daní, ale dalo nám hodně práce jí využít. 
Dalším rezervoárem domácích zdrojů je zhruba 380 miliard dolarů penzijních aktiv, jež drží pouhých deset afrických zemí. 
Tvůrci politik by měli tyto značné sumy pákově využít. 
Zároveň budou africké země muset najít způsob jak rozšířit pestrost svých ekonomik. 
Diverzifikace vyžaduje investice do budoucnosti, ve formě vzdělávání a dobře plánované infrastruktury, včetně telekomunikační, elektrické, silniční, železniční a vodovodní. 
Je možné držet se řady vzorů: jako ekonomiky, které se dokázaly transformovat, Afričané obdivují Dubaj, Singapur, Thajsko, Malajsii, Mexiko, Indonésii a Jižní Koreu. 
Například Dubaj se na budoucnost bez ropy začala chystat už před třemi desítkami let. 
Vláda krok za krokem uskutečnila transformaci země na ekonomiku služeb, přičemž zajistila infrastrukturu a pobídky nezbytné k budování finančních služeb, cestovního ruchu, lékařských služeb, realit, médií, umění a kultury. 
Neméně inspirativní jsou Jižní Korea a Singapur, které neměly mnoho přírodních zdrojů, o něž by se mohly opřít. 
Tajemstvím úspěchu těchto zemí jsou houževnatě soustředění vůdci, ať už pevně usazení, ale mírní diktátoři, anebo demokraticky volení politici se společnou vizí široce sdílené ekonomiky. 
Subsaharské Africe se nabízí cesty k diverzifikovanému růstu, jež mnozí z těchto průkopníků využít nemohli: zemědělství a agroprůmysl s přidanou hodnotou, zpracování nerostných surovin, petrochemické komplexy, výroba zboží dlouhodobé spotřeby a spotřebního zboží, cestovní ruch a zábava a vznikající sektor informačních technologií. 
Až se opatření nezbytná pro diverzifikaci budou zavádět, tvůrci politik se musí ujistit, že hospodářský růst, který přinášejí, vytváří pracovní místa. 
Bohužel ne vždy tomu tak doposud bylo. 
Značná část růstu v poslední době byla ku prospěchu úzké skupiny a mnohé opomíjela – především mladé lidi a ženy. 
V letech 2006 až 2013 v mnoha nejdůležitějších ekonomikách kontinentu, včetně Jižní Afriky, Nigérie, Ghany, Tanzanie a Rwandy, vzrostla nerovnost. 
Právě to byly výzvy, které jsme v Nigérii začínali řešit, když jsem byla ministryní financí. 
Věděli jsme, že je nezbytné nejen růst zabezpečit, ale také zvýšit jeho kvalitu. 
Za tím účelem tvůrci politik musí zajistit, aby se růst promítl do všech sektorů, které vytvářejí pracovní místa, kupříkladu do zemědělství. 
Také může být zapotřebí přerozdělovat příjmy a upevňovat sítě sociálního zabezpečení s cílem lépe chránit osoby na spodních příčkách ekonomického žebříčku. 
Stěžejní bude vytvořit soulad mezi dovednostmi a pracovními příležitostmi. 
Zhruba 70 % africké populace je mladší 30 let. Na kontinentu přitom žije polovina všech dětí světa ve věku žáků základní školy, jimž je upřena příležitost studovat. 
Významnou prioritou musí být poskytnout africkým dětem základní dovednosti v oblasti čtení, psaní a techniky, jakož i učňovskou, odbornou a podnikatelskou výuku. 
Dále je třeba posílit chatrné zdravotnické soustavy, aby se potlačily endemické choroby podlamující produktivitu, například malárie, a také zlepšit připravenost na vzplanutí smrtelných epidemií. 
V sázce je hodně. 
Světová banka odhaduje, že epidemie eboly ztenčila ekonomiky Sierry Leone, Guineje a Libérie o 16 %. 
Jelikož světové hospodářství se zadrhává, africké země budou muset rozvíjet vzájemný obchod. 
Africké zboží a služby tvořily v roce 2013 jen 16 % obchodu na kontinentu a pouze něco přes 3 % světového obchodu. 
Jeden problém tkví v tom, že většina afrických zemí produkuje tentýž typ komodit a obchoduje s velmi malou přidanou hodnotou. 
Tvůrci politik musí pobídnout k větší specializaci; diferencované zboží a služby přidají hodnotu a zvýší objem obchodu. 
Další překážku pro vnitroafrický obchod představuje logistika. 
Zlepšením propojenosti mezi zeměmi a omezením byrokratických složitostí a administrativních výdajů musí tvůrci politik usnadnit pohyb zboží přes hranice. 
Například silniční poplatky napříč Afrikou se odhadují na 0,05-0,13 dolaru na tunokilometr, oproti průměru ve výši 0,01-0,05 ve všech rozvojových zemích. 
Železniční projekt Rift Valley Railway, který nakonec propojí Mombasu na keňském pobřeží s ugandskou Kampalou, je dobrým příkladem přínosů, jež by investice do dopravy mohly poskytnout. 
Africká rozvojová banka odhaduje, že zdvojnásobí objem ochodu mezi oběma zeměmi, přičemž mezní náklady sníží o 30 %. 
Při uskutečňování těchto investic tvůrci politik nesmí zapomínat, že značná část nedávného afrického růstu se dostavila díky dobrým makroekonomickým politikám a rozumnému hospodářskému řízení. 
K rozšíření vzestupu kontinentu bude nutné posílit jeho ekonomické fundamenty. 
K tomu je zapotřebí zajistit v ekonomice správné nastavení cen, počínaje směnným kurzem. 
Některé země sice mohou potřebovat přechodnou regulaci, aby potlačily ničivé odlivy kapitálu, ale obecně by tvůrci politik měli usilovat o tržní směnný kurz a pevný plán řízení inflace, dluhu, devizových rezerv, běžných účtů a fiskálních bilancí. 
Afrika má obrovský potenciál. 
Má dobré podmínky pro vytvoření diverzifikovaných ekonomik založených na nízkouhlíkové, udržitelné infrastruktuře. Tvůrci politik ale nesmí předpokládat, že africký vzestup bude pokračovat sám od sebe. 
Musí učinit potřebné kroky, aby jeho další pokračování zajistili. 

Zlepšujme zdraví afrických žen prostřednictvím finanční inkluze 
ACCRA – Koncem října podepsal Africký regionální úřad Světové zdravotnické organizace dohodu s Mezinárodní telekomunikační unií (ITU) Organizace spojených národů. 
Toto netušené partnerství si klade za cíl podpořit využívání digitálních služeb „za účelem záchrany životů a zlepšení zdraví lidí“. 
Nejvíce novátorským rysem tohoto paktu je však možná slib spojit strategie finanční inkluze se zajišťováním moderní zdravotní péče. 
Finanční inkluze je osvědčenou cestou ke zlepšení zdraví lidí, zejména zdraví žen v rozvojových zemích. 
Ženy, které mají snadný přístup k bankovním účtům či různým možnostem hotovostních plateb, mají sklon investovat více do svých firem a rodin. 
V důsledku toho jsou jejich životy zdravější a uspokojivější. 
Iniciativy podobné té, která byla podepsána letos v říjnu, se však až příliš často zaměřují buď na jedno, nebo na druhé – buď na e-zdraví, nebo na finanční produkty typu pojištění. 
A protože schopnost Afričanů vydělávat a spořit peníze může být dělicí čarou mezi kvalitní péčí a vůbec žádnou péčí, jde o promeškanou příležitost pomáhat pacientům a budovat odolnější komunity. 
Pro africké ženy je cena za tuto volbu neúměrně vysoká. 
Například v Nigérii žije 400 000 žen s poporodní píštělí, což je silně omezující stav, který často způsobují komplikace během porodu. 
V Tanzanii umírá během těhotenství či porodu přibližně 8000 žen ročně; většině těchto úmrtí by se přitom dalo předejít. 
A napříč kontinentem činí střední délka života žen při narození pouhých 58 let, oproti více než 80 letům v rozvinutých státech. 
V propojování zdravotnických řešení a finanční inkluze žen dochází k pokroku. 
Na nedávné konferenci v Dar es Salaamu se experti z oblasti technologií a finančních služeb spojili s investory, filantropy a specialisty na rozvoj a vymysleli způsoby, jak zařídit, aby finance pracovaly ve prospěch afrických žen. 
Prostřednictvím podobných programů mohou rozvojoví experti prosazovat digitální řešení coby způsob, jak zvyšovat sociální a finanční sílu žen. 
Spolupráce podobná paktu podepsanému letos v říjnu je bohužel spíše výjimkou než pravidlem. 
Banky, regulátoři, ministerstva financí i telekomunikační společnosti se k úvahám o finanční inkluzi scházejí často, avšak bez zástupců místní a globální zdravotnické komunity. 
Chceme-li vybudovat inkluzivnější platformy pro africké pacienty a klienty, musí se to změnit. 
Prvním krokem je identifikace promeškaných příležitostí. 
Jedna velká promeškaná příležitost pramení z nesourodých přístupů k zavádění finančních služeb a digitalizované zdravotní péče do venkovských oblastí Afriky. 
Banky a mobilní operátoři v současnosti pracují na rozšíření svých digitálních bankovních služeb o klienty bez bankovního účtu nebo s nízkou mírou jeho využívání. 
Zároveň v těchto regionech působí komunitní zdravotníci, kteří provádějí prevenci, léčí pacienty a odkazují je na kliniky. 
Spojení těchto dvou činností dává smysl, protože obě iniciativy se do značné míry spoléhají na důvěru. 
Komunitní zdravotníci by prostřednictvím předem zavedených sítí mohli rozšířit své nabídky v oblasti e-zdraví o finanční produkty, jako jsou systémy plateb přes mobilní telefon. 
Rozšíření digitální léčby nemocí a přístupu ke zdravotnickým informacím tak, aby zahrnovaly i finanční zdraví, by vytvořilo přirozené synergie. 
Existují sice obavy, že zatížení komunitních zdravotníků dalšími povinnostmi by mohlo podkopat kvalitu zdravotní péče, avšak rozdrobený přístup k prosperitě je ještě škodlivější. 
Jakmile budou identifikovány příležitosti k expanzi, bude zapotřebí vyřešit další otázky, než se podaří programy ženského zdraví a finanční inkluze rozšířit. 
Například absence dat roztříděných podle pohlaví komplikuje stanovování vhodných politik na základě kvality zdraví a finančních potřeb. 
Ačkoliv některé země, jako jsou Burundi a Senegal, pracují na zkvalitnění svých genderově specifických datových souborů, zapotřebí je širší a koordinovanější přístup. 
Dalším těžkým úkolem bude zvýšení finanční gramotnosti v regionu. 
Schopnost pochopit a provádět operace v oblasti osobních financí představuje nejslabší článek transformace ženských příležitostí prostřednictvím finanční inkluze. 
Finanční gramotnost je navíc nezbytnou podmínkou realizace finančních iniciativ, jako jsou programy podporující malé firmy a mikropodniky vedené ženami. 
Pokud se podaří zvýšit úroveň finanční gramotnosti, mohou ženy získat přístup ke zdrojům typu půdy či úvěrů, tedy k nástrojům, které jsou klíčem k rozvoji podnikání, sociální mobilitě a osobnímu růstu. 
V úsilí o narovnání podmínek bylo dosaženo jistého pokroku, avšak tato zlepšení je nutné udržet. 
Dohoda mezi WHO a ITU pomůže podpořit tvorbu bohatství v těch koutech Afriky, kde stále chybí přístup ke zdravotní péči a finančním službám. 
K udržení této dynamiky jsou zapotřebí hlubší závazky, zejména od globální zdravotnické komunity. 
Ať už však budou africké vlády při digitalizaci zdravotnických a finančních služeb postupovat jakkoliv, těžištěm každého řešení musí zůstat potřeby žen. 

Nezávislost na imunizaci 
WASHINGTON – První roky tohoto století byly pro globální zdraví opojné. 
Mezinárodní dárci – ať už to byly národní vlády jako v případě Spojených států a jejich programu PEPFAR nebo nové mezinárodní finanční iniciativy typu Globálního fondu pro boj proti AIDS, tuberkulóze a malárii či Aliance za vakcinaci Gavi – investovali do národních programů kontroly nemocí a zdravotnických systémů miliardy dolarů a zachránili miliony životů. 
Některé ze zemí, jež z těchto programů těžily, však dnes narážejí na novou překážku: na otázku, jak udržet dosažené úspěchy v době, kdy vnější podpora ustane. 
Dárcovské iniciativy – a snaha o zkvalitnění zdravotnictví jako celek – totiž budou v konečném důsledku posuzovány právě podle tohoto přechodu. 
Vezměme si například Alianci za vakcinace Gavi. 
Tu založilo v roce 2000 partnerství složené z významných dárců, mezinárodních agentur a lídrů v oboru vakcinace a jejím cílem je pomáhat nejchudším zemím světa se zaváděním nových, život zachraňujících vakcín a posilovat jejich imunizační programy. 
Pokud se však roční příjem na obyvatele zvýší v dané zemi nad určitou úroveň – v současné době je to 1580 dolarů –, pak se již tato země nemůže o podporu Gavi ucházet. 
Gavi samozřejmě nezastaví veškeré financování najednou. 
Utlumování podpory je rozprostřeno do období několika let. 
Během tohoto přechodu státy rychle zvyšují svůj finanční příspěvek na imunizační programy a připravují se převzít plnou zodpovědnost. 
Tento přístup, který alianci umožňuje soustředit zdroje do nejpotřebnějších zemí, funguje od roku 2010. 
Dnes je však vystaven těžké zkoušce: třetina ze 73 zemí, jimž Gavi poskytuje podporu, buď procházejí přechodovou fází nebo už ji završily. Do této skupiny patří tak různorodé země, jako jsou Arménie, Bhútán, Honduras nebo Vietnam, ale i Indie s Nigérií, které vykazují největší počty narozených dětí. 
Model Gavi se tak dnes ocitá pod drobnohledem. 
Dokážou země pokračovat v nákupech a zajišťování vakcín, které zavedly díky podpoře z Gavi? 
A co je neméně důležité, vydrží toto odhodlání delší dobu? 
Bude v případě rozpočtových škrtů imunizace chráněna spolu s dalšími základními zdravotnickými službami? 
Dokážou země zavádět nově vznikající vakcíny schopné zachraňovat životy? 
Udrží a posílí kontrolu nad nemocemi tak, aby uměly rychle detekovat a řešit nová ohniska? 
Anebo povedou fiskální tlaky v některých zemích k nedostatku vakcín, k poklesu pokrytí obyvatelstva imunizací nebo v nejhorším případě k úplnému vymizení vakcín z národních programů, čímž se promarní těžce vydobyté úspěchy z posledních let? 
Odpovědi na tyto otázky jsou důležité nejen pro země samotné, ale i pro jejich sousedy, kteří mohou být omezením imunizace ohroženi. 
Infekční onemocnění koneckonců nerespektují státní hranice. 
Například nedávná epidemie žluté zimnice v Angole se rozšířila do mnohem chudší sousední Demokratické republiky Kongo. 
Zkušenosti ze zemí, které pomoc od Gavi „absolvovaly“, přinesou důležité poznatky také pro další mezinárodní zdravotnické programy a jejich příjemce. 
Protože je tolik v sázce, musí mezinárodní agentury dělat maximum pro to, aby připravily dotyčné země na „život po Gavi“. 
Pro některé z těchto zemí, zejména pro ty, které zavedly řadu nových vakcín, představuje zajištění dostatečných a trvalých finančních prostředků jeden z nejsložitějších úkolů přechodové fáze. 
Ačkoliv imunizační programy odčerpávají jen malé procento ze zdravotnických rozpočtů a vykazují mimořádně vysokou ekonomickou návratnost, zabezpečení potřebných financí se neobejde bez pečlivého plánování. 
Zemím potýkajícím se s tímto problémem může pomoci nový zdroj. Financování imunizace: rádce pro advokáty, tvůrce politik a programové manažery poskytuje informace o odhadech imunizačních nákladů, hodnocení kladů a záporů různých zdrojů financování, vytváření nákupních strategií a orientaci v procesech tvorby politik. 
Nepředepisuje jedinou cestu vpřed, ale spíše poskytuje relevantní informace a expertní analýzu. 
Země pak mohou vyhodnocovat jednotlivé varianty s ohledem na vlastní situaci a obhájci programů mohou klást správné otázky. 
Díky podpoře Gavi bylo od roku 2000 imunizováno téměř 580 milionů dětí a předešlo se více než osmi milionům budoucích úmrtí. 
Jde o impozantní úspěchy, které stojí za to oslavovat. 
Teprve ve chvíli, kdy státy úspěšně zvládnou utlumení podpory od Gavi, však mohou mít jistotu, že se stejné zdravotnické ochrany dočkají i budoucí generace. 

Po Paříži 
NEW YORK – Pařížské útoky spáchané jedinci spojovanými s Islámským státem, jež přišly těsně po pumových útocích v Bejrútu a sestřelení ruského letadla nad Sinajským poloostrovem, jen zdůrazňují skutečnost, že teroristická hrozba vstoupila do nové a ještě nebezpečnější fáze. 
Proč přesně se Islámský stát rozhodl uskutečnit útoky právě nyní, je předmětem dohadů; docela dobře to může být tak, že se globalizuje, aby si vynahradil nedávné ztráty území v Iráku. 
Bez ohledu na zdůvodnění je ovšem jisté, že pádná reakce je v dané situaci opodstatněná. 
Problém, který představuje Islámský stát, volá dokonce po několika reakcích, poněvadž žádná jediná politika se nejeví jako dostatečná. 
Zapotřebí bude mnohočetné úsilí v řadě různých oblastí. 
Jedna oblast je vojenská. 
Intenzivnější útoky ze vzduchu proti vojenským cílům, ropným a plynárenským kapacitám i vedoucím představitelům Islámského státu jsou klíčové. 
Žádná letecká síla však sama o sobě výsledek nezajistí. 
Má-li dojít k zabrání a udržení území, je zapotřebí výrazná vojenská složka. 
Na vybudování partnerské pozemní síly na zelené louce bohužel není čas. Tyto pokusy byly neúspěšné a arabské státy nejsou schopné či ochotné takovou silou být. 
Irácká armáda na tento úkol nestačí a milice podporované Íránem situaci jen zhoršují. 
Nejlepší možností je úžeji spolupracovat s kurdskými jednotkami a vybrat v Iráku i Sýrii vhodné sunnitské kmeny. 
To znamená poskytnout jim zpravodajské zázemí a zbraně a dát najevo ochotu vyslat na místo víc vojáků – možná až kolem 10 000, rozhodně však víc než 3500 Američanů působících v oblasti v současné době –, kteří budou cvičit, radit a pomáhat při řízení vojenské reakce. 
Takové úsilí musí být kolektivní. 
Může být neformální – například v podobě „koalice ochotných“, která bude zahrnovat Spojené státy, Francii, Velkou Británii, arabské státy, a za správných okolností dokonce i Rusko –, ale také může působit pod záštitou NATO či Organizace spojených národů. 
Na obalu nezáleží tolik jako na výsledcích. 
Symbolická vyhlašování války by se však měla dobře uvážit, aby Islámský stát nepůsobil dojmem, že vyhrává každý den, kdy neprohrává. 
Neméně důležitá je i diplomatická složka jakékoliv reakce. 
Syrský prezident Bašár Asad fakticky funguje jako náborář Islámského státu a musí odejít. 
Jakákoliv nástupnická vláda však musí být schopna udržet pořádek a neumožnit Islámskému státu, aby využíval mocenského vakua, jak se mu to daří v Libyi. 
Ke spořádané politické změně navíc může dojít pouze s ruskou a íránskou podporou. 
Krátkodobou variantou stojící za zvážení je koaliční vláda, v jejímž čele bude i nadále stát představitel alavitské menšiny – takový ústupek by mohl být přijatelnou cenou za Asadovo odstavení od moci. 
Postupem času by pak v zásadě mohla vzniknout reprezentativnější národní vláda, ačkoliv řeči o uspořádání voleb za 18 měsíců jsou při jakémkoliv scénáři nereálné. 
Přesto by se mohlo ukázat, že dosažení kompromisu v těchto intencích je nemožné. 
Proto je zapotřebí zvýšené vojenské úsilí, které vytvoří rozsáhlejší a bezpečnější enklávy schopné lépe chránit civilisty a přenést boj na území Islámského státu. 
Sýrie není v žádném smyslu normální zemí a nebude jí ještě dlouho, pokud vůbec. 
V dohledné budoucnosti je realističtějším modelem Sýrie složená z enkláv či kantonů. 
Mezi další nepostradatelné prvky jakékoliv účinné strategie patří rozšířená pomoc pro Turecko nebo tlak na tuto zemi, aby dělala mnohem více pro zastavení přílivu rekrutů Islámského státu. 
A Turecko spolu s Jordánskem a Libanonem potřebují větší finanční pomoc, neboť nesou na svých bedrech hlavní část uprchlické zátěže. 
Arabští a muslimští lídři pak mohou přispět tím, že svými projevy zpochybní vizi Islámského státu a delegitimizují jeho chování. 
Politika má také domácí rozměr. 
Vnitřní bezpečnost a vymáhání zákona – posílení ochrany na hranicích i uvnitř nich – se budou muset adaptovat na zvýšenou hrozbu. 
Proti „drobným teroristům“ – jednotlivcům či malým skupinám páchajícím ozbrojené útoky proti měkkým cílům v otevřených společnostech – se mimořádně obtížně zasahuje. 
Hrozba a realita útoků budou vyžadovat větší sociální odolnost a dost možná i nalezení nové rovnováhy mezi soukromím jednotlivce a bezpečností celku. 
Zapotřebí je také jistá dávka realismu. 
Boj proti Islámskému státu není konvenční válkou. 
IS nemůžeme v brzké době vykořenit ani zničit, poněvadž je to nejen organizace a faktický stát kontrolující území a zdroje, ale i síť a myšlenka. 
Terorismus rozhodně je a zůstane jednou z metel naší éry. 
Dobré ovšem je, že vytrvalým a společným postupem lze hrozbu ze strany Islámského státu na Blízkém východě i ve zbytku světa dramaticky snížit. 
Hlavní ponaučení z útoku na Paříž zní, že musíme být připraveni zasáhnout tehdy a tam, kde to právě bude zapotřebí. 

Vzestup potravinářských magnátů 
BERLÍN – Odvětví průmyslového zemědělství už dlouho čelí kritice za postupy, které přispívají ke změně klimatu, ničení životního prostředí a venkovské chudobě. 
Přesto sektor nepodnikl prakticky žádné kroky ke zlepšení jakosti a udržitelnosti ani k posílení sociální spravedlnosti. 
Není divu. 
Přestože je na světě přes 570 milionů zemědělců a sedm miliard spotřebitelů, globální hodnotový řetězec průmyslového zemědělství – od polí až po prodejní pulty – ovládá hrstka společností. 
Vzhledem k vysokým ziskům a obrovské politické moci těchto firem nejsou změny statu quo v jejich zájmu. 
Tržní koncentrace je navíc v zemědělství na vzestupu, vzhledem k vyšší poptávce po zemědělských surovinách potřebných v potravinářství, krmivářství a energetice. 
Jak se v zemích na jihu rozrůstá střední třída, mění se spotřeba a stravovací návyky jejích příslušníků, což posiluje globální poptávku po zpracovaných potravinách – a mezi nadnárodními zemědělskými, chemickými a potravinářskými korporacemi to vyvolává přetahovanou o tržní moc. 
Největší hráči v těchto sektorech už roky skupují menší konkurenty. 
Teď se ale kupují i mezi sebou, často za pomoci financí poskytnutých investory ze zcela jiných odvětví. 
Vezměme si semenářství a agrochemii, kde Bayer, druhý největší producent pesticidů na světě, právě uskutečňuje akvizici Monsanta, největšího producenta semen, za 66 miliard eur. 
Pokud dohodu schválí Spojené státy a Evropská unie, což se zdá pravděpodobné, víc než 60 % světového trhu se semeny a agrochemií budou ovládat pouhé tři konglomeráty – Bayer-Monsanto, Dow-DuPont a ChemChina-Syngenta. 
Samotné „Baysanto“ by bylo vlastníkem téměř všech geneticky modifikovaných rostlin na planetě. 
Ohlášeny jsou další velké fúze, takže globální zemědělský trh by na konci roku 2017 mohl vypadat úplně jinak než na začátku. 
Každý ze tří největších konglomerátů bude blíž k cíli dosáhnout nadvlády na trzích se semeny a pesticidy – a ta by jim umožnila celosvětově diktovat potravinářské produkty, ceny a kvalitu. 
Agrotechnický sektor prochází zčásti týmiž změnami jako semenářství. 
Na pět největších korporací připadá 65 % trhu; v čele je společnost Deere & Company, vlastník značky John Deere. 
Ta v roce 2015 vykázala obrat ve výši 29 miliard dolarů, takže překonala společný obrat Monsanta a Bayeru v odbytu semen a pesticidů ve výši 25 miliard dolarů. 
Nejslibnější nová příležitost potravinářských korporací dnes spočívá v digitalizaci zemědělství. 
Tento proces je teprve v rané fázi, ale dostává se do pohybu a nakonec zasáhne všechny oblasti produkce. 
Zanedlouho se postřiků pesticidů ujmou drony, hospodářská zvířata budou opatřena senzory ke sledování objemů mléka, vzorců pohybu a dávek potravy, traktory bude navádět GPS a softwarově řízené secí stroje budou vyhodnocovat kvalitu půdy, aby určily optimální vzdálenost mezi řádky a rostlinami. 
Společnosti, které už hodnotovému řetězci dominují, začaly vzájemně spolupracovat s cílem maximalizovat prospěch z těchto nových technologií. 
Síly spojují korporace typu John Deere a Monsanto. 
Souběh „velkých dat“ o půdě a počasí, nové agrotechniky, geneticky modifikovaných semen a novinek v agrochemii pomůže těmto společnostem celosvětově šetřit peníze, chránit přírodní zdroje a maximalizovat výnosy sklizní. 
Jenže ačkoliv je taková možná budoucnost dobrým znamením pro část největších firem na světě, environmentální ani sociální problémy související s průmyslovým zemědělstvím neřeší. 
Většina zemědělců, zejména na globálním Jihu, si nikdy nebude moci dovolit nákladné strojní vybavení digitálního věku. 
Motto „buď rosteš, nebo zanikneš“ nahradí „buď digitalizuješ, nebo zmizíš“. 
Americká nevládní organizace ETC Group už načrtla budoucí scénář, v němž přední agrotechnické korporace půjdou proti proudu výrobního řetězce a pohltí producenty semen a pesticidů. 
V takové éře už bude o tom, co jíme, rozhodovat jen několik málo společností. 
Tentýž problém tržní koncentrace se ostatně týká i dalších ok v hodnotovém řetězci, například mezi zemědělskými obchodníky a supermarkety. 
A přestože potravinářství v globálním měřítku není dosud konsolidované, stále mu na regionální úrovni dominují společnosti jako Unilever, Danone, Mondelez a Nestlé. 
Tyto společnosti vydělávají, kdykoli se čerstvé či částečně zpracované potraviny nahradí předem připravenými pokrmy, jako je mražená pizza, konzervovaná polévka a hotová jídla. 
Tento model podnikání je sice lukrativní, ale má úzkou vazbu na obezitu, diabetes a další chronické choroby. 
Ještě horší je, že potravinářské korporace profitují z šíření nemocí, za něž zčásti nesou zodpovědnost, tím, že marketingově propagují „zdravé“ zpracované potraviny obohacené o bílkoviny, vitamíny, probiotika a omega-3 mastné kyseliny. 
Korporace přitom hromadí tržní moc na úkor těch, kdo jsou vespodu hodnotového řetězce: zemědělců a dělníků. 
Normy Mezinárodní organizace práce (ILO) zaručují všem pracujícím právo se organizovat, zakazují nucenou a dětskou práci a nedovolují diskriminaci podle rasy ani pohlaví. 
Běžnou věcí se ale stalo porušování pracovního práva, neboť snahy vymáhat pravidla ILO jsou často potlačovány a členům odborových svazů je vytrvale vyhrožováno, jsou propouštěni, ba dokonce vražděni. 
V tak nepřátelském prostředí se nepokrytě ignorují požadavky na minimální mzdy, úhradu přesčasů a bezpečnost při práci. 
Znevýhodněné jsou přitom zejména ženy, protože dostávají zaplaceno méně než muži a často musí vzít zavděk sezónními či přechodnými pracemi. 
Polovinu z 800 milionů hladovějících lidí dnes tvoří drobní rolníci a dělníci vázaní na zemědělský sektor. 
Jejich úděl se sotva zlepší, pokud hrstka společností, které sektoru už teď dominují, získá ještě větší moc. 

Půdní věda pro hladovou planetu 
AUBURN, ALABAMA – Podle Organizace spojených národů se počet obyvatel na zeměkouli kolem roku 2050 přiblíží k deseti miliardám, což je hranice, která zatíží mnoho nejvýznamnějších světových systémů, zejména zemědělství. 
Jak farmáři – včetně chudých pěstitelů v rozvojových zemích – zvýší výnosy plodin, aby mohli uspokojit rostoucí poptávku po potravinách? 
Efektivní nasycení světa nebude snadné a dále ho budou komplikovat nepostižitelné faktory, jako jsou klimatické změny, násilné konflikty nebo dostupnost sladké vody. 
Nové farmářské technologie využívající data a drony k monitoringu zdraví plodin jistě pomohou. 
Jedna z nejúčinnějších metod trvale udržitelného zvyšování výnosů však bude spočívat v lepším využívání toho, co už se nachází v zemi. 
Přirozeně se vyskytující mikroby v půdách pomáhají podporovat zdraví plodin a zlepšovat jejich výkonnost. 
Špatné půdní hospodářství však může vést ke ztrátě mikrobiálního obsahu. 
Doplňováním vyčerpaných půd o tyto prospěšné organismy lze zemědělskou produktivitu zvýšit i bez závislosti na nákladných vstupech, jako jsou hnojiva a pesticidy, a tím přispět k překonání složitých problémů spojených s nasycením stále početnější populace a zároveň s ochranou životního prostředí. 
Na využití síly mikrobů už pracuje několik startupových společností. 
Například firma Biome Makers se sídlem v San Francisku pomáhá sekvenováním DNA výrobcům vína k tomu, aby mohli využívat mikroorganismů ke zlepšování kvality a výnosnosti vinic. 
Bostonská agrotechnologická firma Indigo zase vyrábí mikrobiální produkty, které pomáhají rostlinám odolávat suchu. 
A floridská Pathway Biologic vyvíjí mikrobiální produkty s možností využití v celém zemědělském sektoru. 
Zapojují se i velké společnosti. 
Například Bayer Crop Sciences uvádí na trh řadu výrobků na mikrobiální bázi, včetně jednoho, který údajně zvyšuje výnosy kukuřice o plných 15%. 
Mnoho dalších společností vyvíjí podobné produkty, u nichž se očekává, že se brzy dostanou na trh. 
Na mikrobiálním výzkumu se samozřejmě aktivně podílejí také univerzity. 
Například na Auburnské univerzitě jsem členkou výzkumného týmu, jenž testuje vlivy půdních mikrobů na odolnost kukuřice a bavlníku. 
A jak jsem se mohla přesvědčit na vlastní práci, kukuřici vypěstované v půdě s výskytem určitých bakterií vyrostou třikrát větší kořenové systémy než rostlinám pěstovaným v neošetřené půdě. 
Viděla jsem také, jak tyto bakterie chrání plodiny před suchem; při jednom experimentu jsme odebrali vodu skupině rostlin ošetřených mikroby a kontrolní skupině. 
Po pěti dnech bez vody byly ošetřené rostliny stále vysoké a robustní, zatímco neošetřené rostliny vadly a chřadly. 
Jedním z hlavních důvodů, proč farmáři pokládají mikrobiální produkty za atraktivní, je skutečnost, že se tyto produkty skládají z přirozeně se vyskytujících organismů a neobnášejí stejná rizika jako syntetické chemické látky. 
Jejich současná tržní hodnota činí 2,3 miliardy dolarů a očekává se, že trh v příštích čtyřech letech vzroste na 5 miliard. 
Přínosy mikrobiálního ošetřování půdy v zájmu zvýšení zemědělské produktivity jsou neocenitelné, zejména v rozvojovém světě, kde je zvýšení výnosů plodin otázkou přežití malých farem. 
Zejména to platí pro farmáře v Africe. 
Dnes je zhruba 65% africké zemědělské půdy degradováno a postrádá dostatečné živiny a mikrobiální život, takže nemůže podporovat zdraví rostlin. 
Afričtí farmáři vynakládají 68 miliard dolarů ročně, aby tento pokles zvrátili, většinou aplikací chemických hnojiv. 
Řešení založená na mikrobech proto mohou zlepšit kvalitu půd trvaleji než tradiční prostředky, což africkým farmářům umožní pěstovat plodiny potřebné k nasycení populace na tomto kontinentu. 
Výzkum mikrobů v africké půdě však zůstává omezený, protože se většina mikrobiálních řešení vyvíjí pro západní trhy. 
To by se mělo změnit. 
Vyšší investice by mohly vědcům umožnit objevy nových mikrobiálních kmenů s jedinečnou schopností ovlivňovat lokální zdraví půd a plodin, a tím využít afrického přírodního prostředí ke zlepšení zemědělské produktivity. 
Přínosy spojené s vyššími investicemi do výzkumu půd by se mohly rozšířit i do jiných sektorů afrických ekonomik. 
Pokud by nové objevy vedly k patentům a licencím, mohl by výsledný výzkum podnítit vznik nového agrobyznysu a odvětví souvisejících s farmářstvím. 
Mohu osobně garantovat, že tento typ výzkumu má silné vedlejší přínosy. 
Moje auburnská práce v oblasti půdních mikrobů vedla k vydání tří amerických patentů, přičemž hned několik zemědělských společností se na ně snaží získat práva, aby výrobky založené na těchto technologiích komerčně využilo. 
Žádosti o patentování mého výzkumu byly podány i v dalších zemích včetně Argentiny, Bolívie, Paraguaye, Uruguye a Venezuely. 
Po vydání patentů by technologie vyvinuté díky nim mohly pomoci milionům farmářů a vést k vývoji komerčních produktů, které vytvoří lukrativní nové zdroje příjmů. 
Uspokojení poptávky po potravinách ze strany stále početnější světové populace si vyžádá nové zemědělské produkty, technologie a postupy vedoucí ke zvýšení produktivity. 
Řešení založená na blahodárných mikrobech budou pro tyto inovace klíčová. 
Pro vědce zabývající se podobně jako já zemědělstvím není žádná oblast týkající se budoucích generací důležitější než potravinová bezpečnost. 
Dobré je, že v době, kdy hledáme nové cesty, jak podnítit plodiny k vyšším výkonům, jsou nejslibnější technologie přirozené – spí v půdě pod našima nohama a čekají, až je někdo objeví. 

Lži, hnusné lži a umělá inteligence 
CAMBRIDGE – Algoritmy jsou předpojaté tak jako data, jimiž se krmí. 
Předpojatá jsou přitom veškerá data. 
Ani u „oficiálních“ statistik nelze předpokládat, že přestavují objektivní, věčná „fakta“. 
Čísla, jež vlády publikují, zachycují společnost, jaká je teď, optikou toho, co za podstatné a důležité považují ti, kdo sestavují údaje. 
Kategorie a klasifikace používané k orientaci v datech nejsou neutrální. 
Tak jako měříme, co vidíme, máme také sklon vidět jen to, co měříme. 
Jak se do širší škály tvorby politik rozšiřuje algoritmické rozhodování, vrhá nelítostné světlo na společenské předsudky, které bývaly skryté ve stínu shromažďovaných údajů. 
Napínáním stávajících struktur a procesů do logických extrémů nás umělá inteligence (UI) nutí postavit se čelem tomu, jakou společnost jsme vytvořili. 
Problém není jen v tom, že počítače jsou uzpůsobené tak, aby uvažovaly jako korporace, jak tvrdí můj kolega z Cambridgeské univerzity Jonnie Penn. 
Je také v tom, že počítače přemýšlejí jako ekonomové. 
Vždyť UI je tak neomylným provedením homo economicus, jak si jen člověk dokáže představit. 
Jedná se o racionálně kalkulujícího, logicky konzistentního a na výsledek orientovaného činitele, schopného s omezenými výpočetními zdroji dosahovat požadovaných výsledků. 
Co se týče „maximalizace užitku“, je mnohem efektivnější než kdokoli z lidí. 
„Užitek“ je pro ekonomii tím, čím pro chemii kdysi býval „flogiston“. 
Raní chemici měli hypotézu, že hořlavé látky obsahují skrytý prvek – flogiston – vysvětlující, proč látky při hoření mění podobu. 
Jenže ať se vědci snažili sebevíc, potvrdit hypotézu se jim nikdy nepodařilo. 
Vystopovat flogiston nedokázali z téhož důvodu, z jakého dnes ekonomové neodkážou nabídnout míru skutečného užitku. 
Ekonomové koncepci užitku využívají, aby vysvětlili, co lidi vede k jejich rozhodnutím – co koupit, kam investovat, jak hodně pracovat: každý se snaží maximalizovat užitek v souladu se svými preferencemi a světonázory a v mantinelech tvořených omezenými příjmy či zdroji. 
Užitek, ač neexistuje, je vlivná koncepce. 
Zdá se naprosto přirozené předpokládat, že se každý snaží dělat to nejlepší pro sebe. 
Pojem užitku užívaný ekonomy se navíc zrodil z klasického utilitarismu, jehož cílem je zajistit co nejvíc blaha pro co nejvíc lidí. 
Většina z těch, kdo koncipují algoritmy, jsou, stejně jako moderní ekonomové kráčející ve stopách Johna Stuarta Milla, utilitaristé, přesvědčení, že pokud je „dobro“ známé, lze jej maximalizovat. 
Tento předpoklad ale může přinášet zneklidňující důsledky. 
Vezměme si kupříkladu, jak se algoritmy využívají k rozhodování, jestli si vězni zaslouží podmínečné propuštění. 
Důležitá studie z roku 2017 zjistila, že algoritmy dokážou daleko lépe než člověk předpovědět recidivu a lze je využít ke snížení „míry věznění“ o víc než 40 % „bez nárůstu kriminality“. 
Ve Spojených státech by pak bylo možné snížit počet vězněných, mezi nimiž jsou neúměrně zastoupeni černoši. 
Co se ale stane, pokud podmínečné propouštění vězňů převezme UI a Afroameričané budou dál vězněni častěji než běloši? 
Vysoce efektivní algoritmické rozhodování přináší takové otázky do popředí a nutí nás rozhodnout se přesně, jaké výsledky se mají maximalizovat. 
Chceme pouze snížit celkový počet vězňů, nebo se máme zabývat i spravedlností? 
Zatímco politika umožňuje mlžení a kompromisy, jimiž se takové balancování maskuje, počítačový kód vyžaduje jasnost. 
Vzhledem k tomuto požadavku jasnosti je těžší ignorovat strukturální prameny společenských nerovností. 
Ve věku UI nás algoritmy přinutí uvědomit si, jak se prostřednictvím způsobu využívání dat do současnosti přenášejí důsledky minulých společenských a politických střetů. 
Díky skupinám jako AI Ethics Initiative a Partnership on AI se začala objevovat širší diskuse o etice UI. 
Algoritmy UI ale samozřejmě dělají jen to, k čemu jsou naprogramovány. 
Jádro otázky přesahuje využívání algoritmického rozhodování ve firemní a politické správě a otřásá samotnými etickými základy naší společnosti. 
Rozhodně sice musíme vést debatu o praktických a filozofických kompromisech maximalizace „užitku“ pomocí UI, ale musíme se také věnovat sebereflexi. 
Algoritmy nadnášejí zásadní otázky ohledně toho, jak jsme do současnosti organizovali společenské, politické a hospodářské vztahy. 
Teď se musíme rozhodnout, jestli opravdu chceme současná společenská uspořádání vetknout do rozhodovacích struktur budoucnosti. 
Vzhledem k politickému štěpení, k němuž nyní dochází po celém světě, se zdá, že nadešel vhodný okamžik napsat nový scénář. 

AIDS, NCD a abeceda organizace 
ŽENEVA – Nepřenosné či neinfekční nemoci (NCD), jako jsou srdeční onemocnění, mrtvice, rakovina, cukrovka nebo chronická obstrukční plicní nemoc, jsou příčinou 70% všech úmrtí. 
Existují nezvratné důkazy, že kouření tabáku, nedostatek pohybu, nezdravá strava a přemíra alkoholu zvyšují pravděpodobnost předčasného úmrtí v důsledku NCD. 
Přestože se však o rizicích všeobecně ví, globální obezita se šíří téměř bez kontroly a spotřeba tabáku a alkoholu nadále stoupají. 
Za této situace se sítě NCD aliancí sešly 9. až 11. prosince na druhém fóru Globální NCD aliance ve Spojených arabských emirátech. 
Při hledání řešení, jak dostat NCD pod kontrolu, by se tyto skupiny měly inspirovat hnutím boje proti AIDS. 
Lidé žijící s virem HIV nebo tímto virem zasažení jsou i nadále hnacím motorem úsilí o adekvátní reakci a jejich jedinečná forma mobilizace je významnou příčinou pokroku. 
Bitva ještě neskončila, avšak aktivisté boje proti AIDS vědí, že ji lze vyhrát. 
Také mobilizované NCD hnutí může obrátit trend proti této epidemii. 
Přesto Richard Horton, šéfredaktor časopisu Lancet, ještě v roce 2015 přirovnal NCD komunitu k „semikomatózní duši, která potřebuje elektrický šok“. 
Dodal: „Kdo však má odvahu ho uštědřit?“ 
Domníváme se, že od aktivistů boje proti AIDS si lze vzít různá ponaučení. 
V době, kdy se na prevenci NCD zaměřuje globální pozornost, by si lidé snažící se o kontrolu preventabilních onemocnění měli vzít příklad z „abecedy“ organizace boje proti AIDS. 
Prvním písmenem, nad nímž by se NCD komunita měla zamyslet, je „A“ jako „aktivismus“. 
Každý člověk starší čtyřiceti let si vzpomene na záběry, na nichž aktivisté boje proti AIDS organizovali na vědeckých setkáních po celém světě protesty, při nichž se vydávali za mrtvé. 
Ve Spojených státech se aktivisté boje proti AIDS vydali do ulic, a v říjnu 1988 dokonce dosáhli jednodenního uzavření sídla Úřadu pro kontrolu potravin a léčiv. 
Zároveň lobbovali u vlád a farmaceutických společností z celého světa za větší dostupnost léčiv. 
Tento aktivismus stále pokračuje a měl by sloužit jako modelový příklad akcí i pro NCD. 
Za druhé musí NCD komunita zaujmout smělejší přístup k rozpočtům – právě rozpočty („budgets“) představují písmeno „B“ ve strategii boje proti AIDS. 
Občanské organizace a lidový aktivismus sice mohou na počátku rozproudit energii, avšak organizace a provoz široce pojaté koalice vyžaduje peníze. 
Hnutí boje proti AIDS to dávalo od počátku jasně najevo a účinně lobbovalo za prostředky na podporu svého boje a zodpovědnosti. 
„C“ znamená koalice: bojovníci proti AIDS rychle pochopili, že pokrok se dostaví jen za předpokladu rozmanité podpory. 
Navázali spojenectví mezi lidmi žijícími s HIV a lidmi s jinými starostmi, například s bojovníky za práva žen, za ochranu duševního vlastnictví, za správnou výživu či bydlení. 
Tematicky zaměřené koalice a kampaně fungují nejlépe, když svedou dohromady osobnosti zevnitř i vně vládních struktur a poté zkombinují jejich pohledy na věc a znalosti. 
Bojovníci proti AIDS také pochopili, že má-li se podpora rozšířit, je nutné na epidemii reagovat na všech frontách. 
Proto byla písmenem „D“ neboli determinantem úspěchu snaha upoutat pozornost na vzájemnou provázanost jednotlivých úkolů. 
Například lobbování u vedoucích školských představitelů, aby dívky chodily déle do školy, přispělo k tomu, že se mladým lidem vštípily znalosti a schopnosti potřebné k tomu, aby sami dělali chytrá rozhodnutí, kdy a s kým budou provozovat bezpečný sex. 
Stejně tak byly navázány vztahy se skupinami bojujícími proti chudobě, nerovnosti pohlaví a podvýživě – kteréžto faktory rovněž sehrály roli při vzniku krize kolem AIDS. 
Příčiny NCD nejsou o nic izolovanější a rovněž vyžadují multioborový přístup k prevenci. 
Angažovanost – neboli písmeno „E“ jako „engagement“ – pomohla bojovníkům proti AIDS získat tak velký vliv. 
Nechali se inspirovat u hnutí za práva tělesně postižených, které prosazovalo heslo „Nic o nás bez nás“, a požadovali zastoupení v orgánech zřízených za účelem řešení této nemoci. 
Organizace UNAIDS například zůstává jedinou agenturou Organizace spojených národů, v jejíž správní radě mají několik křesel zástupci občanské společnosti. 
Tato norma je v hnutí boje proti AIDS tak silně zakořeněná, že by bylo téměř nemyslitelné, aby se jakékoliv setkání o AIDS uskutečnilo bez zástupců komunity. 
Hnutí za prevenci onemocnění musí také přesvědčivě formulovat kontext a písmeno „F“ neboli „formulace“ představovalo nezbytnou součást snahy bojovníků proti AIDS získat podporu politických lídrů. 
Přístup k léčbě AIDS byl například formulován jako otázka ekonomické spravedlnosti. 
Zasazení problému do tohoto kontextu vedlo k dramatickému snížení cen léčiv, takže dnes více než polovina lidí s HIV v nízkopříjmových a středněpříjmových zemích podstupuje léčbu. 
V případě AIDS byla neméně důležitým kontextem, který je vysoce relevantní i pro hnutí NCD, otázka zodpovědnosti. 
Bojovníci proti AIDS tvrdě pracovali na tom, aby přesunuli těžiště zodpovědnosti z volby životního stylu jednotlivce na stát, který by měl poskytovat zdravotní péči a odbourávat právní diskriminaci. 
V debatě o AIDS hrála významnou roli také genderová otázka – tedy písmeno „G“. 
Virus HIV byl zpočátku považován za „nemoc gayů“ a genderová identita byla v prvních letech doslova zakódovaná v DNA hnutí boje proti AIDS. 
Genderové dimenze NCD nejsou o nic méně důležité; pro pochopení se stačí zamyslet nad tím, jak dnes vypadá marketing alkoholu a tabáku. 
Také genderová otázka se proto musí stát jedním z těžišť úsilí o prevenci NCD. 
A konečně je zde písmeno „H“ neboli „human rights“. Lidská práva představovala samotný základ reakce na AIDS. 
Vedly se kampaně proti diskriminaci na pracovišti, ve školách a ve zdravotnických centrech. 
Strategické soudní spory pomohly zajistit rovnost před zákonem. 
Hnutí boje proti AIDS odmítalo organizovat velké konference v zemích, jejichž zákony trestaly lidi žijící s HIV. 
Hnutí NCD by mohlo zvolit podobnou taktiku, například odmítáním setkávat se ve státech, které neomezují reklamu na potraviny škodlivé dětem. 
Seznam ponaučení z boje proti AIDS by mohl pokračovat přes celou abecedu, ale skončit u písmene „H“ je nejspíš namístě vzhledem k tomu, že právě lidská práva byla hnacím motorem reakce na AIDS a podobnou roli by měla hrát i v případě NCD. 
Chudoba, vyčleňování a sociální i ekonomická marginalizace vystavují lidi vyššímu riziku HIV. 
U NCD tomu není jinak. 
V případě epidemie AIDS byla první reakcí mainstreamu otázka: „Proč se tamti lidi nerozhodují lépe?“ Hnutí boje proti AIDS dalo jasně najevo, že taková otázka je nesprávná. 
Dnes, kdy je 70% planety ohroženo předčasným úmrtím v důsledku preventabilních onemocnění, jsou „tamtěmi lidmi“ mnozí z nás. 
Komunity NCD a AIDS se od sebe mohou navzájem učit. 
Až spojíme síly, budeme jako hnutí silnější. 
Názory vyjádřené v tomto článku nemusí nutně odrážet stanoviska UNAIDS. 

Úsvit klimaticky ohleduplné letecké dopravy 
MONTREAL – Jak se svět rostoucí měrou propojuje, poptávka po letecké přepravě sílí. Očekává se, že během následujících několika let se do oblak vznese 30 000 nových velkých letadel. 
Máme-li však růst letecké dopravy zachovat, aniž bychom zhoršovali globální oteplování, musíme urychleně snížit letecké emise CO2, které jsou podstatné, leč nevztahuje se na ně pařížská klimatická dohoda, s níž loni v prosinci souhlasilo přes 190 zemí. 
Naštěstí nadešel vhodný okamžik vazbu mezi růstem vzdušné přepravy a leteckými emisemi přetnout. 
V Montrealu se tento týden sešli zástupci 191 zemí na 39. schůzi Mezinárodní organizace OSN pro civilní letectví (ICAO) a po desetiletích rozepří se shodli na klimatické dohodě pro leteckou oblast. 
Nová rámcová dohoda ICAO usiluje o „uhlíkově neutrální růst“ v mezinárodním letectví od roku 2020 a svým stěžejním bodem činí globální tržně založené opatření, které má leteckým společnostem pomoci k finančně přijatelné možnosti nastavit strop emisí na hladiny roku 2020. 
Bude-li realizováno, stane se prvním stropem uhlíkových emisí v globálním odvětví, které markantně nezvýší ceny pro spotřebitele. 
Aerolinie přitom budou nakupovat úbytky emisí z jiných sektorů ekonomiky, takže napumpují miliardy dolarů do nízkouhlíkového rozvoje po celém světě. 
Prvních šest let bude tato rámcová dohoda platit jen na lety mezi zeměmi, které ji dobrovolně přijaly, což znamená, že ICAO bude muset pobídnout k dostatečné účasti, aby byl program účinný. 
Přístup založený na dobrovolném přistupování má své kritiky, ale otázka, zda je program zaškatulkován jako „dobrovolný,“ či „závazný,“ je nepodstatná, protože mezinárodní úmluvy obecně platí jen pro ty suverénní země, které se rozhodly je přijmout. 
Ochotu podepsat se pod dohodu ICAO už dalo najevo asi 64 zemí a společně zodpovídají za téměř 80 % očekávaného růstu emisí CO2 nad hladiny roku 2020. 
Není to sice 100 %, ale je to skvělý začátek a lze očekávat, že se přidají další země, až uvidí, jak ostatní sklízejí plody nízkouhlíkového rozvoje. 
Ucelený globální rámec, který zavede jasná a předvídatelná měřítka plnění povinností, namísto regulatorní mozaiky, která se stát od státu liší a komplikuje mezinárodní podnikání, uvítají samotné aerolinie. 
Ve snaze minimalizovat náklady na splnění požadavků – a jelikož environmentální udržitelnost je dnes klíčovým ukazatelem konkurenční schopnosti pro zákazníky i investory – budou patrně letecké společnosti pobízet země, kde podnikají, aby se k programu ICAO přidaly. 
Nová dohoda představuje obrovskou příležitost, jak předejít emisím 2,5 miliardy tun CO2 během prvních 15 let – ekvivalentu odstranění zhruba 35 milionů aut ze silničního provozu každý rok, kdy bude program v účinnosti. 
Přední výrobce jako Boeing, Airbus, Bombardier a Embraer – kteří už investují do tišších letadel s nižší spotřebou i do zlepšování efektivity stávající modelů – dohoda také pobídne k vývoji čistějších technologií, které jim umožní kupovat méně emisních kompenzací. 
Rámcová dohoda z Montrealu však není kompletní a je nezbytné rychle dopracovat zásadní detaily, aby letecké společnosti mohly začít plánovat, jak nové environmentální cíle splní. 
Vyspělé země už nabídly pomoc se zaváděním globálního tržně založeného opatření, u něhož se doufá, že otevře dveře investicím do rozvíjejících se ekonomik, které se stávají novými leteckými tahouny. 
Pokud tyto země dokážou přeskočit staré technologie, mohou se stát novými lídry v uhlíkově prozíravém létání. 
Měly by se chopit příležitosti, která se jim nabízí, a přistoupit k rámci ICAO, aby jejich výrobci měli před sebou jasnou a předvídatelnou cestu vpřed. 
Loni během pařížských rozhovorů o klimatu jsme byli svědky síly společného globálního postupu při řešení změny klimatu. 
Během měsíců před konferencí ohlásilo své cíle v oblasti snižování emisí celých 187 zemí, velkých i malých, vyspělých i rozvojových, což dalo do pohybu směřování k dosažení významné dohody. 
Pařížská klimatická dohoda je na cestě k nabytí účinnosti v nadcházejících měsících, rychleji, než všichni považovali za možné, takže naše hybná síla doposud neopadla. 
Dohoda ICAO je další vzedmutí v mezinárodní bitvě proti změně klimatu. 
Společně tyto dvě dohody pozvednou naše naděje na dosažení environmentálně udržitelného hospodářského růstu. 
Když dnes očistíme svou uhlíkovou stopu, budoucí generace cestujících ze všech zemí budou mít možnost z okénka v letadle pohlédnout na zdravou planetu. 

Evropská “Airpokalypsa“ 
SINGAPUR – Evropští politici rádi poučují zbytek světa o znečištění ovzduší. 
Oblíbeným cílem jejich kritiky je Asie a zejména Čína. 
Někdy to opravdu vypadá tak, jako kdyby žádná konference o životním prostředí nebyla úplná bez prezentace evropských tvůrců politiky na téma předpokládaných “nejlepších postupů“ jejich kontinentu, ze kterých by si měl zbytek světa vzít příklad. 
Pokud jde však o znečištění ovzduší, Evropa by měla zvážit, zda by nebylo vhodné méně mluvit a více poslouchat. 
Znečištění ovzduší je v Evropě rostoucí starost. 
Světová zdravotnická organizace ho nazvala “největším samostatným rizikem pro zdraví a životní prostředí“ kontinentu, kdy odhaduje, že 90% evropské populace je vystaveno venkovnímu znečištění, které přesahuje pokyny WHO pro kvalitu ovzduší. 
V roce 2010 předčasně zemřelo kvůli venkovnímu a vnitřnímu znečištění ovzduší zhruba 600 000 Evropanů a ekonomické náklady byly vyčísleny na 1,6 bilionu dolarů, přibližně 9% HDP Evropské unie. 
Londýn a Paříž trpí zvláště závažnými problémy v kvalitě ovzduší. 
Úroveň oxidu uhličitého v některých částech Londýna běžně dosahuje 2-3 násobku doporučených limitů. 
Ve Spojeném království zabije ročně znečištění ovzduší 29 000 lidí, což ho staví na druhé místo hned za kouření z hlediska důvodů pro předčasné úmrtí. 
Paříž je na tom možná ještě hůře; v dubnu, kdy úrovně znečištění překonaly ty v Šanghaji, zavedlo město částečný zákaz ježdění a veřejnou dopravu zdarma. 
Bohužel, evropští tvůrci politiky asi na tuto výzvu nestačí. 
George Osborne, britský ministr financí, argumentoval proti britskému vedoucímu postavení v boji proti klimatickým změnám. 
“Nezachráníme planetu tím, že zavřeme naše ocelárny, hliníkové hutě a továrny na papír,“ uvedl v roce 2011. 
Osborne v tom není sám. 
S ohledem na evropské politiky, kteří tvrdí, že zavedení ekologických záruk by ublížilo již tak slabé ekonomice EU, není překvapením, že opatření k omezení znečištění ovzduší nedosahují kýžených výsledků. 
Navrhované standardy EU pro regulaci emise toxických plynů uhelnými elektrárnami jsou dokonce méně přísné než ty v Číně, jak poznamenalo hnutí Greenpeace. 
Přesto někteří evropští politici volali po jejich ještě větším zmírnění a Maďarsko dokonce po jejich úplném zrušení. 
Aby bylo jasno, úrovně znečištění ovzduší v Asii jsou opravdu znepokojivé. 
Podle žebříčku kvality ovzduší Yale University z roku 2014 je v Asii devět z deseti nejznečištěnějších zemí na světě. 
Nové Dillí je hodnoceno jako neznečištěnější město na zemi, s úrovní znečištění ovzduší přesahující bezpečné hodnoty šedesátkrát. 
Díky nezdravému vzduchu v Pekingu vyplácejí zahraniční firmy zaměstnancům zde pracujícím “bonus za strádání” a to až do výše 30%. 
Tvůrci politiky v Asii ale přinejmenším tento problém rozpoznali a přijímají kroky vedoucí k jeho řešení. 
Kupříkladu Čína vyhlásila “válku znečištění.” 
Peking, kdysi nazývaný mezinárodními médii “Greyjing,“ například do roku 2017 investuje 121 miliard dolarů na boj se znečištěním ovzduší. 
V centru čínských opatření stojí vylepšený systém veřejné dopravy, zelený obchod a revize energetiky. 
Vláda se v centrech měst rozhodla instalovat zastávky autobusů na každých 500 metrech, snížit clo na 5% či ještě méně na seznam 54 ekologického zboží, a vyřadit z provozu mnoho zastaralých a neefektivních uhelných elektráren. 
Do roku 2030 je předpokládán růst o 20% v podílu nefosilních paliv na primární spotřebě energie. 
Je pravděpodobné, že tyto cíle budou přísně sledovány, vzhledem k silné politické podpoře z nejvyšších pater. 
Paralelně s tím se indické vlády států Gujarat, Maharashtra a tamilské Nadu chystají spustit celosvětově první cap-and-trade plán pro částice. 
Nejvyšší soud v Indii dokonce navrhl extra daň ze soukromých naftových vozidel v Novém Dillí. 
Další části Asie také podnikají kroky ke zlepšení kvality ovzduší. 
Vietnam plánuje v nadcházejících letech vystavět osm městských vlakových linek. 
Bangkok, který se vypořádává ze znečištěním ovzduší od 90. let, vysázel 400 000 stromů. 
A Japonsko nabízí dotace na vodíková vozidla a vytváří nové pěší zóny. 
Evropa by se měla, jakožto jeden z nejbohatších světových regionů, snažit stát v popředí snah o ekologickou udržitelnost. 
Když však dojde na znečištění ovzduší, měli by evropští tvůrci politiky přestat kázat ostatním a začít se spíše soustředit na řešení vlastních problémů. 


Antibiotika, která fungují 
MEXICO CITY – Od objevu penicilinu v roce 1928 až po zavedení poslední z hlavních skupin antibiotik v 60. letech je schopnost lidstva bojovat s patogenními bakteriemi doslova převratná. 
Postupem času se však počet antibiotik, vůči nimž jsou bakterie citlivé, snižuje a některé patogeny se stávají rezistentními na většinu existujících léků nebo i na všechny. 
V důsledku toho začínají být kdysi léčitelné infekce opět smrtelné. 
Rezistence na antibiotika způsobuje už dnes odhadem 700 000 úmrtí ročně, přičemž finanční náklady dosahují desítek miliard dolarů. 
A protože antibiotická rezistence dál podkopává naši schopnost léčit různé druhy rakoviny, transplantovat orgány a implantovat protetické pomůcky, budou se tato čísla pouze zhoršovat. 
K sílící antibiotické rezistenci přispívá řada faktorů. 
Bakterie se dokážou rychle reprodukovat a mutovat a mohou vytvářet něco jako „genetický internet“, který umožňuje určitým patogenním bakteriím „stahovat“ rezistentní geny. 
Většina antibiotik je navíc přírodními produkty půdních bakterií, u nichž může antibiotická rezistence nastávat přirozeně. 
Jakmile se v rozsáhlém měřítku zavedou člověkem vyrobená antibiotika, rezistentní bakterie se stávají nejpočetnějšími. 
Dnes lidé dávají do oběhu přibližně 100 000 tun antibiotik ročně. 
Kdyby se tato antibiotika správně užívala a zachraňovala životy, dala by se možná provést i rozumná analýza nákladů a přínosů. 
Přibližně 70% antibiotik se však používá k tomu, aby zemědělská zvířata rostla o trochu rychleji. 
Zbylých 30% sice slouží k léčbě lidí, avšak lékaři je často předepisují nesprávně či zbytečně. 
A protože značné procento použitých léčiv se vypouští do životního prostředí v podobě odpadní vody a hnoje, jsou jimi zasaženy i bakterie v půdách, vodních zdrojích a divoké přírodě. 
Pokud toto zneužívání antibiotik neskončí, brzy se ocitneme bez léků schopných účinně léčit bakteriální infekce. 
Některé kroky se sice podnikají – ze zářijového setkání na vysoké úrovni v Organizaci spojených národů vzešly návrhy na některá mezinárodní opatření –, avšak ty zdaleka nejsou dostatečné. 
Ve skutečnosti je naléhavě zapotřebí okamžitý celosvětový zákaz zemědělského využívání antibiotik. 
Kromě toho se musí přehodnotit a striktně vymáhat zásady klinického využívání antibiotik, jimiž se dnes lékařská komunita řídí zhruba stejně závazně jako návodem na uvazování kravaty. 
Tato dvě opatření – přičemž obě by mohly uzákonit vládní regulační agentury – by sama o sobě snížila využívání antibiotik téměř o 80%, což by podstatně zpomalilo zvyšování antibiotické rezistence. 
Přimět vlády k tomu, aby tato opatření zavedla, samozřejmě nebude snadné, protože jdou proti silným ekonomickým zájmům. Nejvýznamnějším z nich je očividně farmaceutický průmysl, který každý rok prodá antibiotika v hodnotě 40 miliard dolarů. 
Velké farmaceutické firmy mají značný zájem na pokračujícím zneužívání antibiotik, ale o to méně je zajímá vývoj nových antibiotik, která by působila proti rezistentním bakteriím. 
Léky na chronická onemocnění a rakovinu jsou pro ně výhodnější. 
Velké farmaceutické firmy proto vyžadují „pobídky“ k tomu, aby prováděly výzkum a vývoj nových antibiotik – například patenty nebo daňové úlevy; druhou možností by bylo nasadit na nové léky astronomické ceny. 
Přínos takových pobídek pro farmaceutické firmy by však dalece přesahoval náklady na skutečný výzkum a vývoj: šlo by o pouhé nástroje k přesměrovávání veřejných prostředků do soukromých rukou – navíc právě do těch rukou, které celý problém způsobily. 
Kromě tohoto cukru by tedy společnost měla zvážit, zda nepoužije také bič. 
Navrhuji iniciativu, jež bude farmaceutické firmy hodnotit podle jejich příspěvku k vyřešení problému antibiotické rezistence. Firmy, které nepřiloží ruku k dílu, by měly být potrestány snížením počtu zakázek. 
Tomuto systému říkám NANBU („No Antibiotics, No Business“). 
NANBU by přiděloval body firmám s rozsáhlými výzkumnými programy nebo s novými antibiotiky ve stadiu vývoje. 
Určité body by získaly i firmy, které nevyrábějí ani neprodávají antibiotika pro zemědělské účely nebo odmítají podporovat nasazování antibiotik k léčbě nemocí, jež takovou medikaci nevyžadují. 
Ti, kdo se chovají opačně – prodávají antibiotika jako „propagátoři růstu dobytka“ nebo aktivně podněcují lékaře k předepisování těchto léčiv –, by naopak body tratili. 
Zpočátku by prakticky všechny farmaceutické společnosti měly záporné skóre. 
Postupem času by se však hodnocení mohlo měnit, vždy v souladu s vědecky podloženými radami nezávislé skupiny expertů. 
A podle tohoto ratingu by se pak mohlo rozhodovat o velkých zakázkách na nákup léčiv. 
U mnoha typů důležitých léčiv totiž existuje několik variant – mají srovnatelnou účinnost a bezpečnost, ale vyrábějí je různé firmy. 
Lékaři by tedy mohli předepisovat většinu léků od firem s vysokým ratingem a vyhýbat se produktům špatně hodnocených farmaceutických společností. 
Pacienti by mohli takto založené rozhodování podněcovat a při nákupu léků v pultovém prodeji se těmito zásadami sami řídit. 
Postupem času by se tak antibiotika mohla stát opět ziskovými, neboť angažované firmy budou prodávat větší objem jiných svých léčiv, a tím se sníží potřeba nákladných pobídek. 
Klíčem k úspěchu NANBU bude zasadit se o to, aby všichni chápali, jakou hrozbu antibiotická rezistence představuje a co je zapotřebí k jejímu překonání. 
Pacienti i lékaři by pak získali impulz k tomu, aby zohledňovali rating NANBU při výběru léčiv a tlačili vlády k ještě razantnější akci. 
Využití veřejné osvětové kampaně k zesílení tlaku na vlády, aby přijaly nezbytná, ale složitá opatření, už v minulosti slavilo úspěch – například při prosazování trvalé udržitelnosti lesů a stavů ryb. 
Veřejné povědomí figurovalo mezi prioritami také na jednání OSN. 
Abychom však toto globální úsilí mohli realizovat, potřebujeme novou globální instituci, která je skutečně schopna tento úkol zvládnout. 
NANBU jakožto mezinárodní nevládní organizace by se dokázala s mezinárodním tlakem většiny farmaceutických společností vyrovnat, přičemž by byla chráněna před lobbováním či politickým nátlakem na národní úrovni. 
Rezistentní bakterie představují globální hrozbu, a proto nelze tento problém řešit pouze opatřeními na úrovni států. 
Svět musí přemýšlet a jednat společně, aby nepromrhal obrovskou přínosnost antibiotik pro lidské zdraví a blahobyt. 

Globální spolupráce jako otázka života a smrti 
LONDÝN – Nejistota vyvolaná nedávnou volbou Velké Británie opustit Evropskou unii – která na globální trhy poslala šokové vlny – dominuje titulním stranám. 
Jak se však dostáváme před nové politické strasti, nesmíme zároveň zapomenout na výzvy, kterým již čelíme, zejména jako výzvy pro globální zdraví jako je nárůst antimikrobiální rezistence (AMR), která se nijak netýká ekonomické výkonnosti či politické stability. 
V současné době zemře ročně odhadem 700 000 lidí na infekce způsobené rezistencí k lékům. 
Do roku 2050 by tato hodnota mohla vylétnout na deset milionů ročně, s kumulativními náklady na světové HDP ve výši 100 trilionů dolarů. 
K předejit tohoto výsledku publikovalo v květnu Review on AMR, které vedu, strategii na boj s těmito infekcemi, kdy byly předneseny návrhy pro zajištění vývoje nutných nových antibiotik, a také efektivnější využití antibiotik stávajících a to jak pro lidi, tak v zemědělství. 
Z deseti hlavních kroků, které jsme navrhli, jsou důležité zejména čtyři: 
· Spustit globální kampaň, navrženou pro různé regiony, s cílem zlepšit veřejné povědomí o AMR. 
· Řešit tržní selhání ve vývoji nových antibiotik představením jednorázových odměn za vstoupení na trh pro vývojáře nových, úspěšných léčiv, a to při zajištění globální dostupnosti. 
· Pokročit v inovacích a zlepšit využití diagnostických technologií jako podporu pro efektivnější užití antibiotik. 
· Implementovat cíle na úrovni jednotlivých zemí, které budou zaměřené na snížení nadbytečného používání antibiotik v zemědělství a medicíně. 
S vyhotovením zprávy bude nyní Review pokračovat tak, aby se mezinárodní argument pro akci stal přímo tématem politických lídrů. 
Já jsem například ze své funkce předsedy Review nedávno naše doporučení diskutoval na Světovém zdravotnickém shromáždění v Ženevě, a také s politiky v USA a v OSN ve Washingtonu, DC a v New Yorku. 
V těchto diskuzích bylo výrazně vidět rostoucí povědomí politiků a nebezpečí představovaném AMR. 
Před pouhými dvěma roky by téma rezistentních infekcí bylo obvykle provázeno otázkami typu “Co je to AMR?“ nebo “Proč by měl ministr financí řešit zdravotní krizi?“ Jen málo viděl rozsah a mnohostrannost této výzvy a tím pádem ani potřebu pro komplexní přístup. 
Sám jsem si pokládal stejné otázky, když mě britský premiér David Cameron požádal o vedení Review on AMR. 
Od té doby se situace znatelně změnila. 
Politici ze zemí se širokou škálou ekonomických a politických systémů se věnují problému AMR, kdy již některé země podnikly kroky k jeho řešení. 
To vše představuje naději, že rok 2016 bude rokem, kdy se začnou dít změny. 
Naděje je ale jedna věc; akce pak věc zcela jiná. 
Zatímco schůze a projevy o AMR na vysokých úrovních vysílají ten správný signál, budou k ničemu, pokud se nám nepodaří je přetavit v konkrétní akce, počínaje schůzemi G20 a OSN v září tohoto roku. 
A i když mé poslední debaty naznačují, že by se dohod na obou schůzích mělo dát dosáhnout, není zdaleka jisté, že budou odpovídat rozsahu problému. 
U G20 by se měla dohoda soustředit na rozvoj globálního mechanismu ke vzpružení trhu pro nová antibiotika, která jsou globálně dostupná, dosažitelná a používána co nejefektivnějším způsobem. 
V OSN by cílem mělo být převést do reality mantru “přístup, ne nadužití,“ kdy by dohoda snižovala nadbytečné užívání antibiotik v zemědělství, a OSN by byla vůdčí silou v globální kampani ke zvýšení povědomí. 
Vitální pro boj s AMR je také zvýšení financování výzkumu a rozvoje nových antibiotik a diagnostických metod. 
Klíčové je, aby dohody měly zuby. 
Země by si měly nastavit své vlastní cíle tak, aby vyhovovaly jejich konkrétním potřebám a okolnostem, ale musí existovat nějaká opatření k zajištění, že se všichni snaží. 
Pro začátek by snahy o boj s AMR měly být zahrnuty do širších ekonomicko-rozvojových strategií, včetně implementace Udržitelných rozvojových cílů OSN. 
Navíc by měl být měřen progres, nejen kvůli odpovědnosti politiků, firem či zdravotních systémů, ale také proto, aby mohli jiní následovat jejich úspěch. 
V tomto ohledu budeme asi potřebovat novou metriku pro výpočet účinku AMR. 
I když to zní technicky (a ono je), tak přední vědci v oblasti AMR si myslí, že souhlas nad společnou metrikou by mohl změnit způsob, jakým si jednotlivé země nastavují své cíle a zlepšit naši schopnost měřit v následujících letech pokrok. 
No a konečně potřebujeme stálého vůdce v boji s AMR, aby se tak limitoval vliv měnících se politických priorit a osobností. 
Mohl by být například jmenován vyslanec OSN pro AMR, který by pokračoval v internacionalizaci tohoto tématu a vyzýval státy ke splnění svých závazků. 
Bez takto konzistentního připomínání nutnosti boje s AMR, nemluvě o transparentnosti pokroku, by se téma mohlo dostat na vedlejší kolej a propásla by se tak rychle se zmenšující příležitost uskutečnit změny nutné pro zastavení růstu rezistentních infekcí. 
Během posledních několika let podnikly vlády, průmysl a mezinárodní organizace důležité kroky k vypořádání se s hrozbou AMR. 
Ale ta opravdu těžká rozhodnutí se musí udělat teď. 
Pokud chceme zamezit růst AMR, musí naši lídři okamžitě provést úhybný manévr. 
Víme, co máme dělat; teď v tom jen musíme pokračovat. 

Antimikrobiální rezistence: teď, nebo nikdy 
LONDÝN – Často pokládáme za samozřejmost, že jakoukoliv infekci, se kterou se setkáme, lze léčit a že všemocná moderní medicína udělá přesně to, co udělat má. 
Představte si však jiný scénář: diagnostikovali vám potenciálně život ohrožující infekční onemocnění, které se kdysi dalo vyléčit za několik týdnů či měsíců, ale dnes vám oznámili, že léčba potrvá nejméně dva roky a bude zahrnovat několikaměsíční období, během něhož si budete muset denně píchat injekce a užít přibližně 14 000 tabletek se silnými vedlejšími účinky. 
Patříte sice ke „šťastné“ menšině, u které se toto onemocnění vůbec diagnostikovalo a léčí, avšak pravděpodobnost, že nemoc překonáte, přesto činí pouhých 50%. 
Většina z nás by si tento alternativní scénář nespojila s „moderní medicínou“, avšak pro řadu lidí trpících multirezistentní tuberkulózou (MDR-TB) – dnes je to 500 000 osob, přičemž jejich počet se zvyšuje – jde o tragickou realitu. 
O MDR-TB hovoříme v situaci, kdy léky ztrácejí účinnost vůči novým kmenům dříve léčitelných infekcí. 
Tuberkulóza je dnes nejsmrtelnějším infekčním onemocněním na světě, které si každoročně vyžádá životy více než milionu lidí, a MDR-TB se dál šíří v nízkopříjmových a středněpříjmových zemích, kde se s ní poskytovatelé zdravotní péče usilovně snaží bojovat. 
MDR-TB představuje obrovskou zátěž pro veřejné zdravotnické systémy a ekonomiky dotčených zemí a je předzvěstí toho, co mohou bohaté i chudé země očekávat, až se antimikrobiální rezistence (AMR) stane ještě rozšířenější. 
Nedokážeme-li se dohodnout na společném postupu, budou stále běžnější také rezistentní kmeny dalších častých infekcí, jako jsou Staphylococcus aureus nebo E. coli, což bude mít strašlivé důsledky pro globální zdraví a zdravotnické systémy po celém světě. 
Jelikož se kvůli AMR stávají zavedená antibiotika neúčinnými, budou i relativně běžné zákroky typu transplantací orgánů nebo chemoterapií v důsledku neléčitelných infekcí stále riskantnější. 
Rozšiřující se AMR si vybere lidskou i ekonomickou daň, která by se snadno mohla vymknout kontrole: ponecháme-li rezistentní infekce neřešené, mohly by si do roku 2050 vyžádat deset milionů lidských životů ročně, přičemž kumulativní náklady v podobě globálního HDP by dosáhly 100 bilionů dolarů. 
Neveselé budoucnosti se můžeme vyhnout jedině okamžitou a účinnou reakcí. 
Vedoucí světoví představitelé naštěstí na summitu skupiny G-20 v čínském Chang-čou vůbec poprvé zařadili AMR do skupinové agendy, čímž dali najevo, že mezinárodní společenství uznává AMR jako reálné ohrožení globálního hospodářského rozvoje a prosperity. 
Skupina G-20 také vyvinula zatím největší úsilí o rozhýbání zaseknutých soukolí farmaceutického vývoje nových antibiotik (která jsou naléhavě zapotřebí k tomu, aby nahradila léky, jež se staly neúčinnými) a rozvoje diagnostických testů umožňujících klinickým pracovníkům, aby efektivněji využívali léky, jež mají k dispozici. 
Zasedání valného shromáždění Organizace spojených národů, které se tento týden koná v New Yorku, představuje další příležitost ujmout se v otázce AMR globální vedoucí role. 
I v tomto případě se dotyčné téma objeví v agendě vůbec poprvé, přičemž generální tajemník Pan Ki-mun a vedoucí světoví představitelé se mají zavázat, že se otázkou sílící rezistence na léky budou zabývat na některé významné schůzce na vysoké úrovni. 
Chce-li OSN zastavit antimikrobiální rezistenci, musí navázat na práci, kterou zahájila skupina G-20. 
OSN coby největší a nejinkluzivnější fórum globálního vládnutí, které máme, je jedinou institucí, jež dokáže zajistit takové zdroje a závazky lídrů, jaké tento problém vyžaduje. 
OSN však bude efektivní pouze v případě, že podnikne některé klíčové kroky. 
Za prvé by členské státy OSN měly začít integrovat své reakce na AMR napříč všemi regulačními orgány a relevantními sektory včetně zdravotnictví, zemědělství a financí. 
OSN má jedinečnou pozici k tomu, aby s tím státům pomáhala. 
Může svolávat světové lídry a podporovat mezinárodní a meziorganizační spolupráci v globálních ekonomických i sociálních otázkách; a může také využívat sílu vlastních agentur k mobilizaci globálních zdrojů v boji proti AMR. 
Za druhé by OSN ve snaze udržet tempo a směr měla zavést jasná kritéria založená na měřitelných výsledcích a měla by se zasadit o to, aby se AMR každé dva roky vracela do agendy valného shromáždění. 
To by vytvořilo rámec pro měření globálního pokroku a zároveň by to vyslalo silný signál, že OSN se této otázce dlouhodobě věnuje a že AMR by měla být prvořadou prioritou i pro příštího generálního tajemníka. 
A konečně by OSN měla jmenovat zvláštního vyslance pro AMR, který zajistí setrvalý pokrok v nadcházejících letech. 
Postavení vyslance by mělo být definováno jako funkce na vysoké úrovni, s pověřením spolupracovat s jednotlivými státy i multilaterálními řídícími orgány na udržení dynamiky boje proti AMR. 
Dnes můžeme být opatrně optimističtí, že si AMR konečně získává globální pozornost, kterou si zaslouží. 
Pozornost světa však může být až příliš pomíjivá, jak dobře vědí ti z nás, kteří zažili a zažívají debaty o infekčních onemocněních. 
Nedokážeme-li udržet naše vedoucí představitele ve hře, mohlo by to mít pro nás všechny smrtelné následky. 

Protivědecká Seed Treaty 
STANFORD – USA ratifikovaly v září Mezinárodní smlouvu o rostlinných genetických zdrojích pro výživu a zemědělství, známou jakou International Seed Treaty. 
Jako mnoho jiných mezinárodních úmluv, vytvořených pod záštitou OSN, je bolestivě chybná. 
Seed Treaty je politicky korektní, proti technologické fiasko. 
Jistě, tato smlouva, která vešla v platnost v roce 2004, vchází z chvályhodných záměrů. 
Je to ale změť aspirací v podobě vzdušných zámků, převedených v tvrdá zákonná omezení výměny genetických zdrojů (zejména semen) mezi zeměmi. 
Nereálnost cílů této smlouvy je vyjádřena v oficiální proklamaci jejích záměrů: “zachování a udržitelné využívání všech rostlinných genetických zdrojů pro potraviny a zemědělství, a spravedlivé a poctivé dělení přínosu z jejich využití, v souladu s Úmluvou o biologické rozmanitosti, pro zajištění udržitelného zemědělství a potravinářství.“ 
Hlavní princip Seed Treaty je, že genetické zdroje spadají pod “suverénní právo“ členských států (tj. vlád). 
To znamená explicitní odmítnutí dlouho zavedeného povědomí, že genetické zdroje v rostlinách a zvířatech jsou “společným dědictvím lidstva.” 
Popírá to představu, že určité globální zdroje, které se berou jako prospěšné pro všechny, by neměly být jednostranně využívány a monopolizovány jednotlivci, státy, korporacemi či jinými subjekty, ale spíše spravovány způsobem, který nese prospěch celému lidstvu. 
Seed Treaty byla motivována strachem z “biopirátství“ – rozkrádání světových genetických zdrojů zemědělskými společnostmi, které by pak mohly vyžadovat patenty na tyto zdroje a držet monopol. 
Nicméně i když obvinění z biopirátství mohou mít emoční nádech, nezávislé analýzy ukázaly, že se jen málo zakládají na faktech. 
Ve skutečnosti je biopirátství vzácné – tak vzácné, že se s ním dá vypořádat přímo. 
Namísto toho však svět vytvořil barokní, byrokratický a zpolitizovaný systém, který systematicky brzdí vědecký výzkum, šlechtění rostlin a vytváření duševního vlastnictví. 
Seed Treaty toho dosahuje prostřednictvím vytvoření multilaterálního systému na přístup ke smluvenému seznamu zemědělských genetických zdrojů. 
Seed Treaty také přivedla pod kontrolu svých částí a sekretariátu 15 výzkumných institucí, které tvoří Konzultační skupinu mezinárodního zemědělského výzkumu (CGIAR), což je vlivné globální výzkumné partnerství. 
Když země ratifikuje Seed Treaty, souhlasí tím, že její vlastní semenné banky – ve Spojených státech jde o depozitář ve Fort Collins, Colorado – budou dodržovat stejná pravidla jako centra CGIAR. 
Obecná pravidla jsou však jen malou pomocí. 
Výsledkem Seed Treaty je naneštěstí jev, kdy se země čím dál více chovají ke svým genetickým zdrojům, jako se pes chová ke kosti: žádné sdílení, dokonce ani u vlastních vědců a šlechtitelů, zatímco většina mezinárodních výměn genetických zdrojů byla během posledních 12 let ukončena. 
Centra CGIAR jsou sice schopna pokračovat ve výměně genetických zdrojů, ale proces je nyní mnohem komplikovanější a náročnější, než byl před Seed Treaty. 
Přesný dopad zavedení Seed Treaty ve Spojených státech je těžké určit, v neposlední řadě proto, že smlouva obsahuje nevýrazné, nejednoznačné fráze, které mlží nad jejím významem a požadavky. 
Co je však jasné, je že zkušenost zemí, které již smlouvu přijaly, nebyla příliš pozitivní, pokud tedy tyto země neměly vysokou toleranci k byrokratickým regulatorním režimům, které potlačují inovace a rozvoj ve jménu vznešených aspirací. 
Seed Treaty je navržena podle stejného protikapitalistického, protivědeckého a proti inovačního materiálu, jako Úmluva o biologické rozmanitosti (CBD). 
Odráží také nehorázně nevědecký a proti bioinženýrství jdoucí Kartagenský protokol o biologické bezpečnosti pro CBD. 
A má také hodně společného s Doplňkovým protokolem Nagoya-Kuala Lumpur o odpovědnosti a odškodnění pro Kartagenského protokolu – jen další nudný koncept stojící proti genetickému inženýrství, kterému jde především zastrašení potenciálních podnikatelů od zemědělských biotechnologií. 
Je to podrážděný, matoucí a komplexní – stručně řečeno, zcela v rozporu s inovacemi, které by mohli mít přínos pro chudé obyvatele světa. 
Seed Treaty jde proti vědě, zemědělskému rozvoji a právům na duševní vlastnictví. 
To je v procesu tvorby politiky jasné “vyřazení.“ Senát USA, který Seed Treaty ratifikoval, by to měl ještě zvážit, jak mu umožňuje Článek 32 smlouvy. 
Nato by pak ministerstvo zahraničí USA dalo vědět sekretariátu Seed Treaty, přičemž oficiální odstoupení by vešlo v platnost o ro později. 
Zvolený prezident Donald Trump, autor knihy The Art of the Deal, slíbil Američanům, že s těmi špatnými smlouvami skoncuje. 
Odstoupení od Seed Treaty by byl nadějný start k úspěšnému plnění tohoto slibu. 

Řekni, kde ty vody jsou, co se s nimi mohlo stát? 
MANILA – Žijeme na vyprahlé planetě. 
Zemědělci obdělávají aridní pastviny a tvůrci politik se trápí nad prázdnými přehradami, vyschlými řekami a žíznivými městy. 
Tím se přitom světového problému s vodou dotýkáme jen na povrchu, a to doslova. 
Vysychají i podzemní zvodně, které představují světovou zásobní nádrž na vodu. 
Půjde-li to tak dál, důsledky by mohly být strašlivé, zejména pro rychle rostoucí Asii s napjatými vodními zdroji. 
Podzemní zvodně jsou zásobárny vody uložené hluboko pod povrchem, v propustných horninách, půdě či písku. 
Obsahují zhruba stonásobek objemu vody, která se nachází na povrchu planety, v potocích, jezerech, řekách a mokřadech. 
Pokud se nacházíte ve střední Africe, Jižní Americe či v některých částech Evropy, nejspíš je nějaká jen pár set stop pod vámi. 
Zdroje povrchové vody jako odsolená mořská voda či recyklovaná odpadní voda nedokážou zaplnit globální mezeru mezi nabídkou vody a poptávkou po ní, která podle odhadů do roku 2030 dosáhne 40 %. 
Rostoucí měrou se proto pro účely zemědělství, energetiky a denní spotřeby v rychle rostoucích městech (urbánní Asie se rozrůstá tempem 120 000 lidí za den) využívají podzemní zvodně. 
Dnes z podzemních zvodní pochází asi 30 % tekuté sladké vody světa. 
Třetina ze 37 největších zvodní, sledovaných v letech 2003 až 2013 Kalifornskou univerzitou, byla vážně vyčerpána a ze srážek se doplňuje málo nebo vůbec. 
Některé z nejpřetíženějších zvodní jsou v nejsušších regionech, mimo jiné v Asii, která je až z 88 % postižena vodním stresem. 
Celosvětově se v Asii nachází zhruba třetina půdy zavlažované podzemní vodou, přičemž největšími spotřebiteli jsou Indie, Čína a Pákistán. 
Na samotnou jižní Asii připadá polovina globální spotřeby podzemní vody. 
Asijské zvodně – z nichž mnohé vznikly před tisíci let, kdy oblasti jako severní Čína měly vlhčí podnebí – už ale pravidelně nedoplňují dešťové srážky. 
Naopak vrtané studny jdou stále hlouběji a hladiny podzemních vod klesají. 
Nadměrné odčerpávání v pákistánské provincii Pandžáb snižuje hladinu podzemní vody až o půl metru ročně. To ohrožuje budoucí potravinovou a vodní bezpečnost a komplikuje pěstování žíznivých plodin, jako jsou cukrová třtina a rýže. 
Bobtnající asijská populace – do roku 2050 by mohla vystřelit o 25 % a překonat pět miliard – vyvine další tlak na zásobování potravinami, energií a vodou. 
Celosvětově bude tou dobou zapotřebí o 60 % víc potravin, takže čím dál vzácnější sladkou vodu bude polykat zemědělství. 
Podmínky ještě dál zhorší změna klimatu. 
Problém se ovšem neomezuje na samotné ztenčení zásob vody. 
Nadměrné odčerpávání podzemních vod už vyvolává sesedání půd, což vede k propadání některých asijských měst. 
Do roku 2030 by až 80 % severní Jakarty mohlo být pod hladinou moře. 
Části Pekingu se podle některých odhadů propadají o několik centimetrů za rok. 
Vyčerpané zvodně poblíž mořských pobřeží jsou navíc náchylné ke kontaminaci slanou vodou, která půdě bere plodnost. 
Některé zvodně jsou kontaminované arzénem, který se může hluboko pod zemí přirozeně vyskytovat. 
Časopis Nature Geoscienceodhaduje, že v indo-ganžské zvodni je arzénem nebo solí kontaminováno víc než 60 % podzemní vody. 
V Bangladéši se vlivu vody s obsahem arzénu připisuje víc než 40 000 úmrtí ročně. 
Prvním krokem k nápravě tohoto stavu je určit, kolik přesně podzemní vody zbývá a jak se využívá – to sice není snadné, ale není to ani nemožné. 
Satelit NASA v experimentu GRACE poskytuje informace o změnách v gravitaci Země v důsledku kolísajících objemů vody. 
Nasazením technologie dálkového snímkování na povodí řek zase dokážeme určit, kolik je k dispozici povrchových vod a kdo co spotřebovává. 
Dalším důležitým krokem je zlepšit zpoplatnění podzemní vody. 
Čína zkoušela pilotní program, během něhož zemědělci museli platit navíc, když odčerpávali vodu nad svůj příděl. 
Podobné přístupy už se osvědčily v Austrálii a Mexiku. 
Zavést taková opatření ale může být politicky náročné. 
Klíčem k úspěchu bude pomoci zemím nejen vypracovat vhodné politiky, ale také vytvořit právní rámce nezbytné k jejich zavedení a vymáhání. 
Ještě politicky náročnější by bylo odstranění subvencí na elektřinu a plyn, jež zemědělce pobízejí čerpat podzemní vodu celý den. 
Pokud takové dotace nelze zrušit, existují inovativní alternativy, které by nadměrné odčerpávání mohly potlačit. 
Třeba v indickém Gudžarátu vláda omezila čerpání podzemních vod nabídkou elektřiny jen na osm hodin denně. 
Zemědělci mají potřebnou elektřinu, ale nemohou vodu čerpat celý den. 
Jiným přístupem by mohl být zpětný výkup přebytečné elektřiny od zemědělců a její návrat do sítě. 
To nejenže by omezilo nadměrné čerpání vody, ale také by to pomohlo rozšířit na venkově příjmy. 
Dále by bylo možné uskutečnit snahy o doplnění zvodní. 
Pilotní program v indickém státě Uttarpradéš sbírá do akumulačních nádrží přebytečné záplavové vody, které z nich prosakují do vod podzemních. 
Posledním krokem by bylo zlepšit hospodaření s povrchovými vodami a tím snížit pokušení spoléhat v prvé řadě na vody podzemní. 
Odpadní vody se zhruba z 80 % vracejí do řek bez úpravy a často je znečišťují. 
Vyvinout úsilí směřující k zastavení tohoto problému by bylo mnohem snazší – mimo jiné logisticky a politicky – než zajišťovat ochranu podzemní vody. 
Podzemní zvodně by měly být rezervoárem poslední záchrany. 
Pokud je neochráníme dnes, budoucí generace zaplatí vysokou – snad až existenční – cenu. 

Rozšíření arabského vzdělávání online 
DUBAJ – Vzdělávání v arabském světě je už dlouho náročnou výzvou; nedostatečný přístup ke kvalitní školní výuce přispívá k rozšiřování mezery v dovednostech, v jejímž důsledku zůstává mnoho mladých lidí, dokonce včetně absolventů vysokých škol, bez práce a bez naděje. 
V regionu sužovaném konflikty a nepokoji, nebude snadné tyto problémy vyřešit. 
S odvážným a inovativním přístupem to však lze dokázat. 
Záruku, že si poradí se vzdělávacími těžkostmi arabského světa, nám samozřejmě nedá žádná jednotlivá strategie. 
V nově vytvořené Nadaci Abdala al-Ghurajra pro vzdělávání, která má 1,1 miliardy dolarů a poslání udílením stipendií rozšiřovat příležitosti pro mladé Araby, jsme věnovali mnoho úvah efektivitě – a hospodárnosti – různých použitelných přístupů. 
A vyčnívá jedna možnost: online učení. 
Arabské země už dnes dosahují rychlých pokroků v rozšiřování internetové konektivity. 
Do roku 2018 se v arabském světě očekává asi 226 milionů uživatelů internetu, což představuje víc než 55 % populace – a o téměř 7 % převyšuje globální průměr. 
Velká většina mladých lidí ale nevyužívá internet k hospodářským ani vzdělávacím účelům, ale k přístupu do sociálních médií. 
V tomto smyslu si nechávají ujít významnou příležitost, obzvlášť s přihlédnutím k pokrokům, jichž bylo dosaženo při zkvalitňování účinnosti a půvabu online učení. 
Nejlepší světové univerzity dnes vyučují počítačové vědy a technické obory online. 
Vzdor všeobecné představě se nejedná o dvouhodinové přednášky bez praktické složky. 
Výuku tvoří spíš krátké videosemináře, interaktivní činnosti k procvičení idejí v realistických situacích a kvízy a vzájemné hodnocení poskytující studentům cennou zpětnou vazbu. 
Díky tomuto rychle se vyvíjejícímu modelu je dnes online učení lepší alternativou k tradičnímu vzdělávání než kdy dřív. 
To je skvělá zpráva. 
Vždyť poskytování výuky přes internetové technologie řeší některé zásadní potíže, s nimiž se arabské země dnes potýkají. 
V prvé řadě jde o samotný počet mladých lidí, kteří potřebují finančně dosažitelný přístup ke vzdělávání. 
Jakmile má určitá komunita přístup k internetu, což pro arabský svět narůstající měrou platí, lze rozšiřovat online učení tak, aby jej měly za poměrně nízkých nákladů na dosah miliony mladých lidí, kteří v současnosti do školy nechodí nebo je pro ně nedostupný kvalitní školský ústav. 
Hrstka výtečných ústavů vyššího vzdělávání v arabském světě rozhodně nemůže uspokojit tolik studentů. 
Navíc i kdyby mohly, možná by se rozhodly tak neučinit. 
Viděli jsme na vlastní oči, jak univerzity v regionu i ve světě zabouchly uprchlíkům ze Sýrie a dalších zemí dveře před nosem a nutí je překonávat obrovské byrokratické a finanční překážky. 
Druhou obtíží je nízká kvalita vzdělávání, které se v současnosti poskytuje. 
Není tomu dlouho, co v regionu působily postsekundární ústavy bez nutnosti prokázat, že jimi poskytované vzdělávání co do kvality odpovídá globálním standardům a očekáváním. 
Prostřednictvím online učení by bylo mnohem snazší měřit pokrok a zajistit, že studenti získávají vědomosti a dovednosti, které skutečně využijí. 
Online učení přitom může ulehčit zavádění nových a inovativních metod vyučování a učení. 
Například omezení tradičního přednášení a memorování by mohlo vytvořit prostor pro různé druhy učení přizpůsobené individuálnímu tempu i osobním potřebám a pro nástroje hodnocení, jež využívají profesoři zajišťující hromadné otevřené online kurzy na EdX a dalších platformách online vzdělávání. 
Zatřetí, před arabským světem je úkol zajistit kontinuální učení. 
K úspěchu v dnešním prostředí rychle se měnící ekonomiky, kde technika nahrazuje řadu pracovních míst a odměňuje větší specializaci, musí pracující po celém světě neustále aktualizovat a rozšiřovat svůj soubor dovedností. 
Za současného stavu se v arabském světě mohou kontinuálnímu učení, ve formě absolventských titulů z nejlepších univerzit, věnovat pouze movití mladí lidé bez osobních závazků, jako je rodina a zaměstnání. 
Otevřené online kurzy dokážou hrací plochu srovnat nabídkou profesně uznávaných referencí, které držiteli posílí kariérní vyhlídky. 
Při zvážení všech těchto ohledů jsme vytvořili Al-Ghurajrův program otevřené vysokoškolské výuky, jehož cílem je zajistit arabské mládeži přístup k části nejlepšího vzdělávání na světě prostřednictvím online studia směřujícího k získání akademického titulu. 
Navázáním první spolupráce s MIT, lídrem v otevřeném online učení, si dáváme laťku hodně vysoko. 
MIT a náš program otevřené výuky společně vytvoří dva nové „mikromagisterské“ programy složené z pěti 12týdenních kurzů v oborech VTTM (věda, technologie, technika a matematika), které se v současnosti v arabském světě nevyučují. 
Očekáváme, že tyto programy – přístupné mladým lidem v arabských zemích i mimo ně – přilákají značný zájem studentů a pevnou podporu zaměstnavatelů. 
Abychom však maximalizovali účinek našich investic, musí se změnit vnímání online učení, k čemuž bude zapotřebí společného úsilí vzdělávacích ústavů, vlád a soukromého sektoru. 
Je skutečně nezbytné, aby se arabské vzdělávací ústavy začaly zabývat vývojem kvalitních online programů. 
Vlády by zase měly revidovat svůj postoj k uznávání online výuky poskytované věrohodnými a mezinárodně akreditovanými ústavy. 
Co se týče aktérů v soukromém sektoru, stěžejní bude odměňovat zaměstnance s tituly a osvědčeními získanými v online programech. 
Nadace Abdala al-Ghurajra pro vzdělávání prozatím vyvine soustředěnou snahu zpřístupnit arabské mládeži přes internet inovativní tituly v oborech VTTM od nejlepších univerzit světa. Bez takového úsilí by hrozilo, že dopustíme, aby většina mladých Arabů hrála dál v nižší lize. 

Mlčící arabská většina musí promluvit 
ALŽÍR – Od roku 2001, kdy Rozvojový program Organizace spojených národů (UNDP) zahájil práci na Zprávách o arabském lidském rozvoji (AHDR), šla situace v mnoha arabských zemích od desíti k pěti. 
Dnes se tento region nedokáže ani sejít a vydat novou zprávu. 
Je to nešťastná situace, poněvadž nalezení nové společné vize pro arabský lid, zejména pro arabskou mládež, je nezbytným předpokladem dosažení míru a prosperity na Blízkém východě a v severní Africe. 
První AHDR vydaná v roce 2002 identifikovala tři hlavní „rozvojové deficity“, které brzdí celý region: znalosti, větší práva žen a svobodu. 
Zpráva, o níž se tvrdilo, že ji „sepsali Arabové pro Araby“, měla zřetelný vliv na interpretaci regionálního rozvoje a na způsob, jímž národní elity hovořily o problémech svých společností. 
V době zveřejnění první AHDR měl arabský svět důvody k optimismu. 
Izrael se v roce 2000 stáhl z Libanonu a v roce 2005 opustil i Gazu. 
Noví arabští lídři – jako byli Abdalláh II. v Jordánsku, Muhammad VI. v Maroku nebo Bašár Asad v Sýrii – se dostávali k moci a vzbuzovali naděje na změnu. 
V roce 2003 oznámila Saúdská Arábie první obecní volby a v roce 2005 je skutečně uspořádala. 
Rovněž v Egyptě a Iráku proběhly v roce 2005 (většinou) demokratické volby. 
A alžírská snaha zmírnit dlouhodobé občanské spory byla také do značné míry úspěšná, zčásti i díky vysokým cenám ropy v celém tomto období. 
Po arabském jaru, které započalo v prosinci 2010 a celý následující rok získávalo na dynamice, zahájil Rozvojový program OSN v roce 2015 práci na další AHDR, která se konkrétně zaměřovala na nelehký osud arabské mládeže. 
I já jsem byl spolu se zhruba 30 intelektuály a aktivisty z arabského světa členem týmu AHDR 2015. 
Zpráva se sice zabývala podobnými tématy jako její předchůdkyně z roku 2002, ale tentokrát jsme se více soustředili na vlivnou arabskou mládež, abychom získali co nejkvalitnější data a upozornili na dopady válek zuřících v regionu. 
Zpráva byla dokončena v květnu 2015. 
Od té doby však leží v šuplíku arabské kanceláře UNDP v New Yorku, pravděpodobně v nemalé míře kvůli tvrdému odsudku arabské mocenské elity. 
Jedním ze zjištění zprávy, o němž mohu hovořit přímo, je vznik „mlčící většiny“ v arabském světě – liberálněji založené skupiny lidí, zejména mladých. 
Tento slibný trend se projevuje v mezigeneračních srovnáních globálních výzkumů veřejného mínění. 
Arabská mládež má větší přístup k informacím z okolního světa než kdykoliv dříve a ztotožňuje se spíše s hodnotami, které celosvětově sdílejí jiní mladí lidé, než s hodnotami vyznávanými generací jejich rodičů. 
Konkrétně mladí Arabové touží po větším zapojení do občanské společnosti, po emancipaci vůči patriarchálním hierarchiím a po větším prostoru pro individuální tvořivost. 
Zatímco školství se kvůli konzervativním učebním osnovám neemancipovalo tolik jako ve zbytku světa, u mládeže emancipace nastala. 
Vzhledem k těmto poznatkům doporučuje zpráva z roku 2015 národním, regionálním i mezinárodním pokrokovým skupinám, aby podpořily emancipační síly, které představují klíč k nalezení domácích řešení problémů se zajišťováním kvalitnějšího vládnutí, produktivnějších ekonomik a odolnějších společností. 
Jediná cesta k rozsáhlým změnám v arabském světě vede přes podporu inovací a kreativity – a to vyžaduje ničím nespoutanou občanskou společnost. 
Je nutné formulovat základní občanská práva a podpořit je hlubokými změnami ve vzdělávacím systému, reformami rodinného práva a vytvořením otevřenějšího prostoru pro média a kulturu. 
Zpráva z roku 2015, která – jak doufám – bude brzy publikována, by měla podnítit rozumnou a konstruktivní regionální konverzaci. 
Začíná následujícím varováním: „Mládež v regionu je stále rozčarovanější ze zkostnatělých struktur politické moci, které ji vytlačují na okraj. 
Pokud se vlády neprobudí a nezačnou se touto neutěšenou realitou zaobírat, pak budou muset řešit mnohem víc než jen pár extremistů.“ 
Nová mlčící většina je nejlepší obranou proti radikálním a sebevražedným spodním proudům, jež vyplňují politické vakuum vzniklé po rozpadu starého uspořádání. 
Reformně založení Arabové se musí snažit rozšířit centrum, místo aby se pokoušeli spojit okraje. 
A mlčící většina musí své mlčení porušit. 
Jinak budou stát v čele revolt proti nepřijatelnému statu quo i nadále extremisté, kteří znají jen ukřivděnost, nikoliv ctižádost. 
Počátek nového tisíciletí s sebou nesl příslib pro arabský svět a v dnešní mládeži vidíme jeho obnovenou verzi. 
Arabské reformátory občanské společnosti je třeba podnítit k tomu, aby promluvili, jinak hrozí, že onen příslib ztratíme na další generaci. 

Hospodářský růst po Arabském jaru 
CAMBRIDGE – Pět let po propuknutí povstání Arabského jara dosáhl Egypt, Jordánsko, Maroko a Tunisko přiměřené úrovně politické stability. 
Hospodářský růst ovšem zůstává vlažný a Mezinárodní měnový fond očekává, že tempo expanze letos nepřekročí 1,5 % na hlavu. 
Vzhledem ke značnému potenciálu dohánět svět a mladým pracovním silám se člověk musí ptát, proč tomu tak je. 
Jedno samozřejmé vysvětlení tkví v tom, že navzdory významnému pokroku při budování stabilní vlády, tyto země nadále podléhají politickým rizikům, jichž se soukromí investoři bojí. 
Už před povstáními roku 2011 ale byly soukromé investice skrovné a tato rizika vysoká. 
Musí za tím být něco víc. 
Nahlédnout do problému nám dávají nedávné hospodářské dějiny těchto zemí. 
Na Blízkém východě a v severní Africe jsou tržní ekonomiky relativně nové, vznikly až po skončení 80. let minulého století, kdy se pod vahou svých nehospodárností (a z nich plynoucího zadlužení) zhroutil model státem řízeného hospodářského růstu. 
Na rozdíl od Latinské Ameriky a východní Evropy však arabské země liberalizovaly ekonomiky, aniž by liberalizovaly politiku. 
U moci se pevně drželi autokraté, podporovaní západními mocnostmi. 
Přestože tedy reformy 90. let potlačily ekonomickou roli státu (v Egyptě se státní výdaje propadly ze 60 % HDP v roce 1980 na 30 % HDP v 90. letech), trhy nadále formovala politika. 
Ekonomické výsady se udělovaly způsobem, který znemožnil nástup nezávislých podnikatelů, kteří by nakonec mohli zpochybnit moc autokratů, a tak si protěžované firmy dokázaly nad celými liberalizovanými ekonomickými sektory zajistit faktický monopol. 
Například firmy 32 podnikatelů úzce navázaných na tehdejšího prezidenta Husního Mubáraka získaly v Egyptě roku 2010 víc než 80 % úvěrů, které směřovaly do formálního soukromého sektoru, a přišly si na 60 % zisků v celém sektoru, přestože zaměstnávaly jen 11 % pracovních sil v zemi. 
V Tunisku si okruh kolem prezidenta Zajna al-Abidína ibn Alího roku 2010 připsal 21 % zisků soukromého sektoru, ač jeho firmy zaměstnávaly pouhé 1 % tuniských pracovních sil. 
Není divu, že takový systém vytvářel jen skrovný růst. 
Politická loajalita neznamená ekonomickou efektivitu a stoupencům oddaným autokratickým vůdcům se vytrvale nedařilo vybudovat konkurenčně schopné společnosti světové úrovně. 
Jelikož talentovaní potenciální konkurenti byli citelně znevýhodněni, nikdo neměl motivaci inovovat ani dostatečně investovat. 
Růstového potenciálu se přitom nedařilo dosahovat nejen tradičním rentami naplněným sektorům, jako jsou reality či přírodní zdroje. 
U obchodovatelného zboží, třeba ve výrobním průmyslu a technické infrastruktuře, se renty vytvářely pomocí necelní ochrany a subvencí, což vyústilo v chudokrevný růst exportu. 
Výsledkem byla nouze o pracovní místa ve formálním sektoru, který zřídka zaměstnával víc než 20 % pracovních sil. 
Hrstka pěkných pracovních míst byla vyhrazena pro protěžované skupiny, a tak na mladé vzdělané lidi čekala nekvalifikovaná místa v neformálním sektoru. 
Přičtěme si k tomu žalostnou kvalitu služeb a sociální mobilita se zadrhla. 
Zostřující se společenská nespokojenost se střetala se sílícími úrovněmi represe. 
Jak rostla politická rizika, nohsledi autokratů se domáhali vyšších výnosů. 
Nakonec neschopnost režimů udržet pod kontrolou ulice a soukromý sektor vyvrcholila lidovými protesty a politickými revolucemi. 
Vlády, které vzešly z trosek Arabského jara, nefunkční systém uzavřených dohod zdědily. 
Nedostatečná ochrana vlastnických práv brzdí investice, ale posun ke spravedlivým a dobře vymáhaným pravidlům není v současném prostředí realistickou vyhlídkou, vzhledem k drobné korupci špatně placených úředníků a polarizované politické scéně. 
Tyto země by se mohly pokusit zopakovat hospodářský úspěch Turecka v letech 2000-2010, kdy politické spojenectví vládnoucí strany a široké skupiny dynamických malých a středních podniků přispělo ke ztrojnásobení exportu. 
Výzvou by bylo najít vhodné investory, kteří dokážou nejen poskytovat politickou podporu, ale vyvolat růst a vytvářet pracovní místa. 
Určitý úspěch tady mají Maroko a Jordánsko, jejichž království prokázala schopnost pracovat s elitami, které nabízejí jak politickou poslušnost, tak hospodářský elán. 
Přestože se však vládám těchto zemí do jisté míry daří rozšiřovat své podnikatelské koalice, pokroku se brání tradiční kamarádíčkové dobývající rentu. 
Usmiřovat si je podrýváním investic do sektorů obchodovatelného zboží znamená podstatně brzdit export. 
Tunisko by mohlo převzít stránku z marockého scénáře: rozšířit vývoz přilákáním přímých zahraničních investic a zároveň otevřít domácí sektor služeb místním malým a středním podnikům. 
Muselo by se přesto vypořádat s náročným úkolem liberalizovat ekonomiku, tváří v tvář sílícímu tlaku odborových svazů na ochranu neefektivních zavedených firem před zostřenou konkurencí. 
Egypt co do podpory svého hospodářství spoléhá na veřejné i soukromé firmy blízké jeho armádě a dále na finance od Rady pro spolupráci v Perském zálivu. 
Vzhledem k poklesu ropných příjmů Rady, o nespokojenosti s neúčinností současného uspořádání nemluvě, se však tato cesta zdá čím dál omezenější. 
Ve všech čtyřech zemích zůstane zaměstnanost po určitou dobu stlačená. 
Zlepšit ekonomickou inkluzi, aniž by došlo k ohrožení politických vůdců, nebude snadné, jelikož k tomu je nezbytné vytvořit inkluzivnější uspořádání vlády. 
Zábleskem naděje pro Maroko a Tunisko je sbíhavost zájmů umírněných islamistů a liberálů. 
V Egyptě a jinde v regionu však, zdá se, taková naděje momentálně schází. 

Osamělý arabský dav 
PAŘÍŽ – Kolumbijský filozof Santiago Castro-Gómez označuje v knize Arogance nulového bodu výrok „Myslím, tedy jsem,“ který v roce 1637 pronesl René Descartes, za okamžik, kdy se bílí Evropané povýšili nad Boha coby jediní arbitři poznání a pravdy. 
Od tohoto zlomového bodu se začali pokládat za pozorovatele, jejichž vědecké metody, mravní zásady a etika mají navrch nad ostatními kulturami. 
Kulturní „nulové body“ jsou důležité, protože slouží jako dělicí čára – jako zřetelná demarkační linie, která odděluje „předtím“ a „potom“ a má zásadní vliv na vývoj soukromého a veřejného života. 
Je tedy poučné zamyslet se nad důsledky Castro-Gómezova konceptu pro arabský svět. 
Lze tvrdit, že značnou část problémů tohoto regionu lze připsat absenci původního „nulového bodu“, na němž by se dala pevně založit moderní kultura. 
Americký sociolog David Riesman identifikoval v knize Osamělý dav tři široké kulturní typy: kultury orientované na tradice, které hledají oporu ve zděděných rituálech, mravních zásadách a hodnotách, dále kultury orientované dovnitř, v nichž se lidé chovají v souladu s vlastními soběstačnými hodnotami, a kultury orientované na druhé, které reagují převážně na vnější normy a vlivy vrstevníků. 
Riesmanův rámec nachází odezvu zejména v dnešním arabském světě, kde rostoucí gramotnost a rychlé pokroky v oblasti komunikačních technologií vyvolaly vichřici vzájemně si konkurujících kulturních interpretací, přičemž trojice Riesmanových typů soupeří o možnost definovat budoucnost regionu. 
Paradoxně je to právě kombinace zvýšené gramotnosti a moderních technologií, která rozdmýchává plameny konfliktu mezi dvěma typy „reformátorů“: náboženskými revivalisty a západně orientovanými modernizátory. 
Oba tábory využívají možnosti masově produkovat a okamžitě šířit starodávné náboženské texty nebo západní literaturu a svádějí boj o srdce a mysl jinak tradičních společností. 
Podle libanonského nakladatele Samára Abú Zajda ovšem patří náboženské publikace k nejstahovanějším literárním dílům v arabském světě. 
Potíž tkví v tom, že většina náboženských textů, které dnes hltá arabský svět, oslovuje již neexistující skupinu specialistů a – jak varoval Riesman – často jsou nesprávně interpretovány. 
Lid�� a doba, pro něž byly tyto texty určeny, se diametrálně liší od dnešní čtenářské obce. 
Také zbožní muslimové mají samozřejmě svůj nulový bod: rok 601, kdy archanděl Gabriel nadiktoval proroku Mohamedovi první verš koránu. 
Od té doby se mnozí muslimové pokládají za nositele jediné pravdy a mravní vize převyšující všechny ostatní. 
Tím se náboženští revivalisté nevyhnutelně dostali do opozice vůči druhému kulturnímu typu, jenž bojuje o výlučné postavení v arabském světě: vůči modernistům se západním vzděláním a orientací dovnitř, kteří pokládají Descartesův výrok za svůj referenční bod. 
Tito Arabové – často jde o příslušníky ekonomické elity – čtou, obdivují a spotřebovávají produkty kultury, jež je navzdory proklamovanému vyznávání „univerzálních hodnot“ i nadále sobecky eurocentrická a ovládaná křesťanskou intelektuální tradicí. 
V důsledku toho se budou tito lidé pravděpodobně stále více cítit jako vyděděnci doma i v zahraničí. 
Poslední, na druhé orientovaný pramen arabské kultury je dost možná nejdominantnější: Riesman by tyto lidi označil za „osamělý arabský dav“. 
Jeho příslušníci se oprostili od kořenů či tradic, v povrchnosti nacházejí útočiště před konflikty, které je obklopují, a životní naplnění hledají v konzumu, kariéře a životním stylu. 
Jejich nulovým bodem je nejnovější výstřelek či móda. 
Tato kulturní turbulence je zapříčiněna – přinejmenším zčásti – absencí současné domácí intelektuální tradice schopné poskytnout arabským společnostem vnitřní kompas založený na místních hodnotách a moderních perspektivách. 
Vzniklé kulturní vakuum je nejlépe patrné na nesouladu mezi čtenářskými návyky v regionu a reakcí nakladatelského průmyslu. 
Například Egypťané čtou v průměru 7,5 hodin týdně, oproti pěti hodinám a 42 minutám ve Spojených státech. 
Přesto podle Abú Zajda vyprodukoval v roce 2002 celý arabský svět čítající 362 milionů obyvatel pouze něco přes 15 000 titulů, čímž se zařadil do stejné ligy jako Rumunsko (s 21,3 miliony obyvatel), Ukrajina (45,6 milionu) nebo americké nakladatelství Penguin Random House. 
Pokud by chtěl arabský svět dosáhnout srovnatelného poměru k počtu obyvatel, musel by vydávat 10-20krát více titulů než dnes. 
Dominance starých náboženských textů a děl produkovaných Západem vede k polarizaci moderních arabských čtenářů, kteří nemají vlastní nulový bod. 
Je paradoxní, že zvýšená gramotnost a zavádění moderních technologií přispěly nikoliv k intelektuálnímu růstu, nýbrž k regionálním sporům. 
Možná není náhoda, že Libanon coby jeden z prvních států v regionu, které zvýšily míru gramotnosti, zároveň jako první sklouzl do občanské války. 
Pokud arabské a muslimské společnosti nedokážou znovu objevit, oživit a v některých ohledech i vytvořit vlastní současnou intelektuální tradici, bude výsledkem kulturní bezcílnost nebo v mnohem horším případě pokračování krvavých občanských svárů. 

Příslib umělé inteligence v rozvojovém světě 
LONDÝN – Mezi pozorovateli digitálních trendů panuje rozšířená a mylná představa, že spotřebitelé v rozvojových zemích nemají z technologického pokroku žádný prospěch. 
Přístup k inovacím představuje jeden z nejviditelnějších rozdílů mezi bohatými a chudými zeměmi, ať už jde o vlastnictví nejnovějšího chytrého telefonu nebo o „zaměstnávání“ robotických uklízečů. 
Tato propast se ještě prohloubila s příchodem umělé inteligence (AI). 
Například drtivá většina hlasově ovládaných domácích osobních asistentů („smart speakers“), jako je Alexa od firmy Amazon, se dodává do bohatých zemí. 
V roce 2017 putovalo více než 80% globálních zásilek smart speakerů do Severní Ameriky. 
Ačkoliv však technologie mohou prohlubovat globální nerovnost, zároveň mají potenciál ji zmírňovat. 
Je to dáno tím, že AI toho dokáže mnohem více než klasické elektrické spotřebiče; je schopna revolučně proměnit způsob zajišťování zdravotní péče, humanitární pomoci, financí, logistiky, vzdělávání a obchodních služeb na globálním Jihu. 
Na celém světě AI mění rozvojové země už dnes. 
Strojové učení v Nepálu mapuje a analyzuje potřeby rekonstrukce po zemětřeseních. 
Lektoři AI po celé Africe pomáhají mladým studentům dohnat učivo. 
Agentury zajišťující humanitární pomoc využívají analýzy velkých objemů dat k optimalizaci dodávek pro uprchlíky opouštějící místa konfliktu a dalších těžkostí. 
A v mé rodné Indii používají venkovští farmáři aplikace AI k navyšování výnosů a k růstu zisku. 
Podobné inovace nás posouvají blíže k dosažení Cílů trvale udržitelného rozvoje OSN v otázkách, jako jsou vymýcení chudoby, skoncování s nerovností v oblasti zdravotní péče, zlepšení přístupu ke vzdělání nebo boj s globálním oteplováním. 
Přesto však svět jen klouže po povrchu toho, co může AI pro lidský pokrok vykonat. 
Chceme-li plně využít schopnosti AI urychlovat rozvoj, musíme nalézt nové způsoby, jak ji používat. 
Při správné podpoře by například obloha nad rozvojovými zeměmi mohla být plná dronů dopravujících lékařské potřeby do odlehlých nemocnic. 
To už se děje ve Rwandě, kde díky jedinečnému partnerství mezi ministerstvem zdravotnictví a firmou Zipline – startupovou společností se sídlem v Silicon Valley – mohou lékaři pracující na těžko dostupných klinikách objednávat krevní konzervy prostřednictvím textové zprávy, přičemž zásilka se k nim do několika minut snese na padáčku. 
Od zavedení programu v říjnu 2016 se dodací lhůty zkrátily na pětinu, což zachránilo stovky životů. 
Podobné AI inovace jsou sice působivé, ale nemůžeme je pokládat za předem danou věc. 
Dokud nezačneme bojovat s pomýlenými, ale silně medializovanými obavami, že disrupce AI budou horší než její přínosy, pak se neuvěřitelný pokrok, jehož technologické firmy dosahují na globálním Jihu, zpomalí. 
Existuje řada kroků, které lze učinit, abychom se tomuto výsledku vyhnuli. 
Především se programy, jako například kampaň OSN s názvem „AI pro dobro“, jež si klade za cíl pěstovat dialog o prospěšném využívání technologií k humanitární činnosti, musí těšit plné podpoře politiků. 
Ti z nás, kteří se angažují v oblasti rozvoje technologií, zároveň musí dál identifikovat projekty, iniciativy, mozkové trusty a organizace, které by měly prospěch ze spolupráce s AI firmami – jako je Zipline ve Rwandě. 
Ze všeho nejdůležitější však je, že rozhovory o vývoji AI pro humanitární účely nemohou vést vlády, humanitární a charitativní organizace izolovaně. 
Místo u stolu musí mít také technologičtí investoři. 
Podnikatelé v oblasti technologií se příliš dlouho zaměřovali na řešení problémů na globálním Severu a ignorovali témata, která jsou tradičně spojovaná s rozvojovými zeměmi. 
Mobilní technologie však otevírají nové příležitosti a směřování AI řešení mimo západní státy má dnes smysl z humanitárního i obchodního hlediska. 
Proto jsem založil Rewired, investiční fond s vkladem 100 milionů dolarů, který podporuje zárodečné firmy orientované na AI a robotiku a snažící se řešit důležité sociální otázky. 
Rewired spolupracuje se společnostmi tvořícími předvoj v oblasti strojového vnímání – schopnosti robotů chápat a interpretovat fyzický svět. 
Investovali jsme do firem, které pracují na replikování lidského zápachu, na rozvoji dostupné a zručné protetiky nebo na vývoji přenosných strojů určených ke zkvalitňování výrobních procesů. 
Naším cílem je financovat technologie s potenciálem zvyšovat kvalitu života ve všech zemích světa. 
Věřím, že právě to bude jednotící charakteristikou AI. 
Stroje, které dnes vytváříme, budou nejen ziskové; zároveň nás přiblíží k vyřešení některých největších problémů světa. 


Budoucnost asijských farem 
MANILA – Pro mnoho lidí v Asii je nedostatek potravin vzdálenou vzpomínkou. 
Jak se ale region bude potýkat s nutností nakrmit a vyživit svižně rostoucí populaci, mohl by se opět stát bolestnou realitou života. 
Už dnes je Asie největší světový trh s potravinami a do roku 2050 se očekává nárůst počtu jejích obyvatel na pět miliard – o 900 milionů lidí. 
V důsledku rostoucí střední třídy pravděpodobně na region od současnosti do roku 2030 připadne polovina globálního nárůstu roční spotřeby hovězího a drůbežího masa a více než tři čtvrtiny nárůstu spotřeby ryb. 
Tou dobou už v rozvojovém světě bude více než 60 % celkové poptávky po obilninách pocházet z jižní a východní Asie. 
Aby produkce potravin udržela krok s rostoucí poptávkou, bude se muset oproti stavu před deseti lety zvýšit o 60-70 %. 
V ideálním případě by asijské farmy dokázaly jednoduše rozšířit výrobu. 
K tomu jsou však žalostně špatně vybavené. 
Aby produkovaly dostatečné množství potravin, asijské farmy budou muset projít transformací jednadvacátého století. 
Ústřední součástí tohoto úsilí by měla být pomoc zemědělcům v Asii vyrovnat se se změnou klimatu. 
Oteplení planety sice možná v několika oblastech zemědělskou produkci zvýší, ale v celém zbytku regionu ji výrazně omezí a mohlo by případně vyvolávat vleklé potravinové krize. 
Zatímco v tradičně úrodných oblastech, například v Indoganžské nížině, bude čím dál vzácnější voda, obrovské pásy zemědělské půdy bude ničit stoupající moře. 
Kdyby hladiny moří vystoupaly o jeden metr, výsledné pronikání slané vody by ve Vietnamu ohrožovalo 70 % pobřežní zemědělské půdy. 
Vlivem oteplování vod a změn přílivových proudů by se mohly zhroutit obrovské výnosy rybářů z delty Mekongu. 
Podle výzkumu Asijské rozvojové banky by u zavlažované rýže a pšenice mohly do roku 2050 klesnout výnosy o 20 %, respektive 44 %. 
To by vyhnalo ceny obilovin, sóji a pšenice o 70 % a způsobilo vzestup počtu podvyživených dětí v regionu o 11 milionů. 
Budoucnost Asie ale taková být nemusí, pokud se její zemědělci dokážou přizpůsobit. 
Většina zemědělců dnes dohlíží na rodinná samozásobitelská políčka a na zvýšení produktivity a kvality plodin jim chybí peníze a znalosti. 
Například v Myanmaru pouze 16 % zemědělských domácností používá alespoň kultivátory nebo traktory k přípravě půdy pro výsadbu. 
Obrovské rozlohy půdy jsou navíc neplodné v důsledku degradace životního prostředí. 
Podle Úmluvy OSN o boji proti desertifikaci mají různé formy proměny v poušť vliv na téměř 40 % celkové asijské výměry. 
Vlády sice nemohou vytvářet novou ornou půdu, ale mohou – a musí – uskutečňovat politiky k podpoře, upevnění a posílení zemědělských provozů na půdě, která je stále k dispozici. 
V prvé řadě vlády v regionu mohou podporovat zemědělská družstva. 
Dnešní družstva nemají nic společného s někdejším kolektivizovaným zemědělstvím, jsou plně komerční a upřednostňují efektivitu a zisky. 
Zahrnují zemědělské podniky i zemědělce, kteří dávají dohromady své zdroje, aby dosáhli úspor z rozsahu, snížili náklady a zvýšili příjmy. 
Když družstvo nakupuje ve velkém, vstupy jako hnojiva a mechanizace jsou méně nákladné; totéž platí pro sklizeň. 
V Indii a Nepálu díky spojení do družstev za účelem koordinace výsadby mohou všichni členové sít a sklízet plodiny strojně a nemusí práci dělat každý sám ručně. 
Družstva dokážou přidat hodnotu i po sklizni, zefektivněním procesů čištění, třídění, balení, skladování a přepravy plodin. 
To zvyšuje nabídku potravin a posiluje příjmy zemědělců, zejména v místech jako Bangladéš, kde se více než třetina zboží s krátkou trvanlivostí zkazí, ještě než se dostane ke spotřebiteli. 
Čína už farmy modernizuje prostřednictvím družstev a za pomoci digitálních platforem elektronického obchodování, aby se napojila na trhy s vysokou hodnotou. 
Ve Vietnamu družstevní program zlepšil jakost produkce pro spotřebitele ve městech a tržby z čaje, ovoce a zeleniny zvýšil téměř o třetinu. 
Přestože se družstva v Asii postupně uchytávají, budou potřebovat větší podporu. 
Většinu družstev v regionu tvoří křehká, neformální ujednání. 
S vhodným právním ukotvením by však mohly výrazně získat na efektivitě a trvanlivosti. 
Jako dobrý vzor slouží čínský zákon o zemědělských družstvech z roku 2007. 
Předložením pobídek, jako je osvobození od daně z přidané hodnoty, zákon pobízí družstva a jiné zemědělské organizace ke spolupráci a vytváření úspor z rozsahu. 
Během tří let od přijetí zákona se počet družstev v Číně zvýšil devítinásobně, na téměř 400 000. 
Družstva také zemědělcům pomáhají zvládat dopady změny klimatu, neboť vytvářejí sítě, jejichž prostřednictvím mohou členové sdílet poznatky o obtížných adaptivních strategiích, jako je v oblastech postižených zasolením přechod od plodin k rybám či krevetám. 
Díky příjmům navíc, jež družstva zajišťují, si zemědělci mohou nakoupit skleníky k prodloužení produkčního období a na obranu proti kolísavému počasí. 
Družstva rovněž zemědělcům umožňují využívat dříve nedostupných technik, například fertigace – využití zavlažování k aplikaci kapalných hnojiv. 
Konečně jsou díky družstvům dostupnější klimaticky důmyslné technologie. 
S novými digitálními technologiemi dokážou zemědělci lépe hospodařit se svou půdou, vodou a spotřebou energie a připravit se na špatné počasí. 
Filipíny například experimentují s aplikacemi, které zemědělcům poskytují zprávy o chorobách rostlin a zvířat, nejlepších místech pro nákup a prodej zboží a o nadcházejících povětrnostních událostech. 
Při použití méně práce a více kapitálu a technologií mohou budoucí asijské farmy růst dost rychle na to, aby uživily všechny v regionu. 
Družstva jsou jednou z cest, jak tuto vizi uskutečnit. 
Teprve pak bude nedostatek potravin skutečně věcí minulosti. 

Žádní agnostikové na klimatické frontě 
SYDNEY – Během svého nedávného čtrnáctapůlhodinového letu z Los Angeles to Sydney jsem měl čas přečíst si sbírku esejů komentátora Charlese Krauthammera s názvem Things that Matter. 
Byl to znepokojivý let. 
Krauthammerovo psaní jsem měl celá léta rád, avšak v jeho knize je něco, co mi připadalo hluboce znepokojivé: fakt, že sám sebe označuje za „agnostika“ v otázce klimatických změn. 
Krauthammer „instinktivně věří, že nemůže být moc dobré pumpovat do atmosféry spoustu oxidu uhličitého“, ale zároveň je „stejně tak přesvědčen, že ti, kdo předpokládají, že přesně vědí, kam to vede, si nevidí na špičku nosu“. 
Ze všeho nejznepokojivější mi přišel výraz „agnostik“ – nejen proto, že Krauthammer je vyškolený vědec, ale i proto, že tento termín opakovaně použil někdejší australský premiér John Howard, když koncem roku 2013 oslovil v Londýně skupinu popíračů klimatických změn. „Problémem této debaty je zčásti i to,“ sdělil Howard shromážděným skeptikům, „že pro některé fanatiky se jejich věc stala náhražkovým náboženstvím.“ 
Jak by Howard i Krauthammer měli vědět, téma klimatických změn není otázkou náboženství, nýbrž vědy. 
Podle předloňského průzkumu publikací na toto téma, které prošly procesem peer-review, zastává přibližně 97% vědců stanovisko, že globální oteplování způsobují lidé. 
Každý, kdo je obeznámený s vědeckým procesem, si přitom uvědomuje, že vědci jsou vedeni k nesouhlasu, ke vzájemnému zpochybňování hypotéz a závěrů. 
Takto výrazný konsensus se tedy velmi blíží uznanému vědeckému faktu. 
Jelikož Krauthammer připouští, že pumpovat do atmosféry spoustu oxidu uhličitého „nemůže být moc dobré“, je dalším logickým krokem v debatě stanovení nejlepšího způsobu, jak tento problém řešit. 
Jako ekonom upřednostňuji systém aukčně založeného obchodování s emisemi, který stanoví cenu uhlíku. 
Současně ovšem chápu potenciální užitečnost regulačních opatření, jako jsou cíle pro obnovitelnou energii, zákazy klasických žárovek a plné moci k využívání biopaliv. 
Nedokážu však akceptovat, když někdo, kdo nenabízí žádné řešení, tvrdí, že ti, kdo to dělají, si „nevidí na špičku nosu“. 
Hlasy podobné Krauthammerovu jsou naštěstí stále vzácnější. 
Jistě, dodnes existují zatvrzelci typu australského premiéra Tonyho Abbotta, který nahradil uhlíkovou daň plánem zdanit občany země, aby platili znečišťovatelům za snížení emisí. 
Je to nespravedlivá a neefektivní politika, která pravděpodobně nepovede ke snižování emisí natolik rychlým tempem, aby země splnila podmínky dohody o globálních klimatických změnách, jejíž uzavření se očekává letos v prosinci v Paříži. 
Jednoznačnou známkou změny mentality je skutečnost, že finanční instituce stále více uznávají, že úvěry a investice jsou možná příliš zranitelné vůči rizikům klimatických změn. 
Mezi tato rizika patří přírodní pohromy, extrémnější počasí, snaha vlád o snížení emisí skleníkových plynů nebo dominový efekt technologické revoluce v oblasti obnovitelných zdrojů, energetické účinnosti a alternativních technologií. 
Podle projektu Asset Owners Disclosure, jemuž předsedám, je 500 největších vlastníků globálních aktiv alarmujícím způsobem exponováno vůči nástrahám klimatických změn. 
Více než polovina jejich investic je alokována v sektorech zranitelných vůči nebezpečí klimatických změn; v nízkouhlíkových sektorech je jich méně než 2%. 
V důsledku toho existuje riziko, že jejich investice a pozice „uvíznou na suchu“, jakmile změny politiky či tržních podmínek srazí hodnotu infrastruktury, jiných nemovitostí a zásob fosilních paliv. 
Jak kdysi varoval Hank Paulson, americký ministr financí v roce 2008, kdy vypukla globální finanční krize, rizika finanční krize vyvolané klimatickými změnami by byla ve srovnání s riziky krize kolem podřadných hypoték neskonale větší. 
Například cena uhlí se zřítila zhruba na polovinu maximální hodnoty, přičemž existuje obrovský prostor k dalšímu poklesu. 
V důsledku toho se akcie uhelných společností propadly o plných 90%, takže se majitelé aktiv usilovně snaží divestovat. 
Naproti tomu investice do firmy typu Tesla Motors – která vyvinula dobíjecí baterii pro domácí využití, jež by mohla vést k prudkému vzestupu počtu domácností přecházejících na solární energii – vypadá mnohem atraktivněji. 
Jak toto vědomí prostupuje trhem, diverzifikují vlastníci aktiv svá portfolia tím, že zvyšují investice do nízkouhlíkových sektorů a společností, jako je Tesla. 
Postupem času to bude mít významný dopad na alokaci globálních investičních fondů. 
Krauthammer si možná myslí, že si nevidím na špičku nosu, ale já pevně věřím, že už brzy bude on – a ti, kdo mu naslouchají – hledat špičku toho svého. 

Posílení pozice ženských oděvních pracovnic v Bangladéši 
DHAKA – Po čtyři dekády poháněl oděvní průmysl ekonomiku Bangladéše a přinášel práci více lidem, než jakýkoliv další sektor. 
Zejména ženy z tohoto boom profitovaly a dnes jsou většina ze čtyř milionů zaměstnanců tohoto průmyslu právě ženy. 
Nicméně zatímco obchod s textilem posílil peněženky žen a vyzval patriarchální společnost k vývoji, ekonomické posílení příliš nezlepšilo rovnost pohlaví a blahobyt žen. 
Naopak, ženy s prací v největším průmyslu v Bangladéši jsou nyní ohroženi na dvou frontách – doma a v práci. 
Zatímco o vykořisťování v oděvním průmyslu bylo napsáno dost, je nedostatek dat bezpečnostní a zdravotní dopady pro ženy v tomto sektoru. 
Naše organizace, icddr.b (International Centre for Diarrhoeal Disease Research, Bangladesh) pracuje na tom, aby se to změnilo. 
V řadě nedávných studií jsme zkoumali zdravotní a sociální otázky – fyzické i emoční – kterým čelí ženy, co produkují oblečení, jaké si nikdy nebudou moci dovolit. 
Ženy, se kterými jsme mluvili, sdílely markantně podobné příběhy. 
Většina byla, nebo je vdaná, měla či má slabé vzdělání a přesunuly se do měst z chudobou zužovaných domácností, aby podporovaly své rodiny. 
Většina osob poskytujících rozhovor tvrdila, že pracuje minimálně deset hodin denně, každý den. 
Mnoho z nich pracuje přesčas, aby dosáhly denní produkční kvóty 100 košil za hodinu. 
A v závislosti na jejich pozici stráví celou dobou své práce buď ve stoje (pokud jsou inspektory kvality), nebo v sedě (pokud jsou provozovateli strojů), případně v pohybu (pokud jsou pomocníky v továrně). 
Co však naše studie činí unikátními jsou informace, které jsme sesbírali o tom, co se děje po práci. 
A zde jsou údaje ještě pozoruhodnější. 
Pro začátek, většina dnů vdaných pracovnic nekončí s koncem pracovní doby v továrně. 
Zpátky doma se od nich očekává vaření, uklízení a další domácí povinnosti – práce nad rámec zaměstnání, které je vysiluje a činí je náchylnými k onemocněním. 
Zejména těhotné ženy trpí významnými zdravotními problémy, jako je hypertenze, za což vděčí svým brutálním rozvrhům. 
A přesto většina žen, které potřebují příjem, pokračuje v práci a těhotenství co nejdéle tají, ze strachu, že je nadřízení vyhodí, když na to přijdou. 
Vybírá si to také emoční daň. 
Pracující matky z venkovských vesnic uváděly, že pociťují vysokou úroveň viny, úzkosti a stresu, způsobených vzdáleností od dětí, které mnohdy musí nechat ve vesnici, protože si nemohou dovolit – co se týká peněz a času – se o ně starat v Dhaka. 
Dva z pěti zaměstnanců mají sebevražedné sklony. 
A přesto zdravotní systémy továren, které jsme studovali, neberou psychické onemocnění jako vážný problém. 
Ve skutečnosti většina továren nemá žádná opatření pro své pracovníky v oblasti péče o duševní zdraví. 
Výsledkem je, že většina žen v tichosti trpí. 
No a konečně, náš výzkum identifikoval znepokojivou souvislost mezi zaměstnáním v oděvním průmyslu a násilím (psychickým, emočním a sexuálním) na ženách. 
Ohromujících 43% respondentů řeklo, že bylo minulý rok sexuálně napadeno svým manželem. 
Abychom toto číslo dali do perspektivy, národní průměr pro tuto formu násilí je 13%. 
I když nemáme data pro konečné posouzení, proč jsou hodnoty zneužívání v oděvním průmyslu tak vysoké, jsou naše údaje shodné s přetrvávajícím veřejným míněním, že ženy v této oblasti jsou nějak spojeny s sexuální prací a sexuální promiskuitou. 
Není pochyb, že ženy v Bangladéši si získali stupeň autonomie a finanční nezávislosti svou účastí v oděvním průmyslu. 
Ale jak ukazují naše data, tyto zisky něco stály. 
A ačkoliv aktivisté a zasvěcení uznávají, že přístup a násilné chování k ženám se musí změnit, neexistuje v tuto chvíli shoda nad tím, jak toho dosáhnout. 
Myslíme si, že je čas to změnit a dobrým způsobem jak začít by bylo tlačit mezinárodní firmy k tomu, aby rovnost pohlaví udělali svou prioritou. 
Mnoho z globálních značek, které spoléhají na bangladéšské továrny, se zavázalo k rovnosti pohlaví v jejich korporátních kancelářích. 
Měly by to samé udělat na produkční straně, kde jsou manažerské pozice obsazeny téměř výhradně muži, což je nepoměr, který posiluje nerovnováhu pohlaví i jinde ve společnosti. 
Možná tou nejdůležitější změnou, která musí proběhnout, je zapojení mužů do dialogu o pohlaví. 
V několika afrických zemích snížili pohlavně-senzibilizační iniciativy diskriminaci a násilí proti ženám. 
Například jeden program v Západní Africe svádí dohromady manželé na zprostředkovaná “dialogová sezení” s cílem zlepšit roli žen v rozhodování ohledně financí. 
Aby došlo k obdobnému pokroku v Bangladéši, je zapotřebí velkých změn v politice a programech. 
Oděvní průmysl a v širším měřítku vzato muži, se musí zavázat k cíli v podobě posílení práv žen. 
Po téměř 40 letech v práci jsou ženy hnací silou pro nejpodstatnější bangladéšský průmysl. 
V tuto chvíli za to však platí příliš vysokou fyzickou a psychickou daň. 

Přehlížená metla znečištění 
NEW YORK – Znečištění je jedna z velkých existenčních výzev jedenadvacátého století. 
Ohrožuje stabilitu ekosystémů, podrývá hospodářský rozvoj a narušuje zdraví miliard lidí. 
Přesto se často přehlíží, jak v růstových strategiích jednotlivých zemí, tak v rozpočtech zahraniční pomoci, například Evropské komise a americké Agentury pro mezinárodní rozvoj. 
Hrozba proto dál narůstá. 
Prvním krokem k aktivizaci zdrojů, vůle lídrů a občanské angažovanosti, jichž je k minimalizaci ohrožení plynoucího ze znečištění zapotřebí, je zvýšit povědomí o jeho skutečném rozsahu. 
Proto jsme ustavili Komisi časopisu Lancet pro oblast znečištění a zdraví: abychom uspořádali komplexní údaje o účincích znečištění na zdraví, odhadli jeho ekonomickou cenu, stanovili spojitost s chudobou a navrhli konkrétní přístupy k jeho řešení. 
Loni v říjnu jsme vydali zprávu, která tyto cíle splnila. 
Zjistili jsme, že znečištění má na svědomí devět milionů úmrtí za rok, čili 16 % všech úmrtí na světě. 
To je třikrát víc než AIDS, tuberkulóza a malárie dohromady a 15krát víc než všechny války, terorismus a jiné podoby násilí. 
V nejhůře postižených zemích je znečištění zodpovědné za víc než každé čtvrté úmrtí. 
Konkrétní příčiny takových úmrtí jsou různé, vlivem složení znečišťujících látek. 
Jak se země rozvíjejí, ubývá znečištění vzduchu a vody v domácnostech – pradávných forem znečištění souvisejících s těžkou chudobou. 
Jevy spojené s hospodářským rozvojem – konkrétně urbanizace, globalizace a šíření jedovatých chemikálií a vozidel poháněných ropnými palivy – však způsobují vzestup znečištění ovzduší v exteriéru a půdy, jakož i znečištění s vazbou na chemické látky a vykonávané profese, dopadající obzvlášť tvrdě na města v rozvojových zemích. 
Není překvapením, že největší část břemene nesou chudí. 
K téměř 92 % úmrtí souvisejících se znečištěním dochází v zemích s nízkými a středními příjmy. 
V zemích na všech příjmových úrovních jsou onemocnění způsobená znečištěním nejrozšířenější v řadách menšin, příslušníků vylučovaných skupin a osob jinak zranitelných. 
To je environmentální nespravedlnost celosvětového rozsahu. 
Kromě lidské újmy způsobují choroby související se znečištěním ztráty produktivity, snižující HDP rozvojových zemí až o 2 % ročně. 
V zemích s vysokými příjmy tvoří 1,7 % výdajů za zdravotní péči, v zemích s nízkými a středními příjmy až 7 %. 
Ztráty co do společenského blaha v důsledku znečištění dosahují 4,6 bilionu dolarů ročně – 6,2 % globálního ekonomického výstupu. 
A to nebere v úvahu obrovské náklady, jež vyvolává změna klimatu, k níž největším dílem přispívá spalování silně znečišťujících fosilních paliv. 
Navzdory těmto škodám se problém bude dál zhoršovat. 
Bez razantního zásahu by se jen počet úmrtí v důsledku znečištěného ovzduší mohl do roku 2050 zvýšit o 50 %. 
Další narůstající výzvou je chemické znečištění, neboť se odhaduje, že od roku 1950 bylo vynalezeno 140 tisíc nových sloučenin, z nichž byla doposud jen příliš malá část testována s ohledem na bezpečnost či toxicitu. 
Obzvlášť ohrožení jsou kojenci a malé děti. 
Znečištění není nějaké „nezbytné zlo“, které nevyhnutelně doprovází hospodářský rozvoj. 
S aktivním vedením, finančními prostředky a dobře formulovaným přístupem založeným na údajích lze znečištění minimalizovat; v zemích s vysokými a středními příjmy už byly vyvinuty a v praxi ověřeny životaschopné strategie, které se ukázaly jako účinné. 
Tyto strategie uvádějí do rovnováhy právní, politická a technologická řešení. 
Podle zásady, že platí znečišťovatel, zahrnují například rušení daňových úlev a subvencí pro znečišťující průmyslová odvětví. 
Mimo to se tyto strategie drží jasných cílů a harmonogramů, podle nichž se neustále vyhodnocují, a dodržování se důrazně vymáhá. 
Přitom je lze přenést do měst a zemí všech příjmových úrovní po celém světě. 
Pečlivé plánování a finančně dobře zajištěné uplatnění strategií k potlačování znečištění může rozvojovým zemím umožnit, aby předešly nejhorším katastrofám postihujícím člověka a životní prostředí, které v minulosti provázely hospodářský růst. 
Dávný předpoklad, že chudé země musí na cestě k prosperitě přestát určitou fází znečišťování a chorob, lze konečně dát do starého železa. 
Takové strategie by v bohatých i chudých zemích vedly k udržitelnějšímu růstu HDP. 
Odstranění olova z benzinu vrátilo do ekonomik po celém světě miliardy dolarů, neboť potlačení expozice znamená méně kognitivních poruch a vyšší produktivitu. 
Zlepšení kvality ovzduší ve Spojených státech dosud přineslo 30 dolarů na každý dolar investic, tedy celkový přínos ve výši 1,5 bilionu dolarů díky investicím za 65 miliard dolarů od roku 1970. 
Potlačování znečištění tak vytváří obrovské příležitosti k posílení hospodářského růstu a zároveň – což je ještě důležitější – chrání životy a zdraví lidí na celém světě. 
Komise časopisu Lancet vyzývá národní vlády a místní samosprávy, mezinárodní dárce, přední nadace, skupiny občanské společnosti a zdravotnické profesionály, aby úsilí o omezování znečištění posunuli oproti dnešku mnohem výš na žebříčku priorit. 
To vyžaduje podstatné zvýšení objemu finančních prostředků přidělených na prevenci znečišťování v zemích s nízkými a středními příjmy, z národních rozpočtů i pomoci dárců. 
Na mezinárodní úrovni toho lze dosáhnout rozšířením stávajících programů nebo zřízením nových samostatných fondů, podobných Globálnímu fondu pro boj proti AIDS, tuberkulóze a malárii. 
Takové programy by měly vybudit a doplnit národní příspěvky a současně by měly poskytovat odbornou pomoc a podpůrný výzkum. 
Mezinárodní financování lze využít také k vytvoření „globální observatoře znečištění“. 
Účinné omezování znečištění rovněž znamená, že bude nutné vetknout strategie prevence do všech budoucích strategií růstu a rozvoje, s vědomím, že úspěch je možný pouze v případě, že společnosti změní modely výroby, spotřeby a dopravy. 
Mezi klíčová opatření v této oblasti patří vytváření pobídek k širokému přechodu na neznečišťující zdroje energie, ukončení subvencí a daňových úlev pro znečišťovatele, zvýhodnění recyklace, opětovného užívání a oprav, nahrazování nebezpečných látek bezpečnějšími alternativami a podpora veřejné a aktivní dopravy. 
Přechod na méně znečišťující systémy nebude snadný a setká se s tuhým odporem zájmových skupin po celém světě. 
Jak ale dokládá zpráva Komise časopisu Lancet, přechod k nízké míře znečišťování má zásadní význam pro zdraví, blahobyt a prosperitu našich společností. 
Nemůžeme si dovolit tuto globální metlu dál přehlížet. 

Betlémské poselství naděje 
BETLÉM – Bohatou historii Betléma plně doceníte jedině procházkou v jeho ulicích. 
Město rok co rok obrázkem prostých jeslí, kde se narodil Ježíš, vstupuje do milionů domácností po celém světě. 
Vlastnímu zážitku ze Starého města se ale tato představa zdaleka nevyrovná. 
Navštívit Betlém je jedinečný zážitek, k jehož uskutečnění bych povzbudil každého. 
Návštěvníků Betléma během uplynulého roku sice přibylo, ale důkladně město prozkoumat bohužel mnozí nemohou. 
Překážky, které v Palestině pod izraelskou okupací brání normálnímu rozvoji cestovního ruchu, znemožňují tisícům lidí zakusit, co může Betlém nabídnout. 
Od palestinských duchovních často kupříkladu slýchám: „Do této země zavítá mnoho turistů, ale velmi málo poutníků.“ Jinými slovy, víc návštěvníků chce spíš vidět kamenné památky než setkat se s živými kameny. 
Jedná se o jeden z důsledků izraelského monopolu nad odvětvím cestovního ruchu. 
Izrael má pramalý zájem pobízet návštěvníky k interakci s Palestinci či k poznávání jejich dědictví. 
Je stěží představitelné, že by se návštěvníci motivovaní vírou nebo smyslem pro historii nechtěli setkat se správci svatých míst, do nichž se vydávají. 
Nejlépe to vyjádřil papež Jan Pavel II. na své pouti v roce 2000, když během návštěvy uprchlického tábora Duhajšá řekl Palestincům: „Vašimi předchůdci, vašimi předky byli pravděpodobně pastýři a pastevci betlémští.“ 
Chrám Narození Páně má zásadní význam pro všechny křesťany, ať už se hlásí ke kterékoli denominaci. 
Přesto stále musíme vynakládat obrovské úsilí, abychom lidi přesvědčili, že jej mají navštívit. 
Ještě víc šokuje, že když jsme vyvíjeli snahu o zařazení baziliky na seznam Světového dědictví UNESCO, některé země podlehly izraelskému a americkému tlaku a postavily se proti zápisu. 
Přesto jsme uspěli a teď máme plné ruce práce s ochranou této hýčkané památky. 
Jsem hrdý, že mohu říct, že letošní Vánoce budou poslední před dokončením rekonstrukce kostela. 
Návštěvníci už brzy uvidí nově objevené mozaiky a původní podlahy chrámu, to vše s původem ve čtvrtém století. 
Poté mohou navštívit další památky Starého města, včetně Hvězdné ulice, poutní cesty Josefa a Marie, již proměňujeme v místo plné života. 
Kulturní dědictví Betléma skutečně sahá daleko za zdi Chrámu Narození Páně. 
Bohatství města už dlouho proniká do záznamů, mimo jiné díky evropským cestovatelům, kteří do něj zavítali v devatenáctém století. 
V Popisu Palestiny od Francouze Victora Guérina, vydaném roku 1875, člověk najde město plné života, rozdělené do nejméně osmi čtvrtí. 
Tehdejší návštěvníci se setkali s nádhernou architekturou čtvrti Anatra a dozvěděli se o nejstarší dosud fungující palestinské škole, Terra Sancta College, pocházející z roku 1598. 
O většině dnešních návštěvníků nelze říct totéž. 
Skvostem je také betlémská kuchyně. 
Hojnost betlémských pokrmů, od čerstvého pečiva, faláfelu a hummusu po stůl šéfkuchaře prostřený plody z batírských zahrad, je na malé město mimořádná. 
Zahrady v Batíru, další památka světového dědictví, pouhých 15 minut od centra města, nabízí úchvatné zemědělské terasy, turistické stezky, vinnou révu a olivovníky, které kompenzují ošklivé izraelské osady a zdi obklopující město. 
Kvůli těmto osadám působnost palestinské samosprávy platí na pouhých 13 % celkové rozlohy okresu. 
Betlému se nijak nevyhýbají potíže, jimž čelí celá Palestina. 
Uznání Jeruzaléma za hlavní město Izraele ze strany Trumpovy administrativy povzbudilo izraelskou vládu k zesílení kolonizace východního Jeruzaléma a jeho okolí, což Betlém tvrdě postihuje. 
Za situace, kdy rasistické zákony čím dál silněji rozdělují naše rodiny, ztratili někteří veškerou naději na politické řešení a rozhodli se raději emigrovat. 
Jizvy okupace ale nezachycují celý obrázek. 
Tisíce Palestinců, kteří navzdory neustálým obtížím v Betlémě zůstali, tvoří vzkvétající a tvořivou občanskou společnost, jejíž součástí jsou umělci, organizace hájící lidská práva a podnikatelé, kteří se dál ve jménu naděje chápou příležitostí. 
Realitu, v níž dnes Palestinci žijí, dokonale zachycuje pasáž z Knihy Jeremjáš: „‚Pokoj, pokoj,‘ říkají, když žádný pokoj není.“ K tomu bychom mohli dodat: „‚Naději, naději,‘ když žádná naděje není,“ neboť naší povinností je udržovat ji naživu. 
Betlém dál jasně svítí právě duchem naděje, i v temnotě okupace. 
Ačkoli křesťanští sionisté jako americký viceprezident Mike Pence cynicky využívají Bible k ospravedlňování útlaku Palestinců, jako by nám byla práva upírána z božího přikázání, jsme i tak odhodlaní stát za Kristovým poselstvím spravedlnosti, lásky a míru. 
Není vůbec nic božského na systému apartheidu, který se kolem nás utváří. 
Nelegální zeď, vystavěná skrz samotné srdce našeho města, je protikladem spravedlnosti a svobody. 
Její demontáž by byla požehnáním. 
Pro zbytek světa je Betlém symbolem naděje a musí jím zůstat. 
Jako domov staletí přetrvávající kosmopolitní architektury a desítek kostelů různých denominací je město baštou inkluze. 
Pole pastýřů v Bajt Sahúr, Kostel svatého Mikuláše a údolí Cremisan v Bajt Džalá, Klášter svatého Jiří v Al-Chadr, jakož i Mar Saba ztělesňují víru bez fanatismu. 
Nesmíme ale zapomínat, že v Betlémě leží také tři uprchlické tábory, připomínající křivdu, která Palestince postihla během Nakba (Pohromy), kdy tu úkryt vyhledaly statisíce Palestinců vyhnaných v roce 1948 ze svých domovů. 
I po více než 2000 letech zůstává betlémské poselství naděje světu netknuté. 
Všichni jsou zváni, aby jej přijeli zakusit vlastními smysly. 

Datová rovnost pohlaví 
NEW YORK – Klíčová agenda na výročním zasedání Valného shromáždění OSN, které právě probíhá, bude zhodnocení globálního pokroku v otázce Udržitelných rozvojových cílů (SDGs), návodu OSN jak do roku 2030 vyřešit největší světové problémy. 
Byl jsem součástí týmu OSN, který pomáhal vytvořit Rozvojové cíle tisíciletí, které předcházely SDGs. 
V době, kdy MDGs v roce 2015 končily, tak pomohly k jednomu z nejrychlejších a nejrozsáhlejších přínosů globálnímu zdraví a rozvoji, jaký kdy svět viděl. 
MDGs vydláždily cestu pro SDGs mě velice povzbudilo odhodlání světové komunity ke snaze udržet rozvojovou agendu po roce 2015. 
Bylo mi (a i jiným) ale zároveň jasné, že bez promyšlenějšího, na datech založeného zaměření zejména na potřeby žen a dívek, bude pokrok k široké škále cílů pokulhávat. 
Pokud se nám nepodaří dosáhnout všeobecné rovnosti pohlaví, tak nedosáhneme i mnoha dalších cílů, od ukončení chudoby až po zajištění dobrého zdraví všech. 
Jedna z mých osobních frustrací s MDGs byla ta, že rovnost pohlaví byla spíše rétorickou otázkou, než tématem pro akci. 
Navzdory slibům o zplnomocnění žen se MDGs nepodařilo adekvátně postihnout mnohé z největších výzev, kterým ženy a dívky čelí, jako je genderové násilí a ekonomická diskriminace. 
Tyto mezery přetrvaly, protože v 90. letech, kdy se MDGs formulovaly, nerozuměla většina lidí, včetně mě, rozsahu a komplexnosti tohoto problému. 
Takovému osudu se u SDGs musíme vyhnout. 
Dosažení genderové rovnosti je více než jen generační příležitostí; je to také nejlepší způsob jak pokročit téměř se všemi SDGs a také jak učinit svět místem, kde se může dařit každému. 
Jak budou Bill a Melinda Gatesovy prezentovat příští týden v New Yorku na setkání světových lídrů, a také jak ukáží v nové zprávě, je zapotřebí kolektivní akce pro řešení různých rozměrů nerovnosti mezi pohlavími a také pro dosažení pokroku. 
Jedna z hlavních překážek je nouze o dobrá data v tématech, která disproporčně ovlivňují ženy a dívky, jako jsou půdní práva, přístup ke vzdělávání, rodinné plánování či zdravotní péče. 
Data jsou klíčová pro pochopení toho, co funguje a také jak sledovat pokrok. 
Aktuální data však existují pouze pro zlomek indikátorů, která byly vyvinuty pro posuzování pokroku u 17 SDGs – včetně více než 40 které mají přímý vztah ke genderové rovnováze. 
Ze 14 indikátorů pokroku spojených s primárním cílem rovnosti pohlaví, SDG 5, dosahuje většina zemí pouze na tři. 
Nadace Billa a Melindy Gatesových vytvořila k zaplnění této mezery tříletou iniciativu v hodnotě 80 milionů dolarů, která by generovala spolehlivější data ke zlepšení plánování a zaměření programů a intervencí. 
Jakou součást této snahy bylo nedávno nadací spuštěno partnerství UN Women v hodnotě 10 milionů dolarů s cílem pomoci zemím zlepšit kvalitu genderově specifických dat, které sbírají. 
Nadace také podporuje Equal Measures 2030, iniciativu s cílem posílit zastánce a občansko společenské skupiny se snadno použitelnými důkazy k posuzování pokroku směrem k cílům a k udržení správného směřování směrem k SDG pro ženy a dívky. 
Tyto a další snahy poskytují zastáncům rovnosti pohlaví a osobám s rozhodující pravomocí lepší informace o povaze a rozsahu sociálních a ekonomických bariér, které ženy omezují, a pomáhají identifikovat, kdo se v těchto mezerách ztrácí. 
Z existujících důkazů víme, že posílení postavení žen a dívek může nastartovat pokrok. 
Například když dívky chodí na střední školu (SDG 4), mají šestkrát menší pravděpodobnost, že budou provdány v dětském věku. 
A větší míra vzdělání u adolescentních dívek je také spojena s nižší porodností a lepším zdravím (SDG 3). 
Stejně tak je u žen větší pravděpodobnost, že budou investovat přebytkový příjem způsobem, kterým zlepší život jejich dětí. 
Přínos rovnosti pohlaví je také patrný když mají ženy přístup k základním finančním službám, jako jsou úvěrové a spořící účty, které jim umožňují začít business a ušetřit peníze na rodinné výdaje. 
Uzavírání genderové propasti v zemědělství by mohlo mít ještě silnější dopad na rodiny a produktivitu v rozvojovém světě. 
Kupříkladu dnes tvoří ženy téměř polovinu pracovní síly v zemědělství v subsaharské Africe. 
Obvykle však pracují na menších a méně produktivních plochách země než muži, a obvykle nemají přístup k nejlepšími osivu, hnojivu, úvěrům a školení. 
Studie ukazují, že když dostanou ženy větší rozhodovací pravomoc nad produktivním majetkem, zvyšuje se potenciál na výnosy z farmaření o více než 20%, což je klíčové k “ukončení chudoby ve všech jejích formách všude na světě“ do roku 2030 (SDG 1). 
Když odstraníme bariéry, které omezují tu nejzranitelnější část společnosti, jsou efekty přímo transformační. 
K tomu je však zapotřebí, aby dárci, rozvojoví partneři a soukromý sektor investovali do většího množství lepších dat, která jsou rozdělena podle věku a pohlaví. 
To umožní, aby byly programy tvořeny na míru ženám a dívkám kdekoliv. 
Naše výzva – a příležitost – spočívá v překonání hluboce zakořeněné bariéry, které brání progresu u žen a dívek. 
SDGs jsou masivním krokem tímto směrem. 
Avšak cíle bez jasné strategie jsou pouze dobrým úmyslem. 
SDGs nabízejí cestu, jak ukončit chudobu a vytvořit lepší, zdravější a bezpečnější svět pro všechny. 
Když zajistíme, že máme kvalitní údaje, je to nejlepší způsob, jak na nikoho nezapomenout. 

Jak do veřejného zdravotnictví vrátit veřejnost 
LONDÝN – Britská soustava veřejného zdravotnictví National Health Service slaví letos 70. narozeniny, takže nadešla vhodná chvíle ohlédnout se za minulostí NHS a zamyslet se nad její budoucností. 
NHS je už dlouho po celém světě zdrojem inspirace k debatám o zdravotní péči. 
Nebude-li ale usazena na udržitelnější základy, mohly by se její dějiny stát výstražným příběhem. 
Když byla NHS v roce 1948 založena, její poslání, zajišťovat kvalitní všeobecnou zdravotní péči, bylo směle radikální. 
Časem ovšem začala představovat základní pilíř moderního sociálního státu, vedle vzdělávání a veřejného zajištění seniorů. 
Dnes ale NHS čelí přibývajícím potížím, v důsledku roků „uskrovňování“ po finanční krizi roku 2008, jakož i rozsáhlejších změn obchodního modelu ve farmaceutickém průmyslu. 
Řízení firem se čím dál víc točí kolem úzkých finančních ukazatelů, jako jsou čtvrtletní výnosy, a tak farmaceutické společnosti strmě zvedly ceny léčiv a NHS nese vzniklé náklady. 
Věc je ještě o to horší, že mnohé léky by vůbec neexistovaly bez veřejných investic. 
NHS v Anglii loni utratila miliardu liber (1,28 miliardy dolarů) za nákup léků, které získaly investice od britské Rady pro lékařský výzkum a dalších veřejných orgánů. 
Ve Spojených státech Národní ústavy zdraví (NIH) každoročně vynaloží přes 37 miliard dolarů na biolékařský výzkum, zejména v oblastech, které jsou pro soukromý sektor příliš riskantní. 
Celosvětově veřejnost platí zhruba dvě třetiny všech počátečních nákladů farmaceutického výzkumu a vývoje. 
Vysoké ceny léků mohou mít po celém světě dominové účinky přesahující oblast veřejného zdravotnictví. 
Vytvářejí u dvou miliard lidí obrovskou překážku v přístupu k lékům a zatlačí rok co rok 100 milionů lidí do krajní chudoby. 
To kromě lidského strádání vyvolává vysoké ekonomické škody. 
Zmařený lidský kapitál zahrnuje nejen ty, jimž vlastní onemocnění znemožní vykonávat práci podléhající zdanění, ale i ty, kdo vypadávají z práce, aby se o ně starali. 
Vůbec nejpodstatnější je, že je stále obtížnější najít rovnováhu mezi cíli zajistit pacientům přístup k účinnému léku, zvládat rostoucí zdravotnické výdaje a podněcovat inovace. 
I kdyby byl zajištěn přístup ke zdravotní péči a ceny dobře řízeny, pořád by tu byl problém se současným směřováním zdravotnických inovací. 
Nemoci, které nevytvářejí trhy s růstovým potenciálem, jsou do velké míry přehlížené. 
V letech 2000 až 2011 byla pouze 4 % nově schválených léčiv na opomíjené nemoci postihující převážně země s nižšími a středními příjmy. 
Naproti tomu 78 % nových medicínských patentů v USA mělo v letech 2005 až 2015 souvislost s léky, které jsou už na trhu. 
V Evropě v letech 2000 až 2014 zase 51 % nově schválených léčiv tvořily modifikované verze stávajících léků, které tudíž nepřinesly žádné nové zdravotní výhody. 
Vzhledem k tomu, že zdravotnické soustavy často pacientům nedokážou poskytovat potřebnou terapii za cenu, kterou si mohou dovolit, a že inovace neřeší potřeby v oblasti veřejného zdraví, není současný stav udržitelný. 
Obnovení veřejného účelu poskytování zdravotní péče a inovací bude však vyžadovat onen druh transformace, s jakým před 70 lety přišli zakladatelé NHS. 
Prvním krokem k tomuto cíli je potvrdit zásadní roli vlád ve vývoji nových terapií a léčiv. 
Namísto prostého financování inovací jim vlády musí začít udávat směr se stejnou mírou angažovanosti, jakou vnášejí do výdajů na obranu. 
To znamená vytvořit vazbu mezi financováním výzkumu předcházejícího výrobě a návaznými uplatněními a veřejnými cíli. 
Farmaceutický průmysl bude nepochybně tvrdit, že zapojení vlády dusí inovace. 
Byl to ale právě státem řízený přístup zaměřený na splnění cíle, díky němuž se člověk dostal na Měsíc, vznikl internet a otevřela se cesta pro samořiditelná auta. 
Vlády a společnosti, jimž slouží, by měly být ctižádostivé, ale zároveň si vždy klást praktickou otázku: Čeho se snažíme dosáhnout? 
Jakmile tohle víme, legislativní a regulatorní opatření lze nastavit tak, aby prosazovala naše kolektivní cíle a podporovala experimenty prováděné zdola. 
Ke stimulaci soukromých investic například mohou být lepší výherní ceny než ceny prodejní. 
Také postupy uplatňované při veřejných zakázkách by jistě mohly být lépe nastavené, aby směřovaly k inovacím. 
Ještě podstatnější je, aby se tvůrci politik vypořádali s financializací farmaceutického průmyslu, která se namísto hodnoty pro všechny zainteresované soustředí výhradně na hodnotu pro akcionáře. 
Devatenáct farmaceutických společností, které byly v lednu 2017 na indexu S&P 500, utratilo v letech 2007 až 2016 za zpětný odkup vlastních akcií 297 miliard dolarů, aby zvýšily cenu svých akcií, a tedy hodnotu akciových opcí držených jejich manažery. 
To odpovídá 61 % úhrnu jejich výdajů za výzkum a vývoj během téhož období. 
Dokud bude převládat tento obchodní model, bude pokračovat cenové vydřidušství. 
Jak se nedávno přihodilo s jedním antibiotikem, výkonní ředitelé řeknou, že slouží akcionářům tím, že ceny nechávají růst, kam až je trh schopen snést, a že zneužívají práva duševního vlastnictví k dobývání monopolních zisků. 
Povolovat patenty se ohromně zkomplikovalo a získávají se spíš ze strategických důvodů než pro novátorství, jak bylo původně zamýšleno. 
Chceme-li zdravotní péči uvést opět do souladu s veřejným zájmem, stále můžeme najít inspiraci v NHS. 
Misí jejích zakladatelů bylo vytvořit systém, který bude sloužit všem, pro příjemce služby bude zdarma a bude hledět na potřeby pacientů, nikoli na jejich platební schopnost. 
Dnešní tvůrci politik by tento základní úkol měli potvrdit. 
Jedině uvedením inovací do souladu s prioritami civilizované společnosti dokážeme konečně posunout zdravotní péči na novou úroveň. 

Pohled skrze kouřovou clonu velké tabákové pětky 
ŽENEVA – Všichni víme, jak škodlivý je tabák, že zabíjí každoročně miliony lidí a že mnoha dalším škodí. 
Víme také, že tabákové firmy soustavně lžou o tom, jakou škodu jejich produkty páchají. 
Nyní byla však dokonce i Velká pětka donucena uvádět fakta pravdivě. 
Poté, co prohrála šňůru odvolání po rozsudku federálního soudu z roku 2006 , byly čtyři firmy přinuceny odhalit pravdu za roky klamavého marketingu tím, že uveřejní v amerických novinách a televizi reklamu obsahující “opravná vyjádření.” 
Tyto veřejná prohlášení uznávají, že společnosti - Philip Morris USA, RJ Reynolds Tobacco, Lorillard a Altria – věděly, jakou škodu jejich produkty páchají, ale přesto je prodávaly. 
A nejsou to jen soudy, kdo podniká kroky proti tabákovému průmyslu. 
Nedávné rozhodnutí francouzské banky BNP Paribas zastavit financování a investice do tabákových firem – včetně producentů, velkoobchodů a obchodníků – je posledním znakem, že veřejné zdraví se konečně dostává před komerční zájmy. 
Nesmíme se ale nechat ukolébat vírou, že tato opožděná přiznání reflektují altruistickou katarzi tabákového průmyslu. 
Jsou vyústěním kombinovaného tlaku právního systému USA, advokáty kontrolujícími tabákový průmysl a samotnou vahou důkazů proti zavádějícímu marketingu “lehkých“ a “slabých“ tabákových produktů. 
Měly by se být považovány za varování: Průmyslu se nedalo věřit v minulosti a nemělo by se věřit tomu, že v budoucnosti udělá správnou věc. 
Dokonce i dnes stejné tabákové firmy uvádějí na trh nové produkty, o kterých tvrdí, že jsou méně škodlivé – kupříkladu zařízení “heat-not-burn,” která odpařují tabák k produkci aerosolu obsahujícího nikotin – a financují přední skupiny, které mají za cíl svět bez kouře. 
Svět byl svědkem obdobné taktiky všude možně, od Uruguaye po Austrálii, kde tabákové firmy spustily drahé právní bitvy proti legitimní regulaci svých smrtících produktů. 
Navzdory těmto ztrátám budou bezpochyby hledat nové způsoby, jak se bránit tabákovým restrikcím. 
Jistě, soudem nařízené vypuštění “opravných vyjádření“ v amerických mediích reprezentuje vítězství pravdy. 
Přináší uzavření důležité právní pře amerického ministerstva spravedlnosti, která začala v roce 1999 v rámci Zákonu o zločinných organizacích a zůstala až do října 2017 částečně nedořešená a to i během dekády odvolání a právních tahanic po rozhodnutí v roce 2006. 
Prohlášení popisují smrtelné efekty kouření a to i toho pasivního, včetně toho, že “lehké cigarety“ nejsou o nic méně škodlivější než ty normální; že kouření a nikotin jsou vysoce návykové; a že cigarety jsou “úmyslně“ upravovány, aby “maximalizovaly požití nikotinu.“ 
Dokonce i výrobci cigaret přiznávají, že jejich produkty přispívají ke každodenním 1200 úmrtím v USA. 
Na celém světě tabák zabije ročně více než sedm milionů lidí. 
Dost je dost; v tuto kritickou chvíli si nesmíme nechat tuto iniciativu proklouznout. 
Vlády a zdravotní organizace, jako je ta naše, jsou ve válce s tabákovým průmyslem a v boji budeme pokračovat, doku velkou pětku neporazíme. 
Pokud někdy národní lídři, ministři zdravotnictví a financí uvažovali, kam až by měli v regulaci tabákových produktů zajít, poskytlo jim přiznání Velké pětky společně s pochybami investorů odpověď: tak daleko, jak to bude nutné. 
Vlády čelí morálnímu a legálnímu imperativu v otázce použití nejsilnějších možných způsobů jak ochránit jejich občany před tabákem. 
Jeden ze způsobů, jak pokročit, by bylo, kdyby více vlád implementovalo závazky zakotvené v Rámcové úmluvě o tabákové kontrole (FCTC). 
FCTC WHO poskytuje směrnice k tématům jako je zdanění tabáku, veřejné povědomí a vzdělávání a upozornění na baleních. 
Tato opatření pomohla zachránit miliony dolarů v nákladech zdravotnictví. 
Lze však udělat více, což je důvod, proč vyzýváme vlády na celém světě, aby zesílili implementaci FCTC WHO tak, že zrychlí činnost v otázce politiky tabákové kontroly “MPOWER” – opatření tvořená s cílem posílit implementaci FCTC WHO na národní úrovni. 
Dohromady tyto rámce reprezentují nejsilnější obranu zemí proti tabákovému průmyslu. 
Vlády by navíc měly podpořit Protokol o eliminaci zakázaného obchodu s tabákovými produkty, který má za cíl zabránit nezákonnému obchodu, jako je pašování. 
Zatímco 33 zemí a Evropská unie tento protokol podepsali, je zapotřebí podpory ještě dalších sedmi zemí, než vejde v platnost. 
No a konečně při pohledu na nadcházející High-level Meeting o nepřenosných chorobách OSN v roce 2018 musí být vládní lídři připraveni demonstrovat jejich závazek na ochranu lidí před srdečními a plicními chorobami, rakovinou a diabetem tím, že podpoří silnou tabákovou kontrolu. 
Svými nedávnými přiznáními byla Velká pětka donucena odhalit svou pravou povahu. 
I když neochotně, vyzvaly nás tyto společnosti, abychom odmítli jejich výrobky. 
Myslíme si, že je načase, abychom přijali jejich nabídku. 

Etika boje proti rezistenci na léčiva 
GÖTEBORG – Světová zdravotnická organizace (WHO) v roce 2014 oznámila, že rezistence na léčiva – zejména na antibiotika – představuje stále větší hrozbu pro lidské zdraví, potravinovou bezpečnost a „úspěchy moderní medicíny“. 
Postantibiotická éra podle WHO zdaleka není „apokalyptickou fantazií, nýbrž velmi reálnou možností pro jednadvacáté století“. 
Rezistence ohrožuje účinnou léčbu stále většího počtu nakažlivých nemocí – od bakteriálních infekcí přes virová onemocnění až po onemocnění plísňová. 
Když lidé bezstarostně užívají antibiotika na obyčejné nachlazení, když zemědělci zvyšují pomocí antibiotik produktivitu dobytka nebo když farmakologické továrny vypouštějí v zájmu snížení výrobních nákladů antibiotika do životního prostředí, pak se bakterie, k jejichž zabíjení jsou léky určené, stávají imunními. 
Čím více antibiotik se užívá a uvolňuje, tím rychleji se rezistence vyvíjí, což vede ke vzniku „superbakterií“ ohrožujících lidské zdraví jednak tím, že zvyšují riziko rozsáhlých smrtelných epidemií, jednak nabouráváním lékařských služeb, jako jsou operace či léčba rakoviny, které jsou na účinných antibiotikách závislé. 
Tato děsivá realita dál vyvolává v profesionálních zdravotnících pocit zmaru. 
Na krizi vyvolanou rezistencí na léčiva samozřejmě existují řešení: jako tři z nich uveďme omezení spotřeby, kvalitnější diagnostiku v kombinaci se sledováním nemocí a rozšíření klinického vývoje nových léčiv. 
Rovněž globální akční plán WHO obsahuje některé prvotní koordinované kroky. 
Každý z těchto receptů však má i svou etickou složku a čtyři roky po hodnocení WHO zůstává etický plán řešení této naléhavé zdravotnické situace nebezpečně špatně definovaný. 
Zdravotnická politika sledující dlouhodobé cíle často mívá krátkodobé náklady pro člověka, zvířata i životní prostředí. 
Například omezení spotřeby antibiotik v určitých populacích by mohlo vést ke ztrátám pracovních míst pro osoby náchylné k nemocem. 
Kroky vedoucí k prevenci infekcí mohou také zasahovat do soukromí jednotlivce, když se epidemiologové snaží identifikovat a vypátrat přenašeče rezistentních bakterií. 
A kontroly mohou dokonce omezovat některé individuální svobody, například přístup do nemocnic nebo možnost letět letadlem. 
Omezení antibiotik by navíc mohlo vést k vyšším cenám léčiv, což by ohrozilo přístup k nim pro lidi, kteří je potřebují. 
A třebaže by řada lidí mohla preferovat status quo v podobě urychlování vývoje nových antibiotik při současném ponechání stávající spotřeby beze změny, i toto řešení je spojené s řadou etických otázek – například jak a kdy začít omezovat délku klinických zkoušek. 
Ze všech těchto důvodů se začali etikové, zdravotničtí výzkumníci a společenskovědní experti zaobírat otázkou, jak nejlépe zajistit etickou zodpovědnost strategií boje proti rezistenci na léčiva. 
V roce 2015, tedy rok po zveřejnění zprávy WHO, vydal časopis Public Health Ethicsspeciální číslo věnované výlučně tomuto tématu. 
V listopadu 2017 pak Centrum pro výzkum rezistence na antibiotika (CARe) při mé univerzitě uspořádalo vůbec první velké sympozium na toto téma; zúčastnili se ho čelní experti na ekonomii, etiku, právo, politiku, politologii a zdravotnictví. 
Dvoudenní konference poskytla platformu pro rozvoj kolaborativních synergií, přičemž výsledky výzkumu mají být zveřejněny v časopise Bioethics. 
Tato akademická setkání pomohla zvýšit zájem o etické aspekty rezistence, avšak představují jen malý zlomek toho, co svět potřebuje k bezpečnému proplutí morálním minovým polem, které se před ním rýsuje. 
Jakákoliv snaha omezit spotřebu antibiotik, regulovat potravinářský a farmaceutický průmysl nebo změnit lidské chování – tedy všechny strategie, o nichž se v současné době diskutuje – bude vyžadovat komplexní etickou reflexi a analýzu. 
První etickou překážkou je dosažení konsensu v otázce, jak rezistenci na léčiva charakterizovat. 
Mnoho etiků ji vnímá jako „problém společné akce“, tedy jako otázku veřejného zdraví, která se musí řešit organizovaným holistickým způsobem. 
Menší dohoda již panuje v otázce, o jaký typ problému společné akce se vlastně jedná. 
Podobá se tento problém jiným globálním výzvám, jako jsou klimatické změny, chudoba či nerovnost? 
Nebo jde spíše o národní otázku, kterou bude nejlepší přenechat suverénním autoritám? 
Způsob definování problému přitom rozhodne o tom, na jaké kompromisy budou občané a vlády ochotni přistoupit. 
Několik účastníků sympozia CARe na tento problém upozornilo s dovětkem, že chtějí-li vlády úspěšně zavést strategie boje proti rezistenci na léčiva, budou muset nalézt rovnováhu mezi globální zdravotnickou zodpovědností a lokálním veřejným blahem. 
Jednou z navržených myšlenek bylo zdanění masa vyprodukovaného s využitím antibiotik, kterýžto přístup by mohl posunout živočišnou výrobu trvaleji udržitelným směrem. 
Cena masa by se možná zvýšila, avšak rezistence dobytka na léčiva a spolu s ní také nepříznivé ekologické dopady by naopak klesly. 
Etická otázka zní, zda by takové řešení bylo na celosvětové úrovni fér, zvláště budou-li jeho výsledkem dražší potraviny. 
Vzhledem k rostoucí naléhavosti problémů spojených s rezistencí by mohlo leckoho napadnout, že debaty o etice jsou luxusem, který si nemůžeme dovolit. 
Rizika spojená s prosazováním nedomyšlených řešení jsou však natolik značná, že pečlivé zvažování etických důsledků strategií boje proti rezistenci je zcela nezbytné. 

Samozásobitelská energetická bezpečnost pro Evropu 
KODAŇ – Evropská unie je silně závislá na zahraniční ropě. 
Na každých 100 litrů spotřebovaných v EU se 90 litrů doveze. 
Domácí produkce ropy přitom strmě klesá, během posledního desetiletí o víc než 50 %. 
Pokud EU neotočí kormidlem a nezvýší produkci alternativních energií – včetně biopaliv, což je možnost, již EU dlouho zanedbává –, bude do roku 2030 z cizích zdrojů pocházet zhruba 95 % její ropy. 
Současný stav věcí zůstává Achillovou patou EU, protože s sebou přináší závislost na dovozu z nestabilních, autoritářských režimů. 
V roce 2014 členské státy EU utratily za zahraniční ropu ohromujících 271 miliard eur – což je víc než úhrn HDP Bulharska, Maďarska, Slovenska a Slovinska. 
Zhruba polovina těchto peněz putovala do Ruska, na Střední východ a do severní Afriky. 
Nejenže je tedy EU vystavena poryvům globální nabídky, ale také přispívá k podpoře autoritativních vlád a upevňuje moc nepřátelských režimů, což omezuje její vlastní schopnost zajišťovat účinné, koordinované reakce na hrozby a provokace. 
Dobrým příkladem jsou strasti EU ve snaze vytvořit soudržné politické a ekonomické strategie, jimiž se vypořádá s výzvami, jež představuje ruský vpád na Ukrajinu a inferno na Blízkém východě. 
Nedávné rozhodnutí Velké Británie posílit výdaje na obranu poukazuje na rostoucí povědomí, že k prosazení evropské bezpečnosti a suverenity bude nezbytný silný vojenský potenciál. 
Dokud ale přetrvá závislost na zahraniční ropě, EU zůstane mnohem slabší, než by musela být. 
Navržený plynovod Nord Stream II, který by do Německa přiváděl ještě víc plynu z Ruska, situaci nejspíš ještě zhorší. 
Evropská energetická bezpečnost zřejmě v nadcházejících měsících získá na významu, neboť rok 2016 se rýsuje jako další turbulentní rok v mezinárodní politice. 
Letos rovněž pravděpodobně dojde k dovršení energetické unie EU, založené k zajištění bezpečných dodávek cenově dostupné a klimaticky přívětivé energie. 
Závislost Evropy na cizí ropě byla bohužel ponechána mimo diskusi. 
Evropská komise musí stanovit jasný směr, mají-li členské státy EU rozvíjet alternativní zdroje energie. 
Jistou úlohu při snižování energetické zranitelnosti EU mohou jistě hrát obnovitelné energie z větru a slunce. 
Takové zdroje už dnes pomáhají snižovat závislost na uhlí a plynu při výrobě elektřiny. 
Co se však týče výroby energie z ropy, především v automobilech, bude pravděpodobně trvat roky, než větrná a solární energie dokážou nabídnout životaschopné alternativy. 
EU by si měla vzít příklad z dění na druhém břehu Atlantiku, kde země pracují na snižování své závislosti na cizí ropě. 
Spojené státy například vytvořily pobídky pro investice do alternativních paliv. 
USA jsou světově největším producentem bioetanolu, který – společně s produkcí břidličného plynu – přispěl k úbytku importu zahraniční ropy přinejmenším o 25 % a zároveň snižuje emise oxidu uhličitého a vytváří domácí pracovní místa. 
Přesvědčivý vzor představuje také Brazílie, která na snižování své závislosti na energii z dovozu pracuje už od ropných krizí 70. let minulého století. 
Dnes je Brazílie čistým vývozcem ropy a druhým největším světovým producentem bioetanolu, který nahradil víc než čtvrtinu benzinu, jejž země kdysi spotřebovala. 
Značné části politické diskuse obklopující biopaliva v EU bohužel vévodí zastaralé argumenty, které je spojují s rostoucími cenami potravin. 
Odpůrci trvají na tom, že v automobilech by se neměly spalovat potraviny. 
Dnes se však vyspělá biopaliva nezakládají na potravinách, nýbrž na odpadech z průmyslu, zemědělství a soukromých domácností. 
Slovy Josého Graziana da Silvy, generálního ředitele Organizace OSN pro výživu a zemědělství, biopaliva „mohou být účinným prostředkem ke zvýšení potravinové bezpečnosti“. 
Při správném provedení by jejich rozvoj mohl znamenat „víc paliv, víc potravin a větší prosperitu pro všechny“. 
Technologie biopaliv zabije čtyři mouchy jednou ranou: zlepší energetickou bezpečnost, opětovně využije odpady, sníží emise skleníkových plynů a vytvoří lokální pracovní místa (často na venkově). 
Nahrazení dovážené ropy tuzemskou energií je proto jedním z nejdůležitějších a nejdalekosáhlejších odkazů, jejž mohou Evropě zítřka zanechat současní Evropané. 


Návod, jak skoncovat se sňatky dětí 
DHÁKA – Když je mladá dívka dotlačena do manželství, mohou škody přetrvávat ještě dlouho po svatbě. 
Z výzkumů vyplývá, že dívky, které se vdají před dovršením 18 let věku, chodí do školy kratší dobu než jejich později provdané vrstevnice, jsou vystaveny vyššímu riziku domácího násilí a celý život se potýkají s nepříznivými dopady předčasného sňatku na jejich fyzickou a duševní pohodu. 
Přesto jsou sňatky dětí v rozvojovém světě i nadále běžnou praxí. 
Podle organizace UNICEF dnes na světě žije přes 700 milionů žen, které byly provdány před dovršením 18 let. 
Každá třetí žena ve věkové skupině 20-24 let se vdala nebo uzavřela partnerský svazek ještě jako dítě. 
Co lze s touto škodlivou praxí dělat? 
Bangladéš nabízí možný recept, ale představuje i varovný příklad. 
Tato země dnes vykazuje nejvyšší procento sňatků dívek ve věku do 15 let a násilí na bangladéšských ženách je na vzestupu. 
Právní snaha o ochranu žen a dívek kriminalizací některých aspektů sňatků dětí bohužel naráží na značné překážky kvůli převládající politické kultuře, ústupkům náboženským extremistům a přetrvávajícím genderovým předsudkům. 
Současný zákon postihující některé aspekty sňatků dětí – takzvaný zákon o omezování dětských sňatků (CMRA) z roku 1929 – se datuje do britského koloniálního období. 
Ukládá vězení nebo pokutu každému, kdo „dohodne“, „zplatní“ či zařídí sňatek s dívkou do 18 let. 
Až na několik nedávných výjimek se však tento zákon často ignoruje a málokdy se vymáhá. 
V posledních třech letech se objevily různé návrhy, které měly zmírnit bezzubost zákona. 
Tyto návrhy se však zaměřovaly na kriminalizaci zprostředkovávání sňatků dětí nebo účasti na nich; žádný nepočítal se zneplatněním těchto sňatků jako takových. 
Jednotlivci, kteří sňatek dítěte úředně potvrdí, nebo dospělí muži, jež pojmou za manželku dítě, sice zákon poruší, avšak samotný sňatek zůstane v platnosti. 
Všechny verze návrhů ponechávaly tato právní vrátka ke sňatkům dětí otevřená. 
Navíc sice na jedné straně zaváděly tvrdší tresty pro pachatele – a dávaly úředním osobám větší zodpovědnost za to, aby v této věci konaly –, ale na druhé straně vytvářely širší prostor pro výjimky. 
Manželství s osobou do 18 let věku už dnes v Bangladéši povolují osobní zákony založené na náboženství. 
Nově schválená náhrada CMRA – zákon s názvem CMRA 2017 – umožňuje výjimky ve „zvláštních případech“, které ovšem zůstávají zcela nedefinované. 
Tuto klauzuli o „zvláštních případech“ dříve vysvětlil jeden oficiální činitel tím, že jde o sňatky „v zájmu cti“ – pravděpodobně by sem měly patřit situace, kdy dívka po znásilnění otěhotní – za předpokladu, že takový sňatek schválí soud a rodiče nezletilé osoby s ním vyjádří souhlas. 
Takový rámec by v konečném důsledku mohl nahlodat i tu právní ochranu – například právo na souhlas –, které se dívky téměř sto let těšily. 
Navzdory těmto právním komplikacím může bangladéšská zkušenost nabízet naději. 
Bez ohledu na současné problémy spojené se sňatky dětí učinil Bangladéš v posledních třech desetiletích důležité kroky ke zlepšení životů dívek a žen. 
Ještě před generací bylo neobvyklé, aby dívky navštěvovaly základní školu. 
Dnes bylo díky široké politické shodě na důležitosti vzdělávání žen v podstatě dosaženo genderové parity v základním i středním školství. 
I v oblasti sňatků dětí je patrný povzbudivý politický vývoj. 
Jak už dva z autorů tohoto článku poznamenali jinde, bangladéšská vláda v červenci 2014 na londýnském Summitu o dívkách prohlásila, že si stanoví cíl vymýtit do roku 2021 sňatky dívek ve věku do 15 let. 
Potírání sňatků takto mladých dívek je dost možná správný přístup. 
Zbývá však vykonat mnoho práce a tlak na splnění těchto závazků sílí. 
Alespoň však existuje nějaká vůle jednat. 
Při přesvědčování části bangladéšské veřejnosti však pokrok uvízl na mrtvém bodě. 
Některé komunity v jižní Asii si často cení dívek méně než chlapců kvůli omezeným příležitostem dosáhnout kvalifikace a získat přístup k dobře placeným pracovním místům. 
Brzký sňatek se často pokládá za nejlepší způsob, jak zajistit dívce budoucnost. 
Omezení, jimž musí mladé ženy čelit, však mají původ v patriarchálních normách, které převládají v komunitách i v domácnostech. 
Konzervativní hodnoty, které brání tomu, aby dospívající dívky a mladé ženy získaly plnou kontrolu nad vlastním životem, jsou velmi rozšířené, poněvadž rodinná „čest“ je podle jejich vyznavačů úzce svázaná s domnělou „čistotou“ jejich dcer a nevěst. 
Pověst neprovdané dospívající dívky je třeba pečlivě chránit, jelikož její ztráta by mohla značně poškodit společenské postavení rodiny. 
Vláda se na tyto argumenty často odvolává, aby ospravedlnila navrhované reformy zákona o sňatcích dětí. 
Klauzule o „zvláštních případech“ obsažená v CMRA 2017 může být pokusem předejít „patriarchální rezistenci“ či negativní reakci náboženských extremistů. 
Sociální náklady spojené s umožňováním výjimek však mohou být neúměrně vysoké. 
Bangladéšská snaha poskytnout dívkám větší moc a skoncovat se sňatky dětí bude úspěšná pouze v případě, že se zacelí díry v současných právních normách, a tím se posílí vláda zákona. 
Stěžejní je, aby tato opatření doprovázely také sociální kampaně a cílené vzdělávací programy, které přesvědčí veřejnost, že je zapotřebí tento cíl podpořit, a poskytnou větší moc dívkám samotným. 
Jak prohlásila velvyslankyně dobré vůle UNICEF Angélique Kidjo: „Trvalé zásadní změny vycházejí z komunit a závisejí na tom, zda se podaří zapojit matky i otce do hledání řešení, která dokážou změnit životy jejich dcer.“ Nedávné úspěšné pokusy řešit problém sňatků dětí dělají právě to. 
Stále je možné, aby Bangladéš splnil cíl trvale udržitelného rozvoje a eliminoval do roku 2030 sňatky dětí. 
Pevně věříme, že postaví-li se vláda do čela, bangladéšský lid ji bude dychtivě následovat. 

Využití klimatické jednoty 
BONN – Když byl Donald Trump před rokem zvolen americkým prezidentem, říkali někteří, že konec Pařížské klimatické úmluvy se blíží. 
Nicméně jak ukázalo poslední kolo globálních klimatických rozhovorů v německém Bonnu, jsou světoví lídři odhodlanější než kdy jindy smlouvu plnit. 
To je dobrá zpráva, ale faktem zůstává, že příspěvky jednotlivých zemí zatím na změnu kurzu nestačí – a naše časově omezená, vhodná příležitost k efektivní akci v rámci klimatické změny se rapidně zmenšuje. 
Trumpovo rozhodnutí stáhnout Spojené státy – historicky světově největší producent emisí oxidu uhličitého – z Pařížské úmluvy dalo této dohodě velkou ránu. 
Mnoho z nejbližších spojenců USA- včetně obou našich zemí, Marshallových ostrovů a Austrálie – bylo tímto krokem hluboce zklamáno, jelikož byl krátkozraký, jak pro Ameriku, tak pro svět. 
Je však těžké nedodat si odvahu z čerstvé vlny globálního odhodlání, které spustilo Trumpovo rozhodnutí, jak globálně, tak v rámci USA. 
Skoro každý hlavní stát, město a společnost v e Spojených státech se nyní zavázali, že udělají více k zajištění, že jejich země splí své závazky, navzdory opozici Trumpovy administrativy. 
Fakt, že klimatická akce je nyní největší ekonomickou příležitostí světa, rozhodně pomohl. 
Podle vlastní analýzy Trumpovy administrativy pracuje nyní v solárním průmyslu více než dvojnásobek Američanů, než celkově v průmyslu s uhlím, ropou a zemním plynem. 
A OECD dříve v tomto roce uvedla, že bychom mohli zvýšit globální růst na 5% ročně do roku 2050 jednoduše tak, že propojíme agendy klimatu a růstu. 
Není času nazbyt; klimatická změna již dorazila. 
Rekordní sucha tohoto roku na Marshallových ostrovech, apokalyptické bouře v Karibiku a devastující povodně v Bangladéši a USA jsou toho důkazem. 
Jak nám nedávno připomenul Program OSN pro životní prostředí, i kdyby každá země dosáhla existujících cílů na redukci emisí do roku 2030, nebudeme schopní snížit oteplování pod 1,5° Celsius nad předindustriálními hodnotami – úroveň uznávaná Pařížskou dohodu, za kterou se stává dopad klimatická změny mnohem větší. 
Naše šance, abychom zůstali dokonce i na mnohem konzervativnějším – a nebezpečném – limitu 2° Celsia budou mizivé. 
Ignorovat tuto realitu znamená hazardovat s existenční budoucností mnoha ostrovních zemí, nemluvě o prosperitě globální ekonomiky. 
Bez prudkého nárůstu v globálních ambicích na redukce emisí do roku 2020 nebudeme schopni zachránit nejohroženější země světa. 
A pokud dojde ke změně klimatu, nebude vůči jeho dopadům imunní žádná země. 
Věci se naneštěstí výrazně zhorší, než dojde k jejich zlepšení. 
Proto musíme znásobit naši snahu o zvýšení odolnosti vůči efektům klimatu, kterým se nevyhneme, a řešit s tím spojené bezpečnostní následky. 
V mezičase musíme naléhavě zvýšit ambice našich klimatických závazků. 
Naštěstí nám tuto příležitost dává několik nadcházejících událostí. 
Musíme se jí chopit oběma rukama. 
Francouzský prezident Emmanuel Macron bude příští měsíc pořádat konferenci k příležitosti dvouletého výročí od Pařížské dohody. 
A kalifornský guvernér Jerry Brown bude příští září pořádat vlastní summit k podnícení větší činnosti měst, firem a dalších nestátních činitelů. 
Největší příležitost však přijde v roce 2019, kdy generální tajemník OSN António Guterres svolá světové lídry do New Yorku na největší klimatické shromáždění od toho pařížského. 
Potřebujeme vybudovat oblouk ambicí napříč těmito událostmi, který pak bude schopen - slovy našeho přítele Tonyho de Bruma, posledního ministra zahraničí Marshallových ostrovů a neúnavného bojovníka za klima – vytvořit cestu k přežití pro ty nejzranitelnější. 
Někteří významní hráči již jdou za hranici svých závazků. 
Několik dalších, včetně Marshallových ostrovů, se chystá předložit do roku 2020 nový soubor cílů, aby tak posílili své stávající cíle, které dosahují pouze do roku 2025. 
A další – včetně Francie, Indie a Nového Zélandu – se neformálně vyslovili, že se chystají udělat více. 
Pravdou je, že skoro všechny země mají ve svých kapacitách na víc, zejména pokud existuje podpora a jsou identifikované priority. 
Nyní je nezbytné vytvořit správné politické podmínky a to s cílem motivovat a usnadnit činnost. 
Čím více zemí bude dávat najevo svou schopnost zvýšit ambice svých závazků, tím více jich bude následovat. 
Současně musíme zajistit, že každý sektor, stejně jako každá země, dělá svůj férový podíl. 
To kupříkladu zahrnuje mezinárodní dopravu, které kdyby bylo zemí, tak by bylo šestým největším znečišťovatelem světa. 
“Talanoa Dialogue” v příštím roce – který se bude konat na Fidži, které se minulý týden stalo prvním ostrovním státem předsedajícím klimatickým zasedáním OSN – pomůže zemím přesně identifikovat, jak dosáhnout cílů stanovených v Pařížské úmluvě. 
Tento dialog, ke kterému by země měly přistoupit v dobré víře, musí být odrazovým můstkem pro další akci. 
V tomto ohledu bude klíčová nedávná zpráva Mezivládního panelu pro klimatickou změnu, která představuje způsoby, jak lze udržet teplotní nárůst pod úrovní 1,5°C. 
Pařížské hovory ukázaly, že politický úspěch je možný v případě, když je lídrům poskytnuta správná platforma, když se pro ně mobilizuje občanská společnost a pokud svět funguje jednotně. 
Pokud chceme získat maximum v cestě k udržitelné budoucnosti, musíme tuto lekci znovu použít. 
Heslo konference v Bonnu bylo “dále, rychleji a společně.“ Naše společná výzva je přeložit hezky znějící slogan do reality. 

Argentinský okamžik Brazílie 
CAMBRIDGE – Brazilská ekonomika je ve volném pádu, padnuvši za oběť rokům chybné hospodářské správy a obřímu korupčnímu skandálu, který pohlcuje politický a podnikatelský establishment země – a teď hrozí, že povede k pádu druhého prezidenta během dvou let. 
Zdá se možná těžké soustředit se na vývoj politik vprostřed politického a ekonomického rozvratu, ale zůstává faktem, že pokud Brazílie chce položit základy pro udržitelný růst, musí překonat zásadní výzvy. 
Málokteré přitom působí tak vážné obavy jako fiskální těžkosti země. 
Existují pádné důvody domnívat se, že přetěžované finance brazilské vlády už dlouho brzdí ekonomiku země. 
Na 36% úrovni je poměr vládních výdajů k HDP jeden z nejvyšších mezi zeměmi s podobnou výší příjmů. 
Roky fiskální nedbalosti, přibývajících závazků v oblasti sociálního zabezpečení a nízkých komoditních cen obrovsky posilují obavy – teď ještě prohloubené politickou krizí – z dluhového zatížení vlády, které aktuálně dosahuje zhruba 70 % HDP. 
Situaci dál zhoršují vysoké úrokové sazby nezbytné k financování hrozivého fiskálního postavení: vyšší splátky úroků tvoří velkou část rozdílu ve výdajích mezi Brazílií a srovnatelnými zeměmi. 
Za těchto okolností brazilský Národní kongres ve snaze oživit důvěru trhů schválil loni v prosinci bezprecedentní ústavní dodatek, jímž zavedl strop vládních výdajů mimo úroky, indexovaný k míře inflace za předchozí rok, a to nejméně na deset let. 
Dokud bude výdajový strop platit, zaručí, že každý rok, kdy ekonomika zažije reálný růst, bude velikost vlády (bez splátek úroků) jako podíl národního důchodu klesat. 
Mezinárodní měnový fond jej tehdy nadšeně podpořil a označil jej za potenciální fiskální „obrat ve hře“. 
Jenže je tomu tak? 
Vzato doslovně, ekonomické odůvodnění výdajového stropu je překvapivě chabé. 
Nic v ekonomické teorii nehovoří pro udržování reálných výdajů vlády na neměnné úrovni po dobu tak dlouhou, jako je dekáda. 
Brazilská vláda je sice přebujelá, leč neexistuje žádný magický poměr výdajů k HDP, který by zajistil vytrvalý růst. 
Dále tento strop nerozlišuje mezi vládní spotřebou a investicemi. 
Konečně v praxi se pravděpodobně stane spíš cílem než stropem, takže během budoucího poklesu zablokuje prostor pro kontracyklickou fiskální politiku. 
Myšlenka stropu budoucích výdajů má vážné slabiny i jako signál k důvěře trhů. 
Dokud se bude ekonomika smršťovat, strop výdajů mnoho kázně nepřinese; nenutí vládu hubnout společně s ekonomikou. 
Fiskální kontrakce se augustiniánským způsobem odkládá do budoucna – což pro důvěru není právě vzpruha. 
Ostatně MMF s argumentem, že výdajový strop je nedostatečný, naléhá na dodatečnou fiskální korekci s ostrým startem. 
Možná že zoufalé časy si říkají o zoufalá opatření. 
Brazilské opatření připomíná argentinský plán směnitelnosti z roku 1991, který zrušil veškerou měnovou regulaci a zavěsil argentinské peso k americkému dolaru. 
Tváří v tvář hyperinflaci a naprosté ztrátě důvěry trhů se vláda snažila pořídit si věrohodnost tím, že měnovou politiku přepnula na autopilota. 
Argentinský vzkaz trhům říkal: „Podívejte, nemáme nad měnovou politikou žádnou moc.“ Obdobně Brazílie sděluje trhům, že bude zeštíhlovat vládu (jestliže poroste ekonomika). 
V obou případech byly sliby podepřeny zákonnými, či dokonce ústavními změnami. 
Když se svazujícím omezením ekonomického oživení stane věrohodnost, dávají taková opatření smysl – tedy pokud mají na důvěru trhů zamýšlený účinek. 
Dlouhodobé úrokové sazby u brazilských státních dluhopisů skutečně od schválení ústavní změny výrazně klesly (byť je těžké určit kauzální vliv samotného pravidla) a zůstávají výrazně pod úrovněmi z doby před změnou, vzdor krátkému vzestupu, který následoval po zveřejnění nahrávky, na níž prezident Michel Temer údajně schvaluje nezákonné uplácení vězněného kongresmana. 
Jak ale po několika letech zjistila Argentina, svazující fiskální legislativa může být sama silným omezením ekonomického oživení. 
Koncem 90. let už se drtivým argentinským problémem stala nadhodnocená měna. 
Jedna vláda za druhou se ze strachu ze ztráty věrohodnosti držela zákona o směnitelnosti, ale v důsledku toho v ekonomice zhoršovaly krizi konkurenční schopnosti. 
Nakonec Argentina od zavěšení měny ustoupila v roce 2002, vprostřed pouličních nepokojů a politické mely. 
Prizmatem argentinské zkušenosti se brazilský výdajový strop zdá problematický – obzvlášť na pozadí politického pozdvižení, které bude v předvídatelné budoucnosti nesporně pokračovat. 
Politická kontroverznost výdajového stropu pravděpodobně ještě zesílí, až se Brazílie zotaví, což se stane. Není těžké si představit, že příští vláda – ať už vznikne kdykoli – bude strop považovat za překážku na cestě k rychlejšímu hospodářskému růstu. 
Obhájci výdajového stropu budou znít nepřesvědčivě, protože za absence krajních problémů s věrohodností je jeho ekonomické zdůvodnění chatrné. 
Výdajový strop vlastně podkope sám sebe v rozsahu, v jakém se mu podaří vyřešit potíž s věrohodností. 
Brazílie by se mohla stát vězněm symbolické hodnoty politiky coby nástroje závazku, i když jako takový přežije svou užitečnost. 
Ironie příběhu neunikne investorům ani Argentincům: země, jež si do ústavy bez okolků vepíšou výdajový strop, patří k těm, které jej z ústavy dokážou stejně snadno vyškrtnout. 
Existují dobré důvody, pro něž si demokracie občas svazují ruce nebo přenášejí rozhodování jinam. 
Například nezávislé centrální banky či fiskální výbory mohou vládám pomoci překonávat pokušení ke krátkodobým manipulacím ekonomiky za dlouhodobější cenu. 
Brazilský výdajový strop nevypadá jako udržitelné řešení. 
Největší riziko tkví v tom, že výdajový strop, ač zrozen z opravdového pocitu fiskální naléhavosti, vyvolá v posledku politický střet o samotný strop, namísto tříbení schopnosti uvažovat o nesnadných fiskálních rozhodnutích, která je třeba dělat. 

Odpoutání se od fosilních paliv 
BERN – Ještě nikdy nebyla lepší příležitost pro osvobození se od fosilních paliv, než je teď. 
Teploty, co lámou rekordy, prudký pokles cen fosilních paliv, historické investice do obnovitelné energie a globální tlak ke splnění klimatických slibů, to vše se nyní setkává k vytvoření ideálních podmínek pro tento posun, co změní svět. 
Nutnost změny už nemůže být naléhavější. 
Klimatická úmluva OSN, vytvořená minulý prosinec v Paříži, znovu potvrdila, že 2°C nad předprůmyslovou úroveň je horní hranice globálního oteplování, za kterou by již následky pro planetu byly katastrofické. 
Zahrnovala ale také sliby “snažit se“ o snížení oteplování na 1,5°C. S ohledem na poslední údaje vydané agenturou NASA by měl být tento spodní limit vnímán jako zcela nezbytný. 
Nové údaje potvrzují, že rok 2015 byl nejteplejším zaznamenaným rokem a ukazují, že šňůra teplot lámajících rekordy pokračovala i během prvních dvou měsíců tohoto roku. 
Podle NASA byly teploty v únoru globálně o 1,35°C nad průměrem, který vychází z dat mezi léty 1951-1980. 
Naštěstí se zdá, že se privilegovaná pozice fosilních paliv již oslabuje. 
Podle Mezinárodní agentury pro energii (IAE) se již dokonce oddělili globální emise skleníkových plynů a ekonomický růst, kdy celosvětová úroveň CO2 vztažená na energii (největší zdroj lidských emisí skleníkových plynů) zůstala na stejné úrovni již druhý rok v řadě. 
To znamená, že fosilní paliva již nejsou zdrojem síly naší ekonomiky. 
Zdá se, že prudký pokles cen ropy – o více než dvě třetiny za posledních 18 měsíců – nezpůsobil, jak se mnozí báli, zvýšenou spotřebu. 
Co ale způsobil, byla zásadní rána profitům gigantů v oboru fosilních paliv jako je Shell, BP či Statoil. 
Uhlí se nedaří o mnoho lépe. 
Následně po čínském moratoriu z konce minulého roku na nové uhelné elektrárny, požádala největší světová uhelná společnost Peabody v USA o ochranu před bankrotem, poté co již nemohla splácet své dluhy, částečně díky slábnoucí poptávce po uhlí. 
Paralelně s tím získávají obnovitelné zdroje energie rekordní množství investic – podle výzkumu firmy Bloomberg New Energy Finance to minulý rok bylo zhruba 329,3 miliard dolarů. 
Výsledkem je, že čistší, férovější a udržitelnější budoucnost, poháněná čistě obnovitelnými zdroji, začíná vypadat jako reálná možnost. 
Je to ale stále dlouhá cesta. 
Většina vlád stále lpí, v různé míře, na fosilních palivech, s jejich nestálými cenami a devastujícím ekologickým dopadem, i přesto, že má tato závislost destabilizační vliv na jejich ekonomiky. 
Ti, co se zavázali prací na klimatické změně – od mezinárodních organizací přes lokální společenství až k jednotlivým občanům – musí naléhavě využít pohybu, který v tomto tématu minulý rok nastal, prostřednictvím silného tlaku na vlády a firmy, aby se věnovali politice a investicím potřebných k završení osvobození se od fosilních paliv. 
Stejně jako oteplující se planeta ohrožuje všechny, tak budou všichni profitovat z včasné akce proti tomu. 
A je to na každém z nás, abychom přiměli lídry k zodpovědnosti za své sliby. 
Celosvětová hnutí, jako je například Break Free, jsou v tomto ohledu exemplární. 
Podporou kampaní a masivních akcí zaměřených na zastavení nejnebezpečnějších světových projektů s fosilními palivy – od uhelných závodů v Turecku a na Filipínách, přes doly v Německu a Austrálii, až po frakování v Brazílii a naftové vrty v Nigérii – Break Free doufá, že eliminuje sílu průmyslu s fosilními palivy a z něj plynoucí znečištění, a popožene tak svět směrem k udržitelné budoucnosti. 
Break Free, která je připravena zintenzivnit mírový odpor proti novým i existujícím fosilním projektům, si uvědomuje rozsah a naléhavost výzvy, která před nimi leží. 
Klíčem bude síla a statečnost komunit, které se dožadují ponechání fosilních paliv v zemi a namísto toho chtějí zdravější a spravedlivější svět, ve kterém má každý přístup k udržitelné energii. 
Svět se blíží k historické změně našeho energetického systému. 
Ke zrychlení pokroku musíme konfrontovat ty, kteří z klimatické změny profitují a hájit zájmy obyčejných lidí. 
Mobilizace v příštím měsíci proti projektům fosilních paliv je podstatným krokem správným směrem. Snaha se konečně oprostit od fosilních paliv je globální. 
Nikdo si nemůže dovolit ji ignorovat. 

Zpětný brexit? 
LONDÝN – Falešné naděje mnoha Britů se začínají střetávat s ekonomickou realitou. 
Před rokem, kdy těsná většina voličů odhlasovala vystoupení Velké Británie z Evropské unie, tito lidé věřili slibům populárního tisku a politiků podporujících odchod z unie, že brexit nesníží jejich životní úroveň. 
Během následujícího roku se jim dařilo udržovat tuto úroveň zadlužováním domácností. 
Nějakou dobu to fungovalo, poněvadž růst spotřeby domácností stimuloval ekonomiku. 
Okamžik pravdy pro britskou ekonomiku se však rychle blíží. 
Jak ukazují nejnovější údaje zveřejněné Bank of England (BoE), mzdový růst v Británií nedrží krok s inflací, takže reálné příjmy začaly klesat. 
S dalším pokračováním tohoto trendu v nadcházejících měsících si domácnosti brzy uvědomí, že jejich životní úroveň klesá, a budou tomu muset přizpůsobit své výdaje. 
A aby toho nebylo málo, zároveň si uvědomí, že se předlužily a že budou muset svůj dluh snížit, což dále omezí spotřebu domácností, která udržovala ekonomiku v chodu. 
BoE se navíc dopustila stejné chyby jako průměrná britská domácnost: podcenila dopad inflace a nyní to bude dohánět zvyšováním úrokových sazeb procyklickým způsobem. 
Kvůli těmto vyšším sazbám se bude dluh domácností splácet ještě hůře. 
Britové se rychle blíží k bodu zvratu, jenž charakterizuje všechny neudržitelné ekonomické trendy. 
Tento bod zvratu označuji za „reflexivitu“ – je to stav, kdy se příčina a následek navzájem spoluutvářejí. 
Ekonomickou realitu zesiluje realita politická. 
Faktem je, že na brexitu tratí obě strany, že je škodlivý pro Británii i EU. 
Referendum o brexitu změnit nelze, ale lidé mohou změnit názor. 
A podle všeho se to už děje. 
Snaha premiérky Theresy Mayové posílit vlastní vyjednávací pozici vypsáním předčasných voleb se těžce nevyplatila: Mayová ztratila parlamentní většinu a vytvořila v dolní komoře patovou situaci (žádná strana nedisponuje většinou křesel). 
Hlavní příčinou porážky Mayové byl její fatální přehmat, když navrhla, aby starší lidé platili značnou část sociálního zabezpečení z vlastních prostředků, zpravidla z hodnoty domu, ve kterém celý život bydleli. 
Tato „daň z demence“, jak je dnes všeobecně známá, hluboce urazila starší voliče, kteří tvoří jádro premiérčiny Konzervativní strany. 
Mnozí z nich buď nehlasovali nebo podpořili jiné uskupení. 
Rovněž vyšší účast mladých lidí se na porážce Mayové výrazně podepsala. 
Mnozí z nich hlasovali pro labouristy na protest – ne proto, že by chtěli vstoupit do odborů nebo že podporují labouristického vůdce Jeremyho Corbyna (ačkoliv ten podal v celé kampani nečekaně působivý výkon). 
Postoj mladých Britů k jednotnému trhu se diametrálně liší od postoje Mayové a stoupenců „tvrdého“ brexitu. 
Mladí lidé dychtivě touží sehnat dobře placené pracovní místo, ať už to bude v Británii nebo jinde v Evropě. 
V tomto ohledu korespondují jejich zájmy se zájmy londýnské City, kde se některé z těchto pracovních míst nacházejí. 
Chce-li Mayová zůstat u moci, musí změnit přístup k jednáním o brexitu. 
A objevují se náznaky, že je připravena to učinit. 
Přistoupí-li k jednáním, která započnou 19. června, ve smířlivém duchu, mohla by najít s EU společnou řeč v otázce agendy a dohodnout se na tom, že Británie bude pokračovat jako člen jednotného trhu tak dlouho, dokud nebudou završeny všechny potřebné právní kroky. 
Pro EU by to byla obrovská úleva, protože by se tím odložil onen zlý den, kdy britská absence vytvoří obrovskou díru do rozpočtu EU. 
Bylo by to oboustranně výhodné řešení. 
Pouze pokud se vydá touto cestou, může Mayová doufat, že přesvědčí parlament, aby schválil veškeré zákony, které musí být v platnosti, jakmile budou rozhovory o brexitu ukončeny a Británie vystoupí z unie. 
Možná jí nezbude než ukončit neuváženou alianci s Demokratickou unionistickou stranou v Severním Irsku a rázněji se přiklonit ke skotským toryům, kteří jsou zapálenými přívrženci měkčí verze brexitu. 
Premiérka možná bude muset pykat i za hříchy konzervativců v londýnské čtvrti Kensington v souvislosti s požárem bytového domu Grenfell Tower, kde minulý týden uhořelo nejméně 30 lidí a zřejmě i mnohem více. 
Přihlásí-li se Mayová k této platformě, možná by mohla pokračovat v čele menšinové vlády, protože nikdo jiný nebude chtít zaujmout její místo. 
Završení brexitu by stále trvalo nejméně pět let, během nichž by se uskutečnily nové volby. A pokud by šlo všechno dobře, třeba by obě strany zatoužily vzít se znovu ještě dříve, než se pořádně rozvedly. 

Porušené sliby syrským dětem 
LONDÝN – Budete-li někdy ztrácet víru v sílu naděje, o důležitosti nikdy nerezignovat ani nemluvě, připomeňte si příběh Muhammada Kuši. 
Tento šestnáctiletý syrský uprchlík žijící v Libanonu překonal překážky, jaké si většina z nás ani neumí představit, aby vynikl ve škole. 
Světoví lídři by měli zpozornět. 
Před čtyřmi lety Muhammad a jeho rodina prchli ze svého domova ve městě Dárajjá, předměstí Damašku, aby unikli vytrvalému bombardování syrskými ozbrojenými silami. 
Rok základního vzdělávání ztratil už ve svém domovském městě, kde bylo jednoduše příliš nebezpečné docházet do školy. 
Po příjezdu do Libanonu, kde teď s rodinou žije, strávil bez výuky další rok. 
Muhammadův život se změnil, když libanonská vláda otevřela tamní veřejné školy uprchlíkům. 
Nejenže třídy byly přeplněné, ale výuka probíhala v angličtině, takže se musel učit nový jazyk. 
Muhammad se ale příležitosti k učení chopil a ponořil se do studia. 
Minulý měsíc navzdory všem těžkostem získal druhé nejlepší hodnocení v libanonské středoškolské zkoušce brevet. 
A ještě neskončil. 
Muhammad ví, že vzdělání je klíčem k budování lepší budoucnosti. 
Sám říká: „Učení nám dává naději.“ Kéž by světoví lídři měli alespoň zlomek jeho moudrosti. 
Objevily se určité povzbudivé signály. 
Na únorovém setkání v Londýně mezinárodní dárci uznali význam vzdělávání pro uprchlíky a slíbili, že do konce roku 2017 dostanou všechny syrské dětské uprchlíky do škol. 
Dokonce se zavázali, že na dosažení tohoto cíle uvolní 1,4 miliardy dolarů. 
Byl to ambiciózní slib daný skupině silně ohrožených dětí. 
Dnes do školy nechodí asi milion syrských uprchlíků ve věku 5-17 let, zhruba polovina z celkového počtu. 
A většina těch, kteří do školy chodí, se přestane vzdělávat dřív, než jim začnou středoškolská studia. 
Během jediné generace dětí ve věku žáků základní školy postihuje Sýrii neštěstí, které bude možná největším vzdělávacím zvratem v dějinách. 
Podíl dětí zapsaných do škol je dnes v zemi výrazně pod regionálním průměrem v subsaharské Africe. 
Teď však, pouhých šest měsíců nato, bude slib vzdělávání pro všechny uprchlíky co nevidět porušen a zmařeny naděje milionů Syřanů. 
Financováno je doposud jen 39 % z 662 milionů dolarů, jež se letos na naléhavou pomoc v oblasti vzdělávání snaží získat humanitární agentury OSN. 
A jak dokládá dnes zveřejněná zpráva Theirworld, poskytnut byl jen zlomek z 1,4 miliardy dolarů přislíbených v Londýně. 
Zatímco mezinárodní společenství se zodpovědnosti vyhýbá, syrští sousedé nadále vyvíjejí mimořádné úsilí ve snaze krizi řešit. 
Libanon, Jordánsko a (v menší míře) Turecko otevřely syrským uprchlíkům své veřejné školy. 
Vzdělávací soustavy těchto zemí byly ovšem přetížené už před krizí a nápor, jejž jsou nuceny nést, nemohou zvládnout. 
Syrští uprchlíci v současnosti tvoří třetinu všech studentů libanonských veřejných škol. 
To je jako by soustava amerických základních škol znenadání musela vstřebat všechny děti z Mexika. 
Jednoduše scházejí učitelé, třídy i učebnice, aby se pro dětské uprchlíky zajistila slušná výuka. 
Od únorové konference se očekávalo, že přinese řešení, která syrským sousedům ulehčí od zátěže. 
Hostitelské vlády svůj úkol splnily a v předstihu připravily plány na zajištění všeobecného vzdělávání pro dětské uprchlíky. 
Dále spolupracovaly s dárci na tvorbě komplexních strategií směřujících k zapojení všech dětí nedocházejících do školy a ke zlepšení kvality vzdělávání. 
Avšak jelikož mezinárodní společenství nedodrželo svou část dohody, pokrok nejenže stagnuje, ale mohl by se otočit a ubývat. 
Více než 80 tisícům syrských uprchlíků, kteří dnes v Libanonu chodí do školy, hrozí, že o své místo přijdou. 
Lidské důsledky této vzdělávací krize mezi syrskými uprchlíky nelze přehlédnout. 
Jsou zřetelně vidět na rostoucí armádě dětských dělníků sklízejících zeleninu v libanonském údolí Bikáa či pracujících v textilních továrnách v Turecku, kde do školy nechodí půl milionu uprchlíků. 
Promítají se také do pokračující vlny uprchlických rodin, které podnikají nebezpečnou cestu do Evropy, hnány nadějí, že tam jejich děti budou mít příležitost se vzdělávat. 
Přesto řada evropských vlád dál investuje do žiletkových drátů a detenčních center, namísto škol a učitelů. 
Alternativa existuje – ale čas běží. 
OSN a Spojené státy příští měsíc pořádají další kolo summitů o uprchlících. 
Tentokrát vlády mohou nechat své recyklované sliby a opojnou rétoriku doma; místo nich by s sebou měly přivézt konkrétní plány na uvolnění 1,4 miliard dolarů, které už přislíbily. 
Mezinárodní společenství musí také revidovat způsob distribuce pomoci. 
Syrská krize hned tak neskončí. 
Namísto distribuce pomoci prostřednictvím nespolehlivých, podfinancovaných ročních humanitárních výzev je zapotřebí, aby dárci zajistili předvídatelné víceleté financování, jak už udělalo Spojené království. 
Obecněji by Evropská unie a Světová banka měly rozšířit a zintenzivnit podporu vzdělávání. 
Samozřejmě, víc dárcovských financí na vzdělávání je jen část rovnice. 
Je toho víc, co by vlády hostitelských zemí, jakkoli přetížených, mohly a měly dělat. 
V prvé řadě by měly pracovat na odstraňování jazykových bariér, s nimiž se syrské děti potýkají. 
Také by mohly řešit chronický nedostatek učitelů účelným náborem pedagogů mezi syrskými uprchlíky. 
Především by ale hostitelské vlády mohly přispět k posílení bezpečnosti a soběstačnosti uprchlíků, zejména posílením jejich právního postavení a rozšířením práva pracovat. 
V posledku však věrohodná reakce na krizi vzdělávání uprchlíků musí zahrnovat spravedlivější přístup ke sdílení zátěže. 
Než vlády příští měsíc vyrazí na kolotoč summitů OSN, měly by si znovu projít sliby, které učinily na konferenci v Londýně. 
A měly by mít na paměti výrok Nelsona Mandely: „Sliby dané dětem by se nikdy neměly porušovat.“ 


Člověkem zapříčiněná vodní krize v Africe 
SINGAPUR – Před zhruba deseti lety jsme na setkání jihoafrických starostů, svolaném tehdejší ministryní Jižní Afriky pro záležitosti vody a životního prostředí Lindiwe Hendricksovou, předpověděli, že pokud se výrazně nezlepší vodohospodářské postupy, jedno z předních měst v zemi do 15 let zasáhne bezprecedentní vodní krize. 
Nyní se tato prognóza naplňuje, neboť Kapské Město stojí před odstavením vodovodní sítě. 
Otázkou teď je, zda afričtí lídři dopustí, aby se zhmotnila i naše další předpověď – totiž že během příštích 25-30 let postihnou podobné krize mnohá další města na kontinentu. 
Afrika má už dlouho potíže v hospodaření s vodou a odpadními vodami ve městech. 
Vzhledem k tomu, že počet obyvatel kontinentu nabobtnal, ze zhruba 285 milionů v roce 1960 na téměř 1,3 miliardy dnes, a sílí urbanizace, tato výzva je čím dál naléhavější. 
Tyto trendy se přitom budou dál upevňovat: očekává se, že do roku 2050 celkový počet obyvatel na kontinentu překročí 2,5 miliardy, z nichž 55 % bude žít v městském prostředí. 
Výzva, jíž africké země čelí, není sice jedinečná, ale v některých ohledech je bezprecedentní. 
Vždyť v západních zemích k urbanizaci došlo v průběhu mnohem delšího období a za vytrvale se zlepšujících hospodářských poměrů. 
Při budování účinných systémů k hospodaření s vodou a nakládání s odpadními vodami měla města dostatek finančních prostředků a potřebné odborné znalosti. 
V Africe jsou už finanční i správní kapacity měst přetížené. 
Vodní hospodářství a nakládání s odpadními vodami jdou proto často stranou a tvůrci politik se na problémy související s vodou zaměří jen tehdy, když se vyskytne sucho nebo záplavy. 
Centrum třetího světa pro vodní hospodářství odhaduje, že jen asi 10-12 % obyvatel Afriky má přístup k adekvátnímu jímání, zpracování a likvidaci domácích a průmyslových odpadních vod. 
Vzhledem k tomu, že výstavba infrastruktury a systémů potřebných k uspokojení potřeb afrických měst souvisejících s vodou bude pravděpodobně trvat nějakých 20-30 let, zásadní význam má vytrvalé odhodlání státu. 
Stěžejní nutností je rozvoj ekologicky šetrnějších soustav zneškodňování odpadních vod, jakož i čištění vodních útvarů v metropolích a jejich okolí, které jsou už dnes silně znečištěné. 
Toto úsilí musí vycházet z komplexního přístupu k hodnocení kvality vod, které obsáhne širokou škálu znečišťujících látek – mnohem víc než 10 až 40, jež v současnosti monitoruje většina afrických vodohospodářských podniků – za předpokladu, že když se objeví nové znečišťující látky, dojde k jejich zařazení. 
Města jako Singapur dnes s cílem zajistit bezpečnost vody pravidelně sledují 336 parametrů kvality vod. 
Za tímto účelem bude Afrika potřebovat přístup k relevantním odborným znalostem, dostatečnému financování a dobře fungujícím laboratořím – toho všeho se přitom aktuálně nedostává. 
Financovat takové snahy nebude snadné. 
Jednak investice do plánování, projekční přípravy a výstavby vodohospodářské infrastruktury i efektivní správy stávající infrastruktury už dlouho podkopává korupce oficiálních míst. 
Dále platí, že schopnost vlád vytvořit životaschopný model financování vodohospodářských podniků už dlouho svazuje sociální hodnota vody – včetně její ústřední role v mnoha afrických náboženstvích. 
Ačkoli země často nadšeně obchodují se zdroji jako ropa, plyn, nerosty, dřevo a zemědělské produkty, žádná země na světě neprodává jiným zemím svou vodu. 
Kanada schválila Severoamerickou dohodu o volném obchodu, až když tamní parlament potvrdil, že se dohoda nebude vztahovat na vodu v jejím přirozeném stavu. 
Uvažovat o poskytování vody svým sousedům odmítají ve svazových zemích typu Indie a Pákistánu i jednotlivé provincie. 
Země rovněž na domácím trhu na vodě mnoho nevydělávají. 
Jihoafrická republika v roce 2001 zavedla „Politiku bezplatné základní vody“, podle níž všechny domácnosti, bez ohledu na velikost či příjem, dostávají zdarma šest kubických metrů vody měsíčně. 
Dalo by se říct, že je to proto, že voda je nezbytná pro přežití. 
Jenže stejně nezbytná je i potrava. 
A přestože je v jihoafrické ústavě zaručena voda i potrava, jen voda se poskytuje zdarma. 
Jižní Afrika přitom není žádné anomálie. 
Ve většině metropolí po celém světě je voda bezplatná nebo silně dotovaná a politici se zdráhají to změnit. 
Singapurská cena vody se v letech 2000 až 2016 vůbec nezvýšila a hongkongské ceny vody se nezměnily od roku 1996, ačkoli ceny všeho ostatního rostou. 
Přestože by se voda samozřejmě neměla stát drahým luxusním zbožím, neochota vlád náležitě účtovat její cenu podkopává jejich schopnost investovat do vodohospodářských zařízení, včetně řádného kanalizování a zpracování odpadních vod. 
To ani zdaleka nevyrovnává hřiště a naopak to do hospodaření s vodami ve městech vneslo větší nerovnost, protože stát není schopen efektivním, udržitelným a uceleným způsobem zajistit nezbytné služby. 
Až v Kapském městě dojde k odpojení vodovodní sítě z důvodu nebezpečně nízké hladiny v nádržích, nejspíš 9. července, obyvatelé budou muset vystát frontu u jednoho z 200 míst k odběru vody, aby si odnesli 25 litrů na osobu a den. 
Tento úkol bude obzvlášť těžký pro chudé a jinak zranitelné lidi. 
V debatě o příčinách této krize se jihoafričtí politici a média často zaměřují na změnu klimatu – viníka, který nemůže odmlouvat. 
Skutečnost je ale taková, že hlavní příčinou odstávky je neutěšený stav městského vodohospodářství; ilustruje jej fakt, že ve městech Jihoafrické republiky se 36 % vody buď ztratí v důsledku netěsností, nebo nezaplatí, přičemž v Tokiu se jedná o 3,7 % a v Phnompenhu o 8 %. 
Hospodaření s vodou ve městech není žádná věda. 
Řešení jsou známá desítky let a potřebné technologie, odborné znalosti, a dokonce i finanční prostředky jsou k dispozici. 
Chybějícím článkem byla dosud politická vůle, vytrvalá poptávka veřejnosti a neustálý dohled médií. 
Krize v Kapském Městě by měla posloužit jako budíček pro celou Afriku. 
Bohužel bude s touto příležitostí nejspíš naloženo stejně nehospodárně jako s africkými vodními zdroji. 

Jak řídit energetickou revoluci 
RIJÁD/LONDÝN – Mezinárodní energetická scéna byla desítky let relativně stabilní: producenti typu Saúdské Arábie, Íránu a Alžírska prodávali ropu a plyn spotřebitelům ve Spojených státech a v Evropě. 
Za několik let však bude energetický terén pravděpodobně k nepoznání, neboť dramatické technologické, hospodářské a geopolitické změny přetvářejí komerční vztahy všude na světě. 
Zapotřebí je proto nová struktura řízení, která překročí rámec tradičních bilaterálních vztahů mezi producenty a spotřebiteli. 
V rychle se vyvíjejícím světě bude zajištění energetické bezpečnosti vyžadovat pečlivé ošetřování početných a vzájemně provázaných vztahů. 
Jako dostatečně vhodný nástroj k řízené nové éry využívání, produkce a spotřeby energie se pravděpodobně ukáže pouze začleňující mezinárodní fórum, ve kterém bude možné sdílet složité myšlenky a debatovat o nich. 
Probíhající změny jsou hluboké. 
V mnoha zemích exportujících energii prudce stoupá domácí spotřeba. 
Tyto země se historicky chovaly k energii jako k levnému zdroji. 
Dnes však ve stále větší míře podnikají kroky k odstranění dotací, zavedení tržních cen a zvýšení efektivity – kterážto politika bývá obvykle spojována se zeměmi dovážejícími energii. 
Společnost BP předpovídá, že na Blízkém východě, jenž má rozsáhlé zásoby fosilních paliv, se poptávka po primární energii zvýší do roku 2035 o 77%. 
Současně s tím někteří tradiční importéři otevírají nové zdroje energie a sami se stávají producenty, čímž mění směr energetického toku. 
Nejznámějším příkladem tohoto posunu je zřejmě revoluce břidlicové energie v USA, ale nejde o jediný případ. 
Rychle rostoucí sektor obnovitelné energie je dalším faktorem, který narušuje tradiční vztahy mezi producenty a spotřebiteli. 
V první polovině roku 2014 pocházelo 13% celkové elektřiny v Německu z větrné energie. 
Dánsko, které bylo v 70. letech téměř zcela závislé na energetickém importu, je dnes jediným čistým exportérem energie v Evropské unii a z větrné energie často pokrývá více než 100% své poptávky po elektřině. 
Pokroky v oblasti energetické účinnosti zároveň snižují poptávku po exportu tradičních producentů. 
Vysoce energeticky účinné budovy lze často bez problémů vytopit lokálně vyráběnou obnovitelnou elektřinou a dodávku horké vody zajistit ze solárních kolektorů. 
Zavedení standardu budov s téměř nulovou spotřebou energie pro nové budovy v EU má drasticky snížit závislost na plynu pro účely vytápění. 
Riziko spočívá v tom, že se tyto rychlé změny zkombinují s destabilizující geopolitikou a vyvolají odchod z globálních energetických trhů. 
Kdyby státy začaly definovat energetickou bezpečnost jako energetickou soběstačnost a snažily se pokrýt všechny své potřeby, výsledkem by byly drahé přebytečné kapacity, výrazné pokřivení cen, pomalejší technologický pokrok a slabší hospodářský růst. 
Potřeba zachovat důvěru v konkurenční, politikou zatížený a často nevyzpytatelný energetický sektor je dnes vyšší a také obtížněji dosažitelná než kdykoliv dříve a v této situaci by mezinárodní fórum určené k řešení problémů a zmírňování napětí mohlo představovat účinný nástroj. 
Musí však být správně zaměřené. 
Jeho cílem by například nemělo být vydávání právně závazných rozhodnutí. 
Máme řadu institucí, jako jsou Světová obchodní organizace, Energetická charta či Energetické společenství, které už dnes výtečně plní úlohu rozvíjet pravidla a vymáhat jejich dodržování v energetickém sektoru. 
Ačkoliv by navíc takové fórum mělo být inkluzivní, nemusí mít globální ambice; bylo by nepraktické snažit se přivést k jednacímu stolu úplně všechny. 
A jeho zakladatelé by si sice měli dávat pozor, aby ho nevedla či neovládala jediná země nebo blok zemí, ale zároveň neuškodí, pokud toto fórum začne v malém měřítku, pouze s několika zeměmi, a teprve pak se začne rozšiřovat. 
Například Evropská komise, která pracuje na vytvoření energetické unie, je v dobré pozici, aby zahájila otevřený dialog o dlouhodobé energetické politice s nečlenskými zeměmi EU. 
Unie je největším dovozcem energie na světě a prospělo by jí, kdyby spojila diskusi o své energetické strategii s rozhovory s hlavními světovými exportéry. 
V době, kdy EU reviduje svou energetickou i zahraniční politiku, by si neměla nechat ujít příležitost k začlenění otevřeného dialogu o energetické politice do svého plánování. 
V tomto kontextu by jedna z tradičních slabin komise – totiž že o zahraniční a energetické politice obvykle rozhodují jednotlivé členské státy – mohla fungovat jako významná výhoda. 
Komise pak bude vnímána spíše jako zprostředkovatel diskuse než jako lídr či dominantní hráč. 
Pokud rychle se měnící energetická krajina získá odpovídající fórum pro řešení neshod, mohla by se stát zdrojem nové prosperity. 
Druhou možností je svět ohrožený napětím a nedorozuměními, která by mohla snadno překročit hranice energetické politiky a proniknout do mezinárodních vztahů a bezpečnosti. 

Krušné časy pro děti 
NEW YORK, STOCKHOLM – Rok 2016 bude zřejmě připomínán kvůli vojenským a politickým událostem, ale historie by jej měla zaznamenat také jako jeden z nejhorších roků pro děti od druhé světové války. 
Média téměř denně zaplňovaly snímky mrtvých, raněných a otřesených malých dětí: krvácející chlapeček sedící v šoku poté, co na jeho domov dopadla bomba, vyzvedávání drobných tělíček ze sutin, malé hroby na středomořském břehu dokládající smrt neznámých dětí. 
Takové snímky jsou silné a nepříjemné. 
Rozsah dětského utrpení přesto nedokážou zachytit. 
V zónách konfliktu – od vražedných polí v Sýrii, Jemenu, Iráku a severní Nigérii po hůře zdokumentovaná, leč děsuplná území Somálska, Jižního Súdánu a Afghánistánu – žije víc než 240 milionů dětí. 
Nadto z 50 milionů dětí, které žijí v cizině nebo jako vysídlenci ve své vlasti, byla víc než polovina vyhnána násilím a střetá se s novými riziky, která je ohrožují na životě a blahobytu. 
Miliony dětí trpí podvýživou a nedocházejí do školy, miliony jsou svědky nevýslovné brutality, milionům hrozí vykořisťování, zneužívání a ještě horší úděl. 
To není rétorické cvičení, to je realita. 
Organizace spojených národů – s podporou zemí jako Švédsko a prostřednictvím koordinovaného systému humanitární reakce, jehož součástí je UNICEF – strádání zmírňuje tehdy a tam, kde to dokáže. 
Počet a spletitost dominových krizí však tento systém podrobuje zatěžkávací zkoušce jako nikdy dřív. 
V důsledku nových výzev, jako je extremizmus, sílí rizika ohrožující děti a je těžší a nebezpečnější se k nim dostat. 
Ozbrojené skupiny přitom čím dál častěji útočí na školy, nemocnice a lidské příbytky a utrpení nevinných lidí ještě znásobují. 
Nejjistější cestou k ukončení tohoto utrpení a zastavení tak surového porušování lidských práv jsou politická řešení konfliktů. 
Vedle tohoto ideálního výsledku ale musíme posilovat kapacity současného humanitárního systému, abychom našli cesty k nejohroženějším dětem. 
S bezprecedentní humanitární krizí po druhé světové válce se světoví lídři před více než 70 lety vypořádali zřízením nových institucí s cílem zajistit lidem v nouzi okamžitou pomoc. 
Tyto nové globální subjekty položily základy budoucnosti založené na spolupráci, dialogu a výsledcích, namísto svárů, katastrof a ničení. 
Byl to bod obratu v dějinách světa; teď jsme dospěli k dalšímu. 
Je třeba, abychom dnes vyvolali téhož ducha solidarity a tvořivosti, jenž byl inspirací předchozí generace, a to nikoli zakládáním nových institucí, ale nalezením nových způsobů jak reagovat na krutou realitu naší vlastní doby. 
V prvé řadě naléhavě musíme využít inovací, abychom rozšířili svou schopnost dosáhnout k dětem odříznutým od pomoci v obléhaných oblastech či obcích ovládaných extremisty. 
Měli bychom prozkoumat každou možnost, třeba využití dronů ke shazování zásob potravin a léků a vývoj mobilních aplikací k monitorování potřeb a sledování zásob v terénu a k zajištění vyšší bezpečnosti humanitárních pracovníků. 
Nikdy sice nenajdeme náhradu za bezpečný, nerušený přístup humanitárních sil, přesto musíme prověřit všechny způsoby jak se dostat k dětem v nebezpečí. 
Obecněji nahlíženo, musíme lépe uplatňovat koordinaci mezi vládami a organizacemi, abychom krátkodobou a dlouhodobou nouzovou pomoc poskytovali účinněji a zužitkovali každý dolar. 
V době, kdy se množí chronické krize, bychom měli maximalizovat synergie mezi humanitárními a rozvojovými iniciativami, protože jdou ruku v ruce. 
To, jak reagujeme v krizových situacích, vytváří základy pro budoucí růst a stabilitu; to, jak investujeme do rozvoje, může přispět k upevňování odolnosti vůči budoucím krizím. 
Konečně je třeba, abychom změnili, jak vlády kalibrují poskytovanou krizovou pomoc, aby odpovídala kolísajícím potřebám. 
V posledních letech se prosby o pomoc stupňují, avšak země zavádějící domácí úsporná opatření jsou rostoucí měrou nuceny své výdaje na zahraniční pomoc ospravedlňovat. 
Mnozí dárci vyčlenili své fondy zahraniční pomoci na konkrétní účely. 
Jistěže, takové fondy budou vždy nepostradatelným nástrojem humanitárních i rozvojových snah, ale v dnešním nepředvídatelném prostředí má zásadní význam pružnější, dlouhodobé financování. 
Takzvané „základní“ financování umožňuje OSN a nevládním organizacím jak rychlejší reakce během krizí, tak strategičtější plánování. 
Takové financování nám dává možnost poskytovat pomoc zachraňující životy, když je jí nejvíc zapotřebí, tedy bez nutnosti čekat, až země zareagují na konkrétní humanitární výzvy. 
To je obzvlášť důležité při řešení „zapomenutých“ krizí, jimž se nevěnují média. 
Švédsko je už dlouho zastáncem takové flexibilní podpory organizací OSN, neboť vede k lepším výsledkům. 
Švédská vláda se proto nedávno rozhodla zdvojnásobit oproti roku 2016 svůj příspěvek do základních fondů UNICEF. 
Když teď svět spolupracuje na realizaci nové globální rozvojové agendy, doufáme, že se tato praxe rozšíří a inspiruje další vlády k posunu směrem ke kvalitnímu financování humanitární pomoci a udržitelného rozvoje. 
Musíme chránit práva, životy a budoucnost nejzranitelnějších dětí na světě. 
V rozsahu, v jakém to budeme činit, pomůžeme rozhodnout i o naší společné budoucnosti. 

Meze čínské ofenzivy šarmu 
STOCKHOLM – V posledních deseti letech Čína zaujímala ke vztahům se zeměmi východní Asie čím dál silovější přístup. 
V posledních měsících však své sousedy překvapila ofenzivou šarmu. 
Co se změnilo? 
Na chování Číny v regionu docela dost. 
V roce 2013 Čína jednostranně vyhlásila identifikační pásmo protivzdušné obrany zahrnující sporné ostrovy Senkaku/Tiao-jü ve Východočínském moři – což byl krok, který vyostřil pnutí s Japonskem. 
Rok nato Čína začala ve sporných oblastech Jihočínského moře budovat rozsáhlé umělé ostrovy. 
V roce 2016 uvalila sankce na Jižní Koreu v reakci na rozhodnutí dovolit Spojeným státům umístit tam systém protiraketové obrany. 
Teď však taková geostrategická šikana zřejmě ustupuje diplomacii. 
Minulý měsíc čínský prezident Si Ťin-pching přivítal v Pekingu japonského premiéra Šinza Abeho. 
Jeho návštěva Číny byla ze strany japonského lídra první po sedmi letech a Siova plánovaná návštěva Japonska bude příští rok první takovou cestou čínského prezidenta po více než deseti letech. 
Minulý týden čínský premiér Li Kche-Čchiang zamířil do Singapuru, kde podepsal aktualizované znění dohody o volném obchodu mezi Čínou a Singapurem. 
Doufá také, že příští rok podepíše a realizuje Obsáhlé regionální hospodářské partnerství (RCEP), jež Čína před několika lety iniciovala s cílem postavit se dnes již zaniklému Transpacifickému partnerství (přehnaně ambiciózní cíl, jehož nejspíš nebude dosaženo, vzhledem ke komplikovanosti obchodních dohod mnoha stran). 
Nový, méně nepřátelský přístup Číny neodráží změnu stanoviska ani cílů tamních vůdců, ale spíš změnu regionálních geopolitických poměrů. 
Během posledních šesti měsíců ustoupily USA od své čtyři desetiletí staré politiky spolupráce s Čínou a namísto ní přijaly strategii zadržování. 
Tváří v tvář stupňujícímu se geopolitickému soupeření s USA se Čína snaží získat si v regionu přátele. 
Tato čínská ofenziva šarmu je sice velmi čerstvá, ale její obrysy jsou už zřetelné. 
Jejím nejvýraznějším rysem je obchod. 
Jako největší obchodní partner mnoha asijských zemí bude Čína svým sousedům nabízet lákavé obchodní podmínky, velice podobně jako v případě Singapuru. 
Součástí nové čínské taktiky jsou také častější diplomatické styky na vysoké úrovni, zaměřené na přední regionální aktéry, vedle Japonska třeba na Jižní Koreu, Indonésii a Vietnam. 
Si Ťin-pching má například ve dnech 20. až 21. listopadu navštívit Filipíny. 
Prostřednictvím summitů a dalších příležitostí ke svolání vysokých představitelů se Čína bude snažit rozvíjet přátelštější vztahy se svými sousedy. 
Na podporu tohoto úsilí byl pravděpodobně čínské propagandistické mašinérii vydán pokyn, aby ztlumila nacionalistickou rétoriku a vystříhala se tématům, která by mohla urážet sousedy země. 
Konečně Čína může dočasně zmírnit uplatňování územních nároků. 
Není například pravděpodobné, že by mělčinu Scarborough, kterou v roce 2012 sebrala Filipínám, v dohledné budoucnosti proměnila v další umělý ostrov. 
Stejně tak se bude nejspíš vyhýbat vysílání lodí do blízkosti ostrovů Senkaku/Tiao-jü, aby neprobouzela nepřátelství Japonska. 
Východoasijské země zatím na novou diplomacii Číny reagují kladně a nepochybně by uvítaly každý oddech od čínské agresivity. 
Ani sladké řeči, ani obchodní dohody ale Číně nezajistí spolehlivé spojence, zejména v zápase proti USA. 
Málokdo ve východní Asii chce žít ve stínu hegemonické Číny. 
Strach z této vyhlídky je už dlouho oporou amerického bezpečnostního uspořádání ve východní Asii, které je založeno na bilaterálních spojenectvích a předsunutém umístění armády USA. 
Právě tento strach ve východní Asii zachovává širokou podporu tomu, aby USA v regionu působily jako strategická protiváha. 
Jistěže, většina východoasijských zemí se raději otevřeně nepřiklání ani k jedné ze stran. 
Kdyby se ale USA a Čína měly dostat do přímého strategického konfliktu – což je čím dál pravděpodobnější vyhlídka – větší podpory by se dostalo USA, zejména od spojenců jako Japonsko, Jižní Korea a Vietnam. 
Také Malajsie a Singapur by se pravděpodobně postavily za USA. 
Pokud si Čína chce ve svém okolí získat spolehlivé přátele, bude muset udělat mnohem větší ústupky v bezpečnostních otázkách, zejména územních sporech. 
Kupříkladu trvalé urovnání nároků na ostrovy Senkaku/Tiao-jü by mohlo výrazně přispět k přesvědčení Japonska, že Čína nepředstavuje vážnou hrozbu. 
Podobně platí, že kdyby Čína přijala mezinárodní arbitráž nad svými nároky v Jihočínském moři, zmírnila by obavy svých sousedů na jihovýchodě Asie. 
Aktuálně nic nenaznačuje, že by Si, který se zavázal, že „Číně vrátí velikost“, o takových ústupcích alespoň uvažoval. 
Dokud se ale Čína bude držet čistě taktického přístupu, bude sklízet čistě taktické ovoce. 
K pěstování přátelských vztahů, které dokážou přečkat strategický konflikt s USA, ale takové plody stačit nebudou. 

Čína prohrává v nové studené válce 
HONGKONG – Když se v roce 1991 zhroutil Sovětský svaz, začala být Komunistická strana Číny posedlá snahou pochopit důvod. 
Vládní mozkové trusty pověřené tímto úkolem připisovaly obrovskou porci viny Michailu Gorbačovovi, reformnímu vůdci, který jednoduše nebyl dostatečně nelítostný na to, aby udržel Sovětský svaz pohromadě. 
Čínští lídři však zdůrazňovali i další důležité faktory, přičemž současné vedení Číny se ne všemi řídí. 
Jistě, KS Číny si nepochybně vzala k srdci první klíčové ponaučení: nezbytnou podmínkou získání legitimity je silný hospodářský výkon. 
A cílevědomé zaměření KS Číny na rozdmýchávání růstu HDP v posledních několika desetiletích vedlo k „hospodářskému zázraku“, kdy se nominální příjem na obyvatele raketově vyšvihl z 333 dolarů ročně v roce 1991 na loňských 7329 dolarů ročně. 
To je zdaleka nejvýznamnější důvod, proč si KS Číny udržela moc. 
Přehlížení churavějící ekonomiky však zdaleka nebylo jedinou chybou, jíž se sovětští lídři dopustili. 
Také se nechali zatáhnout do nákladných závodů ve zbrojení se Spojenými státy, v nichž nemohli vyhrát, a stali se oběťmi imperiálního sebepřecenění, když bezhlavě investovali peníze a zdroje do režimů s malou strategickou hodnotou a dlouhou bilancí chronicky špatného ekonomického řízení. 
V době, kdy Čína vstupuje do „studené války“ s USA, hrozí riziko, že její komunistická strana zopakuje tytéž katastrofální omyly. 
Na první pohled se může zdát, že Čína se do závodů ve zbrojení s USA vůbec nezapojuje. 
Oficiální čínský rozpočet na obranu pro letošní rok – přibližně 175 miliard dolarů – se koneckonců rovná pouhé čtvrtině rozpočtu ve výši 700 miliard, který schválil americký Kongres. 
Odhaduje se však, že skutečné vojenské výdaje Číny jsou mnohem vyšší, než oficiální rozpočet prozrazuje: podle Stockholmského mezinárodního institutu pro mírový výzkum vynaložila Čína v loňském roce na armádu přibližně 228 miliard dolarů, což je zhruba 150% oficiálního údaje ve výši 151 miliard. 
Problémem každopádně není množství peněz, které Čína vynakládá na zbraně jako takové, ale spíše související vzestup vojenských výdajů, z něhož vyplývá, že země je připravená vstoupit do dlouhodobé opotřebovávací války s USA. 
Čínská ekonomika však není nastavená tak, aby dokázala generovat dostatečné zdroje a takovou úroveň výdajů, jakou by vítězství na této frontě vyžadovalo. 
Kdyby Čína měla trvale udržitelný růstový model tvořící základ vysoce efektivní ekonomiky, možná by si mohla dovolit umírněné závody ve zbrojení s USA. 
Země však nemá ani jedno. 
Na makroúrovni bude růst Číny pravděpodobně dál zpomalovat kvůli rychlému stárnutí populace, vysoké úrovni zadlužení, nesouladům mezi splatností aktiv a závazků a eskalující obchodní válce, kterou rozpoutaly USA. 
To vše bude odčerpávat omezené zdroje KS Číny. 
Například s růstem poměru starších osob odkázaných na stát se budou zvyšovat i zdravotnické a penzijní výdaje. 
Ačkoliv je navíc čínská ekonomika možná mnohem efektivnější, než byla kdysi sovětská, ani zdaleka se efektivitou nemůže měřit s ekonomikou USA. 
Hlavním důvodem je přetrvávající vliv čínských státních podniků, které spotřebovávají polovinu všech bankovních úvěrů v zemi, ale na přidané hodnotě a zaměstnanosti se podílejí jen z 20%. 
Problémem pro KS Číny je skutečnost, že státní podniky hrají klíčovou roli při udržování vlády jedné strany, neboť slouží jak k odměňování věrných, tak i jako prostředek k vládním intervencím v zájmu oficiálních makroekonomických cílů. 
Rozbití těchto přebujelých a neefektivních firem by se proto rovnalo politické sebevraždě. 
Jejich ochrana však nakonec možná jen oddálí nevyhnutelné, protože čím déle bude těmto podnikům dovoleno vysávat z ekonomiky vzácné zdroje, tím finančně nedostupnějšími se stanou závody ve zbrojení s USA – a tím ohroženější bude autorita KS Číny. 
Druhým ponaučením, které si vedoucí čínští představitelé nevzali dostatečně k srdci, je potřeba vyhnout se imperiálnímu sebepřeceňování. 
Zhruba před deseti lety, kdy obrovské obchodní přebytky přinášely přemíru tvrdé měny, začala čínská vláda přebírat nákladné zahraniční závazky a dotovat vyčerpané „spojence“. 
Nejpádnějším důkazem je tolik vyzdvihovaná iniciativa Nová Hedvábná stezka (BRI), bilionový projekt zaměřený na dluhově financovanou výstavbu infrastruktury v rozvojových zemích. 
Navzdory prvním příznakům problémů – které by v kombinaci se zkušeností Sovětského svazu měly vést KS Číny k přehodnocení situace – se zdá, že je Čína odhodlaná pokračovat v prosazování BRI, kterou vedoucí představitelé země založili jakožto pilíř své nové „velkolepé strategie“. 
Ještě křiklavějším příkladem imperiálního sebepřeceňování se je velkorysá čínská pomoc zemím, které toho na oplátku mnoho nenabízejí – od Kambodže přes Venezuelu po Rusko. 
Podle organizace AidData při College of William and Mary získaly Etiopie, Kambodža, Kamerun, Kuba, Pobřeží slonoviny a Zimbabwe v letech 2000 až 2014 čínské granty nebo silně dotované úvěry v celkové hodnotě 24,4 miliardy dolarů. 
Angola, Laos, Pákistán, Rusko, Turkmenistán a Venezuela obdržely ve stejném období 98,2 miliardy. 
Nyní se Čína zavázala, že poskytne úvěry v objemu 62 miliard dolarů na „Čínsko-pákistánský hospodářský koridor“. 
Tento program pomůže Pákistánu řešit rýsující se krizi platební bilance; zároveň však vyprázdní čínské pokladnice v době, kdy obchodní protekcionismus ohrožuje jejich doplňování. 
Podobně jako Sovětský svaz platí i Čína za nové přátele nehoráznou cenu, získává za to jen omezený prospěch a stále více se zapojuje do neudržitelných závodů ve zbrojení. Čínsko-americká studená válka sotva začala, a Čína už má zaděláno na prohru. 

Je s čínskou výjimečností amen? 
NOVÉ DILLÍ – Rozvíjející se trhy, od Argentiny po Turecko a od Jižní Afriky po Indonésii, opět rozechvívají finanční turbulence. 
Neztraťme však ze zřetele největší a potenciálně nejproblematičtější z nich: Čínu. 
V posledních několika desetiletích vznikl dojem, že růst Číny porušuje určité základní ekonomické zákonitosti. 
Steinův zákon například říká, že když něco nemůže trvat donekonečna, ustane to. 
Čínský dluh přesto dál stoupá. 
Podle Mezinárodního měnového fondu se zadlužení čínských firem, vládních orgánů a domácností jen v posledním desetiletí zvýšilo o zhruba 23 bilionů dolarů a tamní poměr dluhu k HDP vystoupal o přibližně 100 procentních bodů, na víc než 250 %. 
To o několik řádů překračuje úroveň, na níž obvykle dochází k finančním krizím. 
Ovšemže, část čínského dluhu byla využita k rozšíření průmyslové základny a infrastruktury země. 
Jenže velká část šla také do udržení ztrátových státních podniků a nekonečných investic do nadbytečné veřejné vybavenosti a bydlení. 
Čínské vnitrostátní nevyváženosti poukazují na další ekonomickou zákonitost, již se zemi podařilo rozbít. 
V každé normální zemi by hromadění rozsáhlých přebytečných kapacit vedlo ke strmému poklesu investic a růstu HDP. 
To by dále vyvolalo finanční těžkosti, následované krizí, pokud by se varovné signály přehlížely. 
Čína má ale jinou zkušenost. 
Tamní růst HDP sice zpomalil, ale investice zůstávají mohutné a bankovní soustava není vůbec pod náporem. 
Zdánlivá nezranitelnost Číny se běžně vysvětluje poukazem na její rozsáhlé zásoby domácích úspor a obrovské devizové rezervy (přes tři biliony dolarů), které lze utratit s cílem odvrátit finanční paniku. 
A protože vládní bilance má stále dost sil, aby sanovala neživotaschopné finanční firmy, se zdroji stresu v této zásadní oblasti si dokáže poradit už v zárodku. 
Další běžné vysvětlení čínské houževnatosti je politické. 
Vysoce centralizované rozhodování umožňuje bryskní, soustředěné jednání, třeba tvrdé úřední zátahy proti odlivům deviz. 
V tak jedinečně řízené – a kontrolovatelné – společnosti jsou obvyklá sociální pnutí pramenící z hospodářských poruch skvěle zvladatelná. 
Vzdor přesvědčivosti těchto argumentů je načase je přehodnotit. 
Sen Číny o ekonomické výjimečnosti teď ohrožuje třaskavá směs stávajících pnutí – konkrétně hromadění domácího dluhu – a nových komplikací, mimo jiné amerických obchodních bariér, geopolitického náporu proti čínské Iniciativě pásu a stezky (BRI) a zpřísňování měnových podmínek, zejména ve Spojených státech. 
Po finanční krizi roku 2008 Čína svůj ekonomický model odklonila od vývozu k vnitřním zdrojům růstu. 
Takový posun rovnováhy ale vyžaduje další a další dluh a investice, čímž vytváří vyšší rizika zhroucení. 
Vláda proto musela našlapovat opatrně a podle potřeby přihazovat do ekonomiky jen nevelké porce stimulace. 
Neexistuje však žádná příručka, jíž by se při takovém balancování mohla držet. 
Zásahy do politik, které se v daném okamžiku jeví jako umírněné, by se mohly ukázat jako přehnané. 
Jednou se Steinův zákon prosadí. 
První mezi nastupujícími hrozbami pro čínský růst je obchodní politika USA. 
Cly Trumpovy administrativy byl zatím dotčen čínský export v hodnotě pouhých asi 50 miliard dolarů. 
V červenci však Trump oznámil nové kolo cel, které si berou na mušku čínské zboží za dalších 200 miliard dolarů, což představuje zhruba 15 % celkového exportu do USA. 
Vědoma si své rostoucí zranitelnosti, Čína doposud na Trumpovy vytrvalé pohrůžky reaguje pozoruhodně smírně. 
Druhá hrozba pro vnější poptávku pramení z vyčerpání čínských merkantilistických politik. 
V devadesátých a nultých letech si Čína vybudovala mimořádně rozsáhlý exportní průmysl zčásti tím, že umožnila podhodnocení své měny. 
V poslední době však tento přístup udržuje jinými prostředky, jmenovitě pomocí BRI, skrze niž v cizích zemích financuje nákupy čínského zboží a služeb. 
Říkejme tomu čínský merkantilismus 2.0. 
Potíž tkví v tom, že merkantilismus 2.0 je teď pod palbou, politicky i ekonomicky. 
V politické rovině vůči BRI a závanu neoimperialismu kolem ní brojí příjemci čínských půjček – od Srí Lanky přes Malajsii po Myanmar. 
V ekonomické rovině tíživé podmínky financování BRI podle Centra pro globální rozvoj vyústily nejméně v osmi zemích ve zneklidňující kumulaci dluhu. 
Malajsie už například musela zrušit Číňany podpořené projekty v hodnotě 22 miliard dolarů. 
Srí Lanka se musela obrátit o pomoc na MMF, kvůli dopadům nadměrného čínského dovozu na platební bilanci. 
Pákistán bude možná brzy nucen učinit totéž. 
Jak poroste ostražitost dalších zemí před BRI, budou si z Číny méně půjčovat a méně dovážet. 
Z vytrvalého vzestupu úrokových sazeb v USA současně plyne třetí šok. 
Až americké sazby převýší ty čínské, bude z Číny odtékat kapitál, jak už letos odtéká z jiných rozvíjejících se trhů. 
Čínští předáci tak budou stát před klasickým dilematem rozvíjejícího se trhu. 
Umožní-li oslabení žen-min-pi, mohli by v krátkodobém horizontu zhoršit únik kapitálu a zavdat USA důvod k obvinění z měnové manipulace. 
Budou-li ale chtít měnu podepřít, budou možná muset z rezerv utratit další bilion dolarů, jak se stalo už v roce 2015. 
Popřípadě by vláda mohla znovu zavést drakonickou kapitálovou regulaci. 
Ta by ale dusila vnější poptávku, obecněji ohrozila řízení ekonomiky a zdiskreditovala nárok země na vůdčí úlohu v globální ekonomice (včetně internacionalizace žen-min-pi). 
Uprostřed této třaskavé směsi ekonomických výzev se rovněž objevují sílící otázky, zda má čínský prezident Si Ťin-pching události tak pevně v rukou, jak by rád každému vštípil. 
Si by měl mít na paměti nejen Steinův zákon, ale i zákon Rüdigera Dornbusche, který říká: „Krize přichází mnohem déle, než si myslíte, a pak nastoupí mnohem rychleji, než byste si mysleli.“ 
Čínská výjimečnost dříve či později podlehne ekonomickým zákonitostem. 
Svět by se na to měl připravit. 
Důsledky by mohly být krušné – nesrovnatelné s čímkoli, co jsme v nedávných dějinách zažili. 

Konec chudoby v Číně? 
PEKING – Jedním z nejčastěji citovaných statistických údajů týkajících se Číny je zřejmě počet Číňanů, které se v posledních 35 letech podařilo pozvednout z chudoby. 
Jedná se o víc než 800 milionů osob, tedy obrovský počet – a mimořádný úspěch. 
Žádná jiná země v tak krátkém čase nedosáhla takového snížení úrovně chudoby. 
Co ale miliony Číňanů, kteří nadále zůstávají pod čarou? 
Čínská vláda je odhodlaná úkol dokončit; jejím cílem je snížit venkovskou chudobu v zásadě na nulu do roku 2020. 
Čínské orgány se takto poprvé zavázaly na půdě OSN v roce 2015 a při dalších oficiálních příležitostech závazek zopakovaly. 
Splnění slibu – dnes by znamenalo zlepšit blahobyt asi 45 milionů lidí, což je zhruba ekvivalent celé populace Súdánu – si však vyžádá podstatné výdaje. 
Omezování chudoby podléhá podobně jako tolik důležitých snah zákonitosti ubývající návratnosti: čím víc se něčemu věnujete, tím méně je vaše úsilí produktivní. 
Je to jako natahovat hodinky: čím víc natáčíte, tím větší odpor vzniká v hnacím peru a tím víc energie potřebujete k otočení natahovací hřídelky o tutéž vzdálenost. 
Co se týče snižování chudoby, jako první z takové snahy profitují nejspíše ti, kdo jsou k takovému vzestupu nejlépe vybaveni, třeba díky původu či geografickým okolnostem. 
Jakmile už chudých zbývá jen nemnoho, počítáno i v milionech, je třeba očekávat, že dosáhnout k nim bude mnohem těžší. 
Čínská zkušenost tento jev dokonale ilustruje. 
Odhaduje se, že během prvních sedmi let oficiálních čínských „reforem a otevírání se“, započatých v roce 1978, se z chudoby vymanilo kolem 110 milionů lidí ročně. 
V dalších 15 letech – od roku 1985 do roku 2000 – tempo pokroku značně zpomalilo, neboť každý rok se nad hranici chudoby vyhouplo asi 26 milionů lidí. 
V letech 2000 až 2015 tento počet jen lehce překročil 22 milionů ročně. 
Cílem vlády je teď dostat z chudoby deset milionů lidí ročně. 
Zatímco tempo vytlačování chudoby zpomalilo, náklady na něj rostou – trend dokládá nová zpráva OSN, jakož i údaje Světové banky. 
Zbavit jednu osobu chudoby stálo ústřední vládu v Číně v roce 2000 přibližně 48 dolarů ročně (v nominálních hodnotách). 
Do roku 2010 už se toto číslo zvýšilo třikrát, na 150 dolarů ročně. 
Teď když vláda vyvíjí snahu dosáhnout k lidem v nejodlehlejších místech, bez přístupu k silnicím, elektřině či čisté vodě, náklady přesahují 200 dolarů za rok. 
Tím neříkám, že Čína nedokáže svůj cíl pro rok 2020 splnit. 
Právě naopak, vládní plány i jejich realizace působí stejně rozhodně jako dřív. 
Ostatně loni vláda svůj cíl překonala a venkovské chudoby zbavila 12,4 milionu osob. 
Navíc na letošek je rozpočet o 30 % vyšší a to znamená, že na každého z deseti milionů lidí, jež čínská vláda plánuje vytáhnout z chudoby v roce 2017, bylo vyčleněno přinejmenším 1000 dolarů. 
Vláda by však během snahy dostat se u venkovské chudoby „na nulu“ – posunem všech obyvatel nad její národní hranici ve výši 2230 čínských jüanů (324 dolarů) ročně – neměla ztrácet ze zřetele obecnější výzvy související s chudobou. 
Čína dál zažívá překotnou urbanizaci – fenomén, který sice podstatně přispěl k dřívějšímu úbytku chudoby, ale rovněž vystavuje rostoucí počet obyvatel měst riziku bídy. 
Podle oficiálních čísel průměrný příjem nejchudších 5 % domácností v čínských městech dosahuje asi 1128 dolarů (7521 jüanů). 
To je zhruba 3,5násobek čínské hranice venkovské chudoby. 
Celkově je ale průměrný příjem ve městech přinejmenším čtyřikrát vyšší než na venkově, což naznačuje, že žít s takovým rozpočtem může být ještě těžší než žít na venkově pod hranicí chudoby. 
A to ani nezohledňuje četné pracující ze zahraničí, kteří ve městech žijí mimo dosah statistik a pravděpodobně si vydělávají ještě méně než oněch nejchudších 5 %. 
S těmito formami chudoby může být ještě těžší se vypořádat, zejména proto, že Čína má s takovou snahou méně zkušeností. 
Vzhledem k tomu by s vedením čínských snah mohly – a měly – pomoci úspěchy jiných zemí při zvládání městské chudoby, podobně jako úspěšné čínské snahy omezit venkovskou chudobu slouží jako vzor pro ostatní. 
Čína není zdaleka jediná země, která se zaměřuje na úsilí skoncovat s chudobou; ostatně hned první Cíl udržitelného rozvoje vyzývá k ukončení chudoby ve všech jejích podobách do roku 2030. 
Za situace, kdy narůstá náročnost i nákladnost procesu, učit se za hranicemi může zásadně přispět k tomu, aby měli všichni Číňané možnost žít slušný, důstojný život. 

Čínská revoluce zelené energie 
SYDNEY – Čína vyrábí většinu své elektrické energie spalováním fosilních paliv, podobně jako to od dob průmyslové revoluce dělaly a dělají všechny sílící hospodářské mocnosti. 
Zaměříme-li se však na tuto jedinou skutečnost, pak hrozí, že přehlédneme jiný zaznamenáníhodný trend: čínský systém výroby energie se barví do zelena – a to mnohem rychleji než kterýkoliv jiný srovnatelně velký systém na zeměkouli. 
Tento trend je patrný ve třech oblastech. 
První z nich je výroba elektrické energie. 
Podle údajů zveřejněných Čínskou radou pro elektřinu se množství energie, kterou Čína loni vyrobila z fosilních paliv, meziročně snížilo o 0,7%, což je první pokles v nedávné minulosti. 
Výroba energie z nefosilních zdrojů naopak vzrostla o 19%. 
Pozoruhodné je, že jaderná energie hrála na této změně jen malou roli. 
Objem elektřiny vyrobené ze striktně zelených zdrojů – vodní, větrné a solární energie – se zvýšil o 20%, přičemž nejdramatičtější růst nastal u solární energie, kde zvýšení činilo závratných 175%. 
Solární energie překonala jadernou také co do objemu nově vyrobené energie: v loňském roce poskytla 17,43 terawatthodin navíc, oproti 14,70 terawatthodinám v případě jaderné energetiky. 
Vzhledem k tomu se zdá, že argument, podle něhož bude Čína při výrobě elektřiny z neuhlíkových zdrojů závislá na jaderných elektrárnách, nemá velké opodstatnění. 
Druhou oblastí, v níž začal být zelený trend patrný, je celková čínská kapacita výroby elektrické energie. 
Energetická soustava země je dnes největší na světě a dokáže vyrábět 1,36 terawattů, oproti jednomu terawattu ve Spojených státech. 
Přímé srovnávání různých energetických zdrojů je obtížné, poněvadž využívání větrných, solárních a jaderných elektráren i elektráren na fosilní paliva se mění podle denní doby. 
Pohled na celoroční údaje však nabízí několik dokladů o tom, jak se celý systém mění. 
Loňský rok byl druhým po sobě jdoucím rokem, kdy Čína zvýšila kapacitu výroby energie z nefosilních zdrojů více než kapacitu z fosilních zdrojů. 
Schopnost generovat elektrickou energii z fosilních paliv zvýšila Čína o 45 gigawattů na celkových 916 gigawattů. 
Kapacitu výroby energie z nefosilních zdrojů však současně posílila o 56 gigawattů, takže celkový objem této energie dosáhl 444 gigawattů. 
Větrné, vodní a solární elektrárny přidaly k výrobní kapacitě 51 gigawattů. 
V důsledku toho představuje větrná, vodní a solární energie 31% celkové čínské kapacity výroby elektřiny, což je zvýšení z 21% zaznamenaných v roce 2007; jaderná energie přitom představuje další 2%. 
Tyto výsledky předčí cíl stanovený 12. čínskou pětiletkou, který předpokládal, že výrobní kapacita založená na nefosilních zdrojích bude do roku 2015 tvořit přibližně 30% elektrické soustavy v zemi. 
A konečně je trend k zelené energii patrný i na čínských investičních schématech. 
Důkazy jsou zjevné: země dnes vkládá víc peněz do zelených zdrojů elektrické energie než do zdrojů závislých na fosilních palivech. 
Zároveň Čína vynakládá na zelenou energii víc prostředků než kterákoliv jiná země. 
Investice do zařízení vyrábějících energii z fosilních paliv se neustále snižují, a to ze 167 miliard jüanů (zhruba 24 miliard amerických dolarů) v roce 2008 na 95 miliard jüanů (15,3 miliard dolarů) v roce 2014, zatímco investice do zdrojů nevyužívajících fosilní paliva vzrostly z 118 miliard jüanů v roce 2008 na nejméně 252 miliard jüanů v roce 2014. 
Podíl energetických investic putujících do obnovitelné výroby elektrické energie setrvale stoupá: v roce 2011 dosáhl 50%, zatímco o pouhé čtyři roky dříve to bylo 32%. 
V roce 2013 činil podíl investic do obnovitelných zdrojů plných 59%. 
Mnohé závisí na úspěchu čínských energetických reforem a zejména na čínském úsilí vybudovat největší světovou energetickou soustavu založenou na obnovitelných zdrojích – je to mnohem větší ambice, než jakou si kdokoliv na Západě dokáže představit, natož se o ni pokusit. 
O to důležitější je přesně dokumentovat vývoj této soustavy, abychom pochopili celkový směr změn. 
Čínská energetická soustava je i nadále silně založena na uhlí, kterého se spálí ještě mnoho, než bude možné tuto soustavu pravdivě označit za spíše zelenou než černou. 
Směr změn je ovšem zřejmý. 
Tuto skutečnost je zapotřebí uznat – a zohlednit v diskusích o globální energii a energetické politice. 

Proč by propagace dovozu mohla zvýšit obchodní přebytek Číny 
NEW YORK – Země často obětují veřejné prostředky na podporu exportu svého zboží a služeb. 
Vynakládat ale prostředky na podporu importu – tak jako Čína se svým premiérovým Mezinárodním veletrhem dovozu, který se právě otevřel v Šanghaji – je opravdu neobvyklé. 
Výroční dovozní veletrh, který bude součástí celkové čínské strategie propagace importu, přilákal tisíce společností z celého světa příslibem velkých objednávek ze strany čínských firem, včetně státních podniků, jimž dala vláda za úkol zajistit, že událost bude úspěšná. 
Jestliže se veletrhu podaří zvýšit dovoz, dalo by se očekávat, že sníží obchodní přebytek Číny. 
Jenže tomu tak být nemusí. 
Čína je země přesycená pracovní silou, a to nejen z hlediska absolutního počtu obyvatel, ale i ve vztahu ke kapitálu a dalším zdrojům. 
Ač se tato poměrná bilance vyvíjí, průměrné mzdové náklady v Číně stále dosahují kolem 85 % světového průměru. 
Pokud Čína uvolní dovozní bariéry, nárůst importu bude podstatným dílem sestávat z kapitálově náročného zboží, které v této kategorii vytlačí domácí produkci. 
Bankovní půjčky, pracovní síly, území a další zdroje, jež dříve sloužily k výrobě takového zboží, bude nutné nově upotřebit, nejspíš v sektorech, kde má Čína skutečnou komparativní výhodu, mimo jiné v exportním zpracovatelském průmyslu. 
V důsledku toho by celkový čínský vývoz zřejmě vzrostl společně s tamním dovozem. 
Jinými slovy, politiky zaměřené na posílení dovozu nakonec patrně podpoří i vývoz. 
Výzkum, který jsem uskutečnil s Ťien-tung Ťüem a Kchang Š’em, naznačuje něco ještě silnějšího: když země relativně bohatá na pracovní síly sníží bariéry dovozu, export dokonce poroste víc než import. 
Zvýšení dovozu kapitálově náročného zboží vlastně rozšíří objem kapitálu v zemi, čímž sníží domácí návratnost kapitálu. 
To vytváří pobídku pro firmy a domácnosti posílat víc kapitálu do zahraničí a cestou k dosažení tohoto cíle je hospodaření s vyšším obchodním přebytkem. 
Možná se zdá, že to jde proti veškeré intuici. 
Skutečně platí, že v kapitálově bohatší zemi typu Spojených států nárůst dovozu (převážně výrobků náročných na pracovní síly) zvýší návratnost kapitálu, což motivuje mezinárodní kapitál proudit do země. 
V takovém případě se zvýšení dovozu pojí s větším obchodním schodkem. 
Je-li člověk uvyklý přemýšlet o zkušenosti relativně bohatých zemí, možná si ani neuvědomí, že tentýž vzestup dovozu by mohl vést k opačným pohybům v obchodních bilancích mezi rozvojovými a vyspělými zeměmi. 
Dobře to ilustruje dřívější zkušenost Číny. 
Přistoupení ke Světové obchodní organizaci v roce 2001 od Číny vyžadovalo, aby svůj importní režim podstatně liberalizovala. 
Země od konce 90. let do roku 2006 srazila svou průměrnou sazbu dovozního cla z 15 % na zhruba 5 % a snížila řadu necelních dovozních bariér, třeba omezení, které firmy se smějí legálně zapojit do mezinárodního obchodu. 
Čínský import v důsledku toho vyletěl, neboť v amerických dolarech rostl o víc než 15 % ročně – v letech 2001 až 2007 rychleji než HDP. 
Avšak tamní obchodní přebytek se během téhož období také výrazně rozšířil. 
Přestože se vyšší přebytek obchodní bilance často klade za vinu podhodnocenému reálnému směnnému kurzu, náš výzkum naznačuje, že významným faktorem by mohl být také čínský program liberalizace dovozu. 
Obdobně platí, že ačkoli se pokles obchodního přebytku Číny po roce 2007 obvykle považuje za důsledek globální finanční krize, náš výzkum naznačuje, že jistou roli mohlo sehrát také ukončení čínského programu vícefázové liberalizace dovozu. 
Je důležité poznamenat, že bilaterální obchodní přebytek vůči konkrétnímu partnerovi dokáže Čína snížit i v případě, že její celkový přebytek stoupá. 
A i když dovozní veletrh nezmenší, nýbrž zvětší celkový obchodní přebytek země, může mít jistě jiné přínosy. 
Snížení nákladů na dovoz v prvé řadě zvýší kupní sílu čínských domácností a zlepší dostupnost produktů, které jim mohou zlepšit kvalitu života. 
Také čínským firmám prospějí nižší náklady na díly a zařízení vyráběné v zahraničí a to zvýší jejich globální konkurenční schopnost – což je další vazba, jejímž působením mohou nižší dovozní bariéry v posledku posílit vývoz. 
Konečně Mezinárodní veletrh dovozu doplní další opatření Číny k liberalizaci vlastního trhu, včetně nižších vstupních bariér pro zahraniční finanční společnosti. 
Čína má obrovský a rostoucí trh, na nějž chtějí ostatní země přístup. 
Ať už jsou důsledky jejích opatření k posílení dovozu na celkový přebytek obchodní bilance země jakékoli, svět má dobrý důvod iniciativy jako Mezinárodní veletrh dovozu vítat. 

Revoluce obnovitelné energie 
SYDNEY – Ve Spojených státech a Evropě jsou výhody obnovitelné energie vnímány především jako ekologické. 
Energie z větru a slunce může kompenzovat potřebu pálit fosilní paliva, čímž zmírní změnu klimatu. 
V Číně a Indii je však obnovitelná energie vnímána pozoruhodně jinak. 
Relativně rychlý přechod od fosilních paliv je v obou zemích poháněn ani ne tak starostmi o změně klimatu, jako spíše ekonomickým přínosem obnovitelných zdrojů energie. 
A je pravdou, že zatímco pro rozvinuté ekonomiky typu Německa či Japonska (kdy obě země rychle od fosilních paliv upouštějí) mohou být ekonomické výhody obnovitelných zdrojů energie atraktivní, pro rostoucí industriální giganty jsou výhody ohromné. 
Pro Indii a Čínu by ekonomické trajektorie založená na fosilních palivech mohla být předzvěstí katastrofy, vzhledem k tomu, jak snaha o zajištění jejich dostatku stupňuje geopolitické napětí. 
Kromě větší energetické bezpečnosti by nízkouhlíkové hospodářství podpořilo domácí výrobu a zlepšilo kvalitu životního prostředí, například snížením městského smogu. 
Fosilní paliva přinesla bez debat enormní výhodu pro západní svět, když se během minulých 200 let industrializoval. 
Přechod k uhlíkové ekonomice osvobodil země z prastarých malthusovských omezení. 
Skupině vybraných zemí, reprezentujících jen malý podíl celosvětové populace, umožnilo využití fosilních paliv éru explozivního růstu zavedením dramatických vylepšení v produktivitě, příjmu, bohatství a životním standardu. 
Po většinu posledních 20 let si Čína a Indii nárokovaly prospěch z fosilních paliv za celý zbytek světa. 
V poslední době však začaly svůj přístup umírňovat. 
Vzhledem k tomu, že jejich využití fosilních paliv naráží na geopolitické a ekologické limity, byly donuceny významně investovat do alternativ – zejména do obnovitelných zdrojů energie. Dostaly se tak do přední linie celoplanetární proměny, který by v několika málo dekádách mohla zcela eliminovat využívání fosilních paliv. 
Ekonomické argumenty používané proti obnovitelným zdrojům energie – že mohou být drahé, dočasné, nebo nedostatečně koncentrované – jsou snadno vyvratitelné. 
A zatímco oponentů obnovitelných zdrojů jsou spousty, jsou motivováni více zájmem o zachování status quo fosilních paliv a nukleární energie, než obavami, že větrné turbíny a solární farmy poskvrní krajinu. 
V každém případě ti, co si přejí zastavit expanzi obnovitelných zdrojů, zvítězí jen stěží nad jednoduchou ekonomií. 
Revoluce obnovitelných zdrojů energie není poháněna emisními povolenkami nebo dotacemi na čistou energii; je výsledkem snížení nákladů na výrobu, které brzy učiní výrobu energie z vody, větru a slunce nákladově efektivnější, než tu z hořícího uhlí. 
Země mohou stavět svou cestu k energetické bezpečnosti na investicích do industriální kapacity nutné k produkci větrných turbín, solárních článků a dalších zdrojů obnovitelné energie. 
Tím, že Čína a Indie přispěly svou ekonomickou vahou do industriální revoluce s obnovitelnými zdroji energie, spustily globální řetězovou reakci známou jako “oběžná kumulativní kauzalita.“ 
Na rozdíl od těžby či vrtných prací, výrobci těží z učební křivky, která dělá výrobu stále účinnější – a levnější. 
Investice do obnovitelné energie snižují náklady na jejich produkci, což rozšiřuje trh pro jejich přijetí a činí další investice ještě atraktivnější. 
Podle Lazard’s Power, Energy & Infrastructure Group snížily tyto mechanismy mezi lety 2009 a 2014 náklady ve fotovoltaické energii o 80% a dále snížily náklady na pozemní větrnou energii o 60%,. 
Dopad rychlého rozšíření obnovitelné energie by mohl mít stejně hluboké následky jako ty, které rozpoutaly průmyslovou revoluci. 
V osmnáctém století iniciovaly ekonomiky Evropy a Spojených států přechod k energetickému systému založenému na fosilních palivech, aniž by plně rozuměly tomu, co se děje. 
Tentokrát ale vidíme způsob, jakým se věci mění, a můžeme se připravit na možné dopady. 
Pro tuto chvíli vypadají vyhlídky slibně. 
Snahy o snížení emisí oxidu uhličitého možná nejsou tím hlavním hnacím mechanismem v revoluci obnovitelné energie, ale je možné, že bez revoluce by snahy minimalizovat dopad klimatických změn nikdy neuspěly. 
Pokud jsme schopni uniknout nejhorším nebezpečím oteplující se planety, možná za to musíme poděkovat Indii a Číně. 

Kdo se bojí čínského vlivu? 
HONGKONG – Západ od konce studené války investoval obrovské množství prostředků do snah přivodit v Číně politickou liberalizaci, mimo jiné skrze programy na podporu vlády práva, občanské společnosti, transparentnosti a vládní odpovědnosti. 
Výsledky jsou neuspokojivé. 
Čína, kde ani zdaleka nesílí demokracie, upadá v poslední době k tvrdému autoritářství. 
Teď navíc investuje prostředky do snah přivodit ve světových demokraciích změny podle vlastního gusta. 
Protlačování čínského vlivu na Západě je tématem mediálních zpráv a studií think tanků a vyvolalo obavy vysoce postavených politiků, od amerického viceprezidenta Mika Pence po bývalého australského premiéra Malcolma Turnbulla. „Vlivové působení“ Číny podle nich zahrnuje pěstování vztahů se západními politiky, zakládání Konfuciových institutů po celém světě k propagaci čínského jazyka a kultury, rozšiřování globálního dosahu sítí oficiální čínské propagandy a dary ve prospěch akademických institucí a výměnné programy s nimi. 
Jak se mají západní liberální demokracie postavit k Číně, která se drží jedné ze stránek jejich vlastního scénáře, když zneužívá jejich otevřenosti, aby prosazovala své ideologické a geopolitické cíle? 
V prvé řadě by západní lídři a instituce měly rozlišovat mezi státem financovanými činnostmi a legitimními, vzájemně prospěšnými kulturními, občanskými a vzdělávacími výměnami mezi soukromými občany a subjekty. 
Ovšemže, působení důmyslné „Sjednocené fronty“ Komunistické strany Číny – zaměřující se na zneškodňování opozice vůči jejím přístupům a autoritě v Číně i mimo ni – často při dosahování svých cílů spoléhá na privátní občany. 
Soukromí aktéři mají také neformální pobídky snažit se chováním vstřícným ke Straně zavděčit čínským vládcům. 
I zdánlivě nezávislé či soukromé aktivity mohou tudíž hrozit politickými a reputačními riziky západním organizacím, které mohou být obviněny, že působí jako „vlivoví agenti“ ve prospěch Číny. 
To však neznamená, že by západní subjekty měly naprosto odmítat každou příležitost ke spolupráci s čínskými subjekty a jednotlivci. 
Takový přístup nejenže by způsobil, že západní organizace a jedinci promeškají cenné příležitosti, ale také by posílil schopnost KS Číny ovládat tok informací, manipulovat veřejné mínění a utvářet obecně rozšířený výklad událostí. 
Takže ač Západ musí uplatňovat bdělost, měl by se vystříhat přehnaných reakcí. 
K daru od čínského státního podniku ve prospěch, řekněme, západní akademické nebo kulturní instituce je třeba přistupovat s mimořádnou opatrností, ne-li jej rovnou odmítnout, protože by mohl ohrozit pověst příjemce nebo omezit jeho svobodu. 
Dar od movitého čínského podnikatele je ale namístě přivítat, za předpokladu, že je transparentní a nezahrnuje žádné podmínky, které by zasahovaly do poslání obdarovaného. 
Právě transparentnost je jedním z nejmocnějších mechanismů na ochranu demokratických procesů Západu před čínskými vlivovými operacemi. 
Například požadavky na veřejné oznamování zdrojů a podmínek darů politikům, politickým stranám a občanským a akademickým institucím, jakož i vlastnických podílů v mediálních aktivech by čínské vládě značně zkomplikovaly uplatňování vlivu prostřednictvím zdánlivě soukromých aktérů. 
Sdílený kodex jednání s Čínou by také pomohl zajistit, aby se v každé dohodě a při každé spolupráci ctily demokratické hodnoty. 
Dodržení těchto hodnot také vyžaduje, aby se západní vlády pečlivě vyhýbaly jinému typu přehnané reakce: zaměření pozornosti na občany čínského původu ve svých vlastních společnostech. 
Vzhledem k dlouhé historii toho, jak Čína využívá svou diasporu k vlastnímu hospodářskému a politickému prospěchu, budou někteří na Západě v pokušení hledět na všechny etnické Číňany s podezřením, vystavit je diskriminaci a eventuálně podrobit dohledu. 
Dovolit, aby byli etničtí Číňané pronásledováni, zastrašováni či trestáni za uplatňování svých občanských a politických práv – třeba za poskytnutí politického daru nebo vyjádření názoru v otázkách, které jsou pro ně důležité, včetně témat souvisejících s Čínou –, by ale byla velká křivda. 
Bylo by to rovněž strategicky sebezničující: právě měkká, ale pronikavá moc demokratických hodnot, k jejichž ochraně se Západ hlásí, představuje nejúčinnější obranu proti čínským vlivovým operacím. 
Západní instituce těží z nepřekonané odolnosti, díky liberálně demokratickým hodnotám, z nichž vyrůstají. 
Žádný autoritářský režim je nemůže snadno podrýt, ať vytvoří sebevíc kulturních výměn či jazykových institutů. 
Na čínských snahách šířit v zahraničí svůj vliv ostatně není nejpozoruhodnější jejich úspěšnost, ale lehkost, s níž jsou odhalovány. 
Vykreslovat je jako skutečnou hrozbu pro světové demokracie nejenže prozrazuje vlastní nejistotu Západu, ale také to Číně přiznává větší uznání, než si zaslouží. 

Čínský model pro zahraniční pomoc 
SINGAPUR – Nadace Billa a Melindy Gatesových zveřejnila v září situační zprávu, která mapuje pokrok v oblasti Cílů trvale udržitelného rozvoje (SDG) Organizace spojených národů. 
Údaje, jejichž záměrem bylo vyzdvihnout úsilí o vymýcení extrémní chudoby a snížení počtu předčasných úmrtí, měly současně i chválit. 
Zpráva však zároveň dospěla k závěru, že jednotlivé země mohou a musí udělat více pro řešení globálních rozvojových problémů, před nimiž naše planeta jako celek stojí. 
Zpráva Gatesových nevypíchla žádnou konkrétní zemi, která by měla potenciál obnovit „závazek světa k rozvoji“. 
Spíš je to tak, že zodpovědnost za splnění cílů SDG do roku 2030 nesou „lídři všude na světě“. 
My se ovšem domníváme, že existuje jedna země, která může učinit více než ostatní, aby se zasadila o svět podle SDG: Čína. 
Dva roky po začátku programu SDG stojí mezinárodní rozvoj na křižovatce. 
Spojené státy, které dlouho tvořily předvoj zahraniční pomoci, ustupují ze scény a totéž (byť v menší míře) platí pro Evropu. 
Naopak Čína se svými nově formulovanými globálními ambicemi má příležitost posílit koncepci a zajišťování humanitární pomoci. 
Cíle trvale udržitelného rozvoje, které v roce 2015 schválilo Valné shromáždění OSN, nastiňují vizi globálního rozvoje, jež se zaměřuje na chudobu, vzdělávání, veřejné zdraví, nerovnost, trvalou udržitelnost a klimatickou akci v příštích 15 letech. 
Jde o široce pojatou vizi rozvoje, kde jsou problémy, které se dříve považovaly za záležitosti konkrétních zemí, vnímány jako výzvy ke kolektivnímu řešení celým světem. 
Rozvojové cíle tisíciletí, které skončily v roce 2015, byly koncipovány úžeji a zaměřovaly se především na problémy týkající se chudých zemí. 
Gatesova studie ovšem naznačuje, že některé cíle SDG jsou už nyní v ohrožení. 
Například zdravotnický cíl (SDG 3), který zahrnuje i úkol eliminovat preventabilní onemocnění novorozenců a dětí, se pravděpodobně nepodaří ve vymezeném časovém rámci splnit. 
Při současném tempu dojde ke snížení úmrtnosti v jižní Asii a Africe až v polovině století. 
Je zjevné, že u těch typů intervencí, které se osvědčily jako lokálně účinné, jsou celosvětově zapotřebí vyšší investice. 
Etiopský program Nadstavbový zdravotník a malawský program Zdravotnický dohledový asistent prokazatelně snížily dětskou úmrtnost. 
Z rozpočtu na pomoc by se měly vyčlenit peníze, které napomohou k rozšíření podobných programů do dalších regionů. 
Místo toho se děje pravý opak. 
Rostoucí izolacionismus spojený s celosvětovou vlnou populismu má vážné dopady na zahraniční pomoc. 
Podle OECD klesla bilaterální pomoc nejméně rozvinutým státům světa v roce 2016 téměř o 4%. 
To je pro tyto země alarmující úbytek vzhledem k faktu, že oficiální rozvojová pomoc (ODA) představuje více než dvě třetiny celkové pomoci, již tyto země dostávají. 
V čele tohoto útlumu financování stojí USA, přestože jsou i nadále největším světovým dárcem u nutričních programů a iniciativ zaměřených na zdraví matky a dítěte. 
Návrh rozpočtu prezidenta Donalda Trumpa z roku 2017 obsahuje ohromující škrt ve výši 45% v případě financování vodohospodářských a kanalizačních projektů americké Agentury pro mezinárodní rozvoj, škrt o 26% u financování globálního zdraví a úplnou eliminaci prostředků určených na plánování rodičovství. 
Není sice zřejmé, zda Trumpovy rozpočtové požadavky, které by znamenaly několik miliard dolarů ztracené pomoci, podpoří Kongres, ale i drobné omezení amerických výdajů na pomoc by ublížilo mnoha nejchudším lidem světa. 
USA nejsou v utlumování zahraniční pomoci jediné. 
Návrh rozpočtu Evropské unie pro rok 2018 počítá s omezením výdajů na rozvoj o 90 milionů eur, přičemž Rakousko, Německo a Itáliepřeorientovaly své rozpočty určené na rozvojovou pomoc směrem k řešení migračních krizí, které pokládají za bezprostřední ohrožení své národní bezpečnosti. 
Jsou to znepokojivé trendy, poněvadž dobročinnost soukromých osob nemůže nahradit pomoc utlumenou vládami. 
Svět potřebuje nového tahouna mezinárodní pomoci a Čína by měla tuto roli přijmout. 
V situaci, kdy závazky ODA od tradičních dárců slábnou, má Čína příležitost postavit se do čela lidského rozvoje, zmírňování chudoby a výdajů do veřejného zdraví. 
Je pravda, že se čínský model pomoci od západního liší. 
Evropa a USA se historicky zaměřují na financování zdravotnických a vzdělávacích iniciativ a současně podporují růst a participaci občanské společnosti. 
Naopak Čína posílá pomoc na bilaterální bázi a své finance obvykle směřuje k infrastrukturálním projektům. 
Také vedoucí čínští představitelé ovšem nedávno projevili zájem o pomoc při posilování občanské společnosti a zlepšování životů lidí. 
Ačkoliv je čínská ODA stále jen zlomkem toho, co vynakládají země OECD, Čína už dala najevo zájem stát se lídrem rozvoje, zejména v sektoru zdravotnictví. 
Na summitu OSN o trvale udržitelném rozvoji, který se konal v roce 2015 v New Yorku, se Čína zavázala věnovat dvě miliardy dolarů na pomoc s implementací agendy SDG a čínská vlajková loď, totiž „Iniciativa Pás a stezka“, obsahuje v navrhované strategii také spolupráci v oblasti zdravotnictví. 
V roce 2014 vyčlenila Čína rovněž 47 milionů dolarů na pomoc v boji proti šíření viru ebola v západní Africe. 
Bylo to sice podstatně méně než americký příspěvek 1,8 miliardy dolarů, avšak Čína patřila mezi země, které svůj závazek splnily nejrychleji. 
Geopolitický a ekonomický vliv Číny roste, a proto musí růst i její role při podpoře mezinárodního míru a rozvoje. 
Vzhledem k politickým a ideologickým odlišnostem mezi Čínou a Západem se bezpochyby vynoří také skeptické názory na čínské rozvojové záměry. 
I skepse však může přinést pozitivní výsledky, zvláště když pobídne západní mocnosti k přehodnocení ústupu od zahraniční pomoci. 
A i kdyby k tomu nedošlo, má Čína potřebné nástroje k tomu, aby se stala lídrem mezinárodního rozvoje. 
A poté, co v letech 1990 až 2005 vytáhla přibližně 470 milionů svých občanů z extrémní chudoby, má také zkušenosti. 
Především se jí však dnes naskýtá politická příležitost. 
V době, kdy se USA a Evropa obracejí do sebe, bude zajištění úspěchu SDG stále více záviset na tom, zda podpoříme čínské vedení – a zda si na něj zvykneme. 

Čínská revoluce v obnovitelné energii 
PEKING – Na počátku roku 2017 oznámila Čína, že do roku 2020 investuje 360 miliard dolarů do obnovitelných zdrojů energie, a také plány na výstavbu 85 uhelných elektráren. 
V březnu oznámily čínské autority, že země již přesahovala oficiální cíle pro energetickou efektivitu, uhlíkatou intensitu a podíl na zdrojích čisté energie. 
A právě minulý měsíc přišel čínský regulační úřad pro energetiku – Národní energetická správa – s novými opatřeními ke snížení závislosti země na uhlí. 
Jsou to pouze poslední indikátory, že Čína je uprostřed energetické transformace, která je poháněna technologickou změnou a klesající cenou obnovitelných zdrojů. 
Čína však neinvestuje pouze do obnovitelných zdrojů a postupně nevyřazuje uhlí. 
Odpovídá také za rostoucí podíl globální energetické poptávky, čímž je míněno, že pokračující změna její ekonomiky směrem k růstu zaměřenému na služby a spotřebu bude přetvářet energetický sektor celosvětově. 
Současně snižují globální spotřebu zdrojů různí další aktéři, včetně vyšší energetické efektivity v rezidenčních, industriálních a komerčních budovách, a nižší poptávce po energii v dopravě a to díky proliferaci autonomních vozidel a sdílení jízd. 
Podle Beyond the Supercycle: How Technology Is Reshaping Resources, nové zprávy od McKinsey Global Institute (MGI), zpomalují tyto trendy růst primární energetické poptávky. 
Pokud bude rychlé osvojování nových technologií pokračovat, mohla by tato poptávka kulminovat v roce 2025. 
A s méně intenzivním využíváním energie a zvýšenou efektivitou by energetická produktivita v globální ekonomice mohla během příštích dvou dekád stoupnout o 40-70%. 
Zatímco se globální růst v energetické poptávce zpomaluje, čínský podíl v této poptávce roste. 
Do roku 2035 bude možná Čína tvořit 28% primární energetické poptávky světa, což je nárůst z dnešních 23%, zatímco USA by ve stejné době mohly mít podíl 12%, oproti dnešním 16%. 
Čína již v otázce snižování intenzity využívání zdrojů učinila výrazný pokrok: mezi lety 1980 a 2010 narostla její ekonomika osmnáctkrát, ale spotřeba energií pouze pětkrát. 
Podle dat Světové banky to odráží 70% pokles energetické intenzitě na jednotku HDP. 
Ve svém třináctém pětiletém plánu cílí čínská vláda na redukci energetické intenzity o 15% mezi lety 2016 a 2020. 
A je na dobré cestě tohoto cíle dosáhnout. 
Na Národním shromáždění dříve tento rok uvedl čínský premiér Li Keqiang, že jen za minulý rok poklesla energetická intenzita Číny o 5%. 
Obnovitelné zdroje jsou jedním z důvodů pro klesající intenzitu zdrojů v Číně. 
Čína doufá, že se v obnovitelných zdrojích stane novým lídrem, proto již teď do domácích obnovitelných zdrojů investuje 100 miliard dolarů ročně. 
To je dvakrát tolik než USA a více, než je součet takových investic pro USA a EU. 
Čína dále investuje 32 miliard dolarů – více než jakákoliv jiná země – do obnovitelných zdrojů v zahraničí, kdy vrcholné čínské firmy čím dál častěji vedou v globálních hodnotových žebříčcích obnovitelné energie. 
Čínská státní síť má plány na vývoj energetické sítě, která čerpá z větrných turbín a solárních panelů z celého světa. 
Čínští výrobci solárních panelů mají odhadem 20% výhodu nad jejich americkými partnery, za což vděčí úsporám z rozsahu a pokročilejšímu vývoji dodavatelského řetězce. 
A čínští výrobci větrných turbín, s tím jak překonávají technologické mezery, nyní drží více než 90% čínského domácího trhu, což je nárůst z pouhých 25% v roce 2002. 
Tyto trendy naznačují, že Čína bude hlavním zdrojem poptávky po energii i špičkové technologie, což znamená, že bude mít unikátní příležitost ke globálnímu vedení. 
Její zkušenost ve snižování energetické náročnosti může sloužit jako návod pro rozvojové země. 
A její investice do obnovitelných zdrojů doma i ve světě mohou vést k dalším technologickým průlomům, které snižují náklady pro spotřebitele všude. 
Čína bude však čelit problémům i při přechodu od fosilních paliv k obnovitelným zdrojům energie v rámci měnícího se globálního energetického sektoru. 
Její ekonomie je výrazně závislá na uhlí, což znamená značné náklady při přechodu na další zdroje, jako je zemní plyn či obnovitelné zdroje. 
Kromě toho konstrukce solárních panelů a větrných farem v Číně překonala vylepšení v energetické síti, což vede k velkému objemu odpadu. 
A čínští producenti, stejně jako většina ostatních, cítí rostoucí tlak na snižování nákladů a zvyšování efektivity, čímž vyrovnají celosvětově menší růst poptávky. 
Navzdory těmto překážkám by technologické inovace měly čínským producentům pomoci zvýšit produktivitu a zajistit úsporu konzumentům. 
Podle MGI by do roku 2035 mohly změny v nabídce a poptávce u hlavních komodit vyústit v celkové uspoření nákladů ve výši 900 miliard až 1,6 bilionu dolarů celosvětově. 
Rozsah těchto úspor bude záviset nejen na tom, jak rychle se podaří zavést novou technologii, ale také na tom, jak se novému prostředí přizpůsobí politici a firmy. 
Bude to však především záviset na Číně. 

Rozvojové finance s čínskou tváří? 
ŽENEVA – Po nedávné vlně vstupů mezi zakládající členy Asijské infrastrukturní investiční banky (AIIB) se teď pozornost obrací ke stanovení pravidel a regulí AIIB, v jejímž čele je Čína. 
Zůstávají ale důležité otázky – především, zda je AIIB potenciální soupeř, anebo vítané doplnění stávajících mnohostranných finančních institucí, jako je Světová banka. 
Od chvíle, kdy počáteční memorandum o porozumění AIIB loni v říjnu podepsala Čína a dvacet převážně asijských států, se k zakládajícím členům připojilo 36 dalších zemí – mimo jiné Austrálie, Brazílie, Egypt, Finsko, Francie, Indonésie, Írán, Izrael, Itálie, Jižní Afrika, Jižní Korea, Německo, Norsko, Rusko, Saúdská Arábie, Švédsko, Švýcarsko, Turecko a Velká Británie. 
Podle čínského ministerstva financí se zakládající členové AIIB chystají vyjednávání o ustavující dohodě uzavřít do července a činnost by měla být zahájena do konce roku. 
Čína bude stálým předsedou schůzek vyjednávajících stran, spolupředsednicky doplněna zemí, která bude rozhovory hostit. 
Čtvrtá schůzka hlavních vyjednavačů se koncem dubna odehrála v Pekingu a pátá se uskuteční koncem května v Singapuru. 
K vedení Mnohostranného prozatímního sekretariátu AIIB, pověřeného dohledem nad zřízením banky, byl vybrán čínský ekonom Ťin Li-čchün. 
Přestože základním kritériem pro rozdělení alokací mezi zakládající členy bude HDP, ministerstvo financí v říjnu naznačilo, že Čína nutně nepotřebuje 50 % podíl, který by vyplýval z jejího HDP. 
Navíc ačkoliv sídlo AIIB bude v Pekingu, ministerstvo uvedlo, že regionální kanceláře a obsazení vyšších manažerských postů bude předmětem dalších konzultací a jednání. 
Podobně jako Nová rozvojová banka s kapitálem ve výši 50 miliard dolarů, již loni v létě ohlásily země BRICS (Brazílie, Rusko, Indie, Čína a Jižní Afrika), čelí AIIB důrazným zkoumavým pohledům a někteří západní lídři zpochybnili její řízení, transparentnost a motivy. 
Mnozí na Západě její založení vykreslují jako součást snahy vypudit současné mnohostranné věřitele. 
Nové rozvojové banky ale zřejmě nemají zájem současné instituce nahradit, nýbrž je zlepšit – což je cíl, který s nimi sdílejí tyto instituce samotné. 
Jak nedávno poukázal náměstek ministra financí Š’ Jao-pin, přiznáním nutnosti reformovat své řízení stávající multilaterální věřitelé dávají najevo, že ve skutečnosti neexistují žádné „nejlepší postupy“ – jen „lepší postupy“. 
Není důvod, proč by zlepšení nemohlo mít původ jinde. 
Ostatně Čína je vzhledem ke svému experimentálnímu přístupu k rozvoji v dobrém postavení – a jak někteří vrcholní představitelé naznačili, více než ochotná – k tomuto procesu přispět. 
Najde-li Čína způsob jak uvést do rovnováhy nutnost vysokých standardů a pojistek při projektovém úvěrování s imperativem rychlého šíření půjček, globální ekonomické správě by to významně prospělo. 
Při ražení pragmatičtějšího přístupu k financování rozvoje by se čínským institucionálním modelem mohl stát Fond hedvábné stezky (FHS) se 40 miliardami dolarů, jejž prezident Si Ťin-pching ohlásil loni v listopadu. 
FHS a AIIB poslouží jako stěžejní finanční instrumenty čínské strategie „Jeden pás, jedna cesta,“ zaměřené na vybudování dvou soudobých hedvábných stezek – (suchozemského) „Ekonomického pásu hedvábné stezky“ a „Mořské hedvábné stezky 21. století“ – táhnoucích se napříč Asií směrem k Evropě. 
Tato iniciativa bude usilovat o propagaci ekonomické spolupráce a integrace v asijsko-tichomořském regionu, zejména poskytováním financí na infrastrukturu jako silnice, železnice, letiště, přístavy a elektrárny. 
Západní média přesto FHS věnují pramalou pozornost. 
To je škoda, protože už to málo, co se ví, naznačuje, že by v transformaci financování rozvoje mohl sehrát důležitou roli. 
Podle čínských médií budou FHS kapitalizovat čtyři státní agentury. 
Státní správa devizového trhu bude držet 65 % podíl, Čínská investiční korporace (CIC, fond suverénního bohatství země) a Čínská banka pro export a import (China Exim) budou mít každá 15 % a zbývajících 5 % bude držet Čínská rozvojová banka (CDB). 
Fond byl úředně zapsán v prosinci 2014 a měsíc nato se uskutečnilo první zasedání jeho představenstva. 
V jistém smyslu lze FHS považovat za nejnovější čínskou iniciativu v oblasti fondů suverénního bohatství a některá média jej dokonce označují za „druhou CIC“. 
Jenže zatímco CIC manažersky řídí ministerstvo financí, působení FHS podle všeho odráží vliv centrální banky. 
Guvernér centrální banky Čou Siao-čchuan v nedávném rozhovoru uvedl, že se FHS bude více zaměřovat na „projekty spolupráce,“ konkrétně přímé akciové investice, a dále hovořil o „naprosto správných“ finančních rysech fondu. 
Čou dal například najevo, že FHS přijme přinejmenším patnáctiletý investiční horizont, oproti horizontu 7-10 let v mnoha soukromých investičních firmách, aby zohlednil pomalejší návratnost infrastrukturních investic v rozvojových zemích. 
Navíc by FHS mohl zapůsobit jako katalyzátor na příspěvky dalších státních finančních institucí k akciovému a dluhovému financování vybraných projektů. 
Fond a další soukromí a veřejní investoři by nejprve uskutečnili společné akciové investice do projektu. 
China Exim a CDB by následně uvolnily úvěry k dluhovému financování a CIC by poskytla další akciové financování. 
Až bude v provozu AIIB, mohla by tento postup také podporovat zajištěním dluhového financování vedle prvotních akciových investic FHS. 
Samozřejmě, mnohé na těchto nových finančních iniciativách je teprve potřeba vstřebat. 
Lze ale vypozorovat formující se obrysy soustavy financování rozvoje jih-jih s potenciálem vyvolat obecnější transformaci mnohostranného úvěrování. 

Města drží klíč k trvalé potravinové udržitelnosti 
AUSTIN – Život ve městě vás promění v kanibala. 
Tak alespoň zněla oblíbená metafora Jeana-Jacquese Rousseaua, který pokládal města za semeniště lidské zkaženosti. 
Rousseau byl o zlovolných efektech urbanizace natolik přesvědčený, že by prý „raději viděl, jak se lidé pasou na louce, než aby se navzájem požírali ve městech“. 
Urbanizace otupuje lidi vůči utrpení venkova, a jak se lidé z měst seskupují, zakrňuje jejich schopnost soucitu s ostatními. 
Měšťané se pak stávají lidmi, kteří jsou ochotni obětovat jeden druhého, aby uspokojili vlastní choutky: jinými slovy kanibaly. 
Rousseauova obava, že města podněcují své obyvatele k prosazování vlastních zájmů na úkor ostatních, je dnes stejně relevantní jako v osmnáctém století. 
A nikde to neplatí více než v potravinářském systému. 
Stejně dlouho jako města samotná existují i strategie jejich nasycení. 
Ve Velké Británii vytvořilo hnutí za přidělování parcel během průmyslové revoluce systém, jenž poskytoval chudým pracujícím přístup k pozemkům určeným k pěstování ovoce a zeleniny. 
Dnes tyto městské zahrádky zůstávají oblíbeným prostředkem obživy pro obyvatele britských měst; podobnou parcelu má odhadem 350 000 lidí a dalších 800 000 si ji přeje. 
Na celém světě si města uvědomují význam městského zemědělství, a zejména městské agroekologie, která pomocí biologické diverzity – nikoliv chemických vstupů – zkvalitňuje půdu, zvyšuje výnosy plodin a hospodaří s vodou. 
Městské oblasti od Říma po São Paolo podporují agroekologii, aby se lépe vypořádaly se zdravotnickými krizemi, klimatickými změnami a chudobou. 
Pokud jste nikdy o tomto typu farmaření neslyšeli, pak by vám pozorná četba Rousseaua mohla vysvětlit důvod: ohrožuje totiž bohatství, které hromadí městské elity. 
Rousseau předvídal, kde a jak dochází k rozvratu demokracie: „Jsou-li města škodlivá, pak hlavní města o to víc,“ napsal kdysi. „Hlavní město je propastí, kam téměř celý národ chodí ztratit morálku, zákony, odvahu a svobodu.“ V kontextu potravin jsou dnes hlavní města místem, kde se vynakládají peníze na to, aby se místním vládám zabránilo chránit občany. 
Vezměme si lobbistickou kampaň potravinářského průmyslu před nedávnými kongresovými volbami ve Spojených státech. 
Ve státě Washington vynaložily společnosti Coca-Cola Company, PepsiCo a Keurig Dr Pepper přes 20 milionů dolarů na vyvolání referenda, které by městům zabránilo zvýšit daně na potraviny – včetně nápojů slazených cukrem, o nichž je známo, že zvyšují riziko cukrovky typu 2. 
Iniciativa prošla, a přestože v Seattlu byla současná daň ze sodovky z této iniciativy vyňata, dalším velkým městům se podobný krok nepodaří. 
Aby tedy účty za potraviny zůstaly nízké a zisky potravinářského průmyslu vysoké, podařilo se obyvatele státu Washington přesvědčit, aby obětovali jeden druhého. 
Nejsou sami. 
Během posledních deseti let schválilo 12 amerických států legislativu, která brání místním samosprávám řešit krizi veřejného zdraví v důsledku konzumace průmyslově zpracovaných potravin, a nejméně 26 států schválilo zákony chránící potravinářské firmy před žalobami kvůli nemocím způsobeným nevhodnou stravou. 
Ačkoliv si někteří politici uvědomují, že potravinářský průmysl napodobuje taktiku velkých tabákových firem, Rousseau předpověděl i jeden obecnější trend: bohatství měst je neslučitelné s veřejnou svobodou. 
Když Korsičané požádali v 60. letech 18. století Rousseaua o radu při psaní ústavy, doporučil jim, aby zůstali sedláky. „Zemědělský lid by nikdy neměl bažit po zahálce velkých měst a závidět lenochům, kteří je obývají,“ nabádal. „Obchod vytváří bohatství, ale zemědělství zajišťuje svobodu. 
Možná si řeknete, že by bylo lepší mít bohatství i svobodu, leč ty se spolu neslučují.“ 
Jistě, Rousseauův neoblomný antiurbanismus dávno zastaral. 
Jedním z důvodů, proč moderní potravinářský průmysl tak agresivně prosazuje své produkty, je právě skutečnost, že se města stala motory pokrokových změn. 
Ne prezidenti, ale spíše starostové si uvědomují, že zajištění zdravého potravinářského systému si žádá vykořenění systému nezdravého. 
Stále větší počet místních vlád se hlásí ke snahám, jako je Milánský pakt politiky městských potravin, jenž podněcuje nové přístupy k řešení otázky hladu, ekologických rizik a trvalé udržitelnosti. 
Rousseau však má stále pravdu v jiném smyslu: politická řešení nemohou fungovat bez politiky a největší překážku nasycení zítřejších velkoměst představují problémy, které vytváří koncentrované bohatství. 
Městský a venkovský hlad jsou produkty chudoby a chudoba je důsledkem moderních potravinářských systémů. 
V USA se sedm z deseti nejhůře placených zaměstnání nachází v potravinářském průmyslu, přestože firmy tvořící jeho součást vykazují rekordní zisky. 
Budoucí velká města nenasytíme tím, že budeme obdělávat více půdy. 
Spíše musíme odstranit Rousseauův sociální „kanibalismus“. 
To znamená pěstovat solidaritu s lidmi, které dnešní potravinářský systém poškozuje nejvíce, a využít sdíleného rozhořčení z rostoucího počtu podvyživených a špatně živených lidí ke společnému postupu za opravdovou změnu. 

Inkluzivní růst závisí na městech 
PAŘÍŽ, WASHINGTON, DC – Žijeme v turbulentních časech, kdy se veřejný nesouhlas se statutem quo začíná hromadit. 
Důvody pro všeobecnou frustraci se liší zem od země, všude je však společným jmenovatelem rostoucí pocit, že je ekonomika zmanipulovaná ve prospěch menšiny vyvolených. 
Pravdou je, že zisky z ekonomického růstu putují čím dál více k těm s vysokými příjmy. 
V zemích OECD vydělávají lidé v top 10% příjmové skupiny zhruba desetkrát více než lidé ve spodních 10% - což je posun ze sedminásobku, který byl před téměř 30 lety. 
V roce 2012, v rámci 18 OECD zemí s porovnatelnými údaji, tvořilo horních 10% zhruba 50% celkového majetku domácností, zatímco spodních 40% odpovídalo pouze 3% stejného údaje. 
Když nerovnost dosáhne nových výšin, platíme za to všichni. 
V řadě zemí OECD srazila rostoucí nerovnost mezi lety 1990 a 2010 celkové HDP o 6-10 procentních bodů. 
Když nejsou ti nejchudší schopni využít svůj potenciál, trpí tím ekonomický růst. 
Politici a lídři se snaží najít cestu, jak učinit ekonomický růst inkluzivnější a ať bude řešení jakékoliv, města v něm budou hrát klíčovou roli. 
Průzkum v zemích OECD ukazuje, že polovina celkové populace žije ve městech s více než 500 000 obyvateli, a také, že města od roku 2001 tvoří 60% celkového růstu zaměstnanosti a HDP. 
Tento růst však není inkluzivní: kromě Kanady je ve všech zkoumaných zemích OECD příjmová nerovnováha ve městech vyšší, než je národní průměr. 
V USA přidalo pracovní místa a zvýšilo svůj ekonomický výkon 95 ze 100 největších metropolitních oblastí v průběhu pěti let po velké recesi, pouze 20 z nich však zažilo růst mediánu mzdy. 
Ekonomické zisky v posledních letech nezlepšily život průměrného pracujícího a tím, jak bohatí jednotlivci sklízely plody růstu, stala se chudoba koncentrovanější. 
Podle průzkumu Brookings Institution se počet extrémně chudých čtvrtí v USA od roku 2000 více než zdvojnásobil. 
To má dalekosáhlé náklady. 
Ukázalo se, že vyrůstat v chudé čtvrti dramaticky snižuje životní vyhlídky, i když zůstanou výdělky konstantní. 
A v metropolitních oblastech, jako je Londýn nebo Baltimore, může být rozdíl v očekávané délce života u chudých a bohatých čtvrtí, které jsou od sebe pouhých pár mil, více než 20 let. 
Města, jakožto místo ekonomických příležitostí disproporcí, jsou tím, kde musíme řešit nerovnost. 
OECD, Ford Foundation, Brookings Institution a další, spustili březnu Iniciativu za inkluzivní růst ve městech, ve spolupráci se starostou města New York Billem de Blasio a dalšími 20 starosty z celého světa. 
Tím, že svedla dohromady “šampiony starostů,“ aby definovali společnou agendu pro inkluzivní růst, uznává Iniciativa zásadní roli, jakou starostové hrají v tvorbě ekonomických příležitostí a zvyšování produktivní kapacity jednotlivců a firem. 
Na nedávné akci od Brookings projednal generální tajemník OECD Angel Gurría čtyři klíčové oblasti, na kterých mohou města pracovat a snížit tak nerovnost. 
Tyto myšlenky budou dále rozpracovány na setkání v Paříži 21. listopadu, které bude pořádat starostka Paříže Anne Hidalgová. 
Za prvé, města by měla učiniti vzdělávací systém inkluzivnější za pomoci investic do učilišť, kde se mohou lidé všech věkových kategorií a s různou minulostí naučit praktické dovednosti. 
Kupříkladu starosta Atlanty Kasim Reed spustil partnerství mezi místním inkubátorem startupů, městskou rozvojovou agenturou pro pracovní sílu a školou pro programování, které poskytuje mladým lidem síť mentorů, prostřednictvím kterých mohou rozvinout svou finanční gramotnost a kritické myšlení, zatímco se také naučí programovat. 
Za druhé, města by měla zajistit, že zaměstnání a podnikatelské příležitosti budou dostupné všem lidem, včetně žen, mladých lidí, imigrantů a postižených. 
Ve Stockholmu, který mezi podzimem 2015 a jarem 2016 přijal 8000 azylantů, vyvíjí starostka Karin Wanngård nový typ školy pro dospělé. 
Tyto školy, jakožto část komplexní integrační strategie, budou učit jazykové, kulturní a technické dovednosti důležité pro začlenění do stockholmského trhu práce. 
Starosta Soulu Park Won-soon se snaží vytvořit rovné podmínky pro malé a střední podniky cílenou finanční podporou, spravedlivějšími pravidly pro transakce a subdodavatele, a regulací neformálního zaměstnávání. 
Za třetí, města musí zajistit vysoce kvalitní, dostupné bydlení pro všechny a to v bezpečných, zdravých čtvrtích. 
V Paříži dovoluje plán “práva prvního odmítnutí” starostky Hidalgové, aby městská samospráva získala bydlení, které ve vybraných čtvrtích přichází na trh, a mohla ho tak poskytnout chudším obyvatelům, kterým by hrozilo vystěhování. 
No a konečně, města by měla zajistit, že veřejná infrastruktura a služby – včetně veřejné dopravy, vodního, energetického a odpadního managementu a širokopásmového přenosu – budou všem snadno dostupné. 
Iniciativa IDNYC Billa de Blasio v New Yorku poskytuje zdarma identifikační karty vydané vládou pro všechny rezidenty – včetně bezdomovců, neregistrovaných imigrantů a bývalých trestanců – díky kterým mohou přehlížené skupiny využívat městské zdroje. 
Snahy jako je Iniciativa pro inkluzivní růst ve městech či Habitat III konference OSN pomáhají zvrátit rostoucí nerovnost v jednom městě za druhém. 
Čím více budeme využívat místních řešení pro společné globální problémy, tím větší pokrok všichni uděláme. 

Energie, ekonomie a ekologie 
LONDÝN – Chce-li si svět zajistit nízkouhlíkovou budoucnost a začít řešit problém klimatických změn, potřebuje vyšší investice do obnovitelných energií. 
Jak je ovšem zajistíme? 
Žádný systém výroby energie není dokonalý a i „zelené“ energetické projekty musí být vzhledem ke své geografické stopě pečlivě řízeny tak, aby se zmírnil „energetický zábor krajiny“ a s ním spojené dopady na souš, řeky a oceány. 
Jeden z nejpádnějších příkladů, jaké nezamýšlené důsledky může mít lokalizace obnovitelné energetické infrastruktury, představuje hydroenergetika. 
Elektřina vyráběná ve vodních elektrárnách je v současnosti největším zdrojem obnovitelné energie na zeměkouli; dodává přibližně dvojnásobek energie než všechny ostatní obnovitelné zdroje dohromady. 
Navzdory mohutnému rozšíření slunečních a větrných energetických projektů většina prognóz předpokládá, že naplnění cílů v oblasti zmírnění globálních klimatických dopadů si do roku 2040 vyžádá přinejmenším padesátiprocentní zvýšení kapacity vodních zdrojů. 
Navzdory slibnosti vodní energetiky je ovšem tato oblast spojená se značnými ekonomickými a ekologickými důsledky, které se při stavbě přehrad musí brát v úvahu. 
Bariéry omezující přirozený tok vody například značně narušují vnitrozemský rybolov. 
Z povodí řek, na nichž se projektuje rozvoj hydroelektráren, se ročně vyloví více než šest milionů tun ryb. 
Bez řádného plánování by tyto projekty mohly ohrozit klíčový zdroj potravy a příjmů pro více než 100 milionů lidí. 
Podobné důsledky nejsou vždy patrné, pokud státy plánují přehrady izolovaně. 
V mnoha koutech Asie, Latinské Ameriky a subsaharské Afriky je vodní energie důležitým zdrojem energetického a ekonomického rozvoje. 
Volně tekoucí řeky jsou však zároveň nezbytné pro zdraví komunit, místních ekonomik a ekosystémů. 
Některé odhady konstatují, že pokud svět dokončí všechny probíhající nebo plánované přehradní projekty bez zmírňujících opatření, naruší takto vzniklá infrastruktura 300 000 kilometrů volně tekoucích řek – to je ekvivalent sedmi cest kolem světa. 
Existuje i lepší způsob. 
Zvolíme-li systémový přístup – tedy budeme-li na přehrady pohlížet v kontextu celého říčního povodí, a nikoliv izolovaně projekt od projektu –, dokážeme lépe předvídat a vyvažovat ekologické, sociální a ekonomické dopady kteréhokoliv jednotlivého projektu a současně zajistit naplnění energetických potřeb společnosti. 
Organizace Nature Conservancy je průkopníkem takového přístupu k plánování – nazýváme ho „Vodní energie na míru“ – ve snaze pomoci státům plně realizovat hodnotu říčních povodí. 
I jediná přehrada mění fyzické atributy povodí. 
Pokud se tyto efekty znásobí výstavbou celé soustavy hrází, dopad je výrazně větší. 
Hydroenergetické projekty plánované izolovaně nejenže často způsobují větší ekologické škody, než je nezbytné, ale mnohdy ani nevyužívají svůj maximální strategický potenciál, a dokonce mohou být na překážku budoucím ekonomickým příležitostem. 
V důsledku toho je možné, že ani přehrady, které plní cíle v oblasti výroby energie, nedokážou maximalizovat dlouhodobou hodnotu dalších vodohospodářských funkcí, jako jsou zmírňování záplav, říční plavba a zásobování vodou. 
Náš výzkum ukazuje, že tyto služby poskytují globální ekonomice hodnotu zhruba 770 miliard dolarů ročně. 
Neschopnost projektovat přehrady tak, aby maximálně využívaly svůj potenciál, je tudíž spojena se značnými náklady. 
V minulosti se někteří developeři takovému typu strategického plánování bránili v domnění, že si vyžádá průtahy a bude se těžko zavádět do praxe. 
Jak ovšem ukazuje nejnovější zpráva Nature Conservancy s názvem Síla řek: Obchodní scénář, předběžné zohlednění ekologických, společenských a ekonomických rizik může minimalizovat průtahy i překračování rozpočtu a současně snížit možnost soudních sporů. 
A co je ještě důležitější, pokud developeři a investoři zaujmou celostní či systémový přístup, mohou při výstavbě přehrad více využívat úspory z rozsahu. 
Finanční a rozvojový přínos takového plánování umožňuje, aby se celý proces vyplatil. 
Naše prognózy ukazují, že projekty zpracované s využitím přístupu „Vodní energie na míru“ mohou naplňovat energetické cíle, dosahovat vyšší průměrné návratnosti a snižovat nepříznivé dopady na ekologické zdroje. 
A protože se ode dneška do roku 2040 očekávají hydroenergetické investice v objemu téměř dvou bilionů dolarů, mají přínosy chytřejšího plánování značnou hodnotu. 
Systémové hydroenergetické plánování nevyžaduje, aby si stavitelé osvojovali zcela nový proces. 
Místo toho mohou vlády a developeři začlenit nové principy a nástroje do stávajících plánovacích a regulačních procesů. 
Na větrné, sluneční a další energetické zdroje s výraznou geografickou stopou už se aplikují obdobné principy. 
Dokončení přechodu na nízkouhlíkovou budoucnost představuje zřejmě nejdůležitější úkol naší doby a my v něm neuspějeme, pokud nerozšíříme produkci obnovitelné energie. 
V případě vodní energie platí, že budeme-li pečlivě plánovat s využitím celostnějšího přístupu, dokážeme naplnit globální cíle v oblasti čisté energie a přitom ochránit přibližně 100 000 kilometrů řek, které by jinak byly narušeny. 
Pokud si však neuděláme odstup, abychom viděli věci v širším kontextu, pak jednoduše nahradíme jeden problém druhým. 

Obhajoba klimatického prahu 1,5°C 
MANILA – Zeměkoule je dnes o více než 1°C teplejší než v průmyslové éře a strašlivé příznaky její horečky se už projevují. 
Jen v tomto roce pustošily po sobě jdoucí hurikány karibské ostrovy, monzunové záplavy vyhnaly z domovů desetimiliony obyvatel jižní Asie a téměř na všech kontinentech zuřily požáry. 
Vytáhnout planetu od okraje propasti je dnes mimořádně naléhavý úkol. 
Ti z nás, kdo žijí na frontové linii klimatických změn – na souostrovích, malých ostrovech, v pobřežních nížinách a na planinách, které se rychle mění v poušť –, si nemohou dovolit čekat, co přinese další stupeň oteplování. 
Už teď je ztraceno příliš mnoho životů a živobytí. 
Lidé jsou vytrháváni z kořenů, životně důležité zdroje jsou stále vzácnější a následky klimatických změn trpí nejvíce lidé, kteří se o ně přičinili nejméně. 
Proto Filipíny využily svého předsednictví ve Fóru klimaticky zranitelných států (CVF) – tedy v alianci 48 zemí nesoucích největší dopady klimatických změn – k boji za to, aby si pařížská dohoda o klimatu z roku 2015 výslovně stanovila za cíl omezit globální oteplení na 1,5°C oproti předindustriální úrovni. 
1,5°C pro nás není jen symbolické či „aspirační“ číslo, které se jednoduše včlení do mezinárodních dohod; je to hranice naší existence. 
Vystoupají-li globální teploty nad tuto úroveň, pak místa, která nazýváme domovem – a mnoho dalších domovů na této planetě – začnou být neobyvatelná nebo úplně zmizí. 
Když jsme v roce 2009 poprvé zavedli cíl ve výši 1,5°C, narazili jsme na značný odpor. 
Popírači klimatických změn – ti, kdo odmítají uvěřit vědeckým argumentům o globálním oteplování způsobeném člověkem – dál zavrhují jakoukoliv snahu omezit vzestup teplot na zeměkouli jakožto marnou a zbytečnou. 
Proti cíli ve výši 1,5°C se však často stavějí i bojovníci proti změnám klimatu a politici, kteří tvrdí, že podle vědeckých důkazů už lidé vypustili tolik skleníkových plynů, že je splnění tohoto cíle prakticky nemožné. 
Přesto není věda v této oblasti tak jednoznačná, jak by se mohlo zdát. 
Podle nedávné studie zveřejněné v časopise Nature je zbývající „uhlíkový rozpočet“ světa – tedy množství ekvivalentního oxidu uhličitého, které můžeme emitovat, než překročíme práh 1,5°C – o něco větší, než se dosud předpokládalo. 
Toto zjištění není důvodem k sebeuspokojení, jak si někteří komentátoři (na rozdíl od vědců) zřejmě myslí. 
Neznamená to, že předešlé klimatické modely byly přehnaně alarmující nebo že můžeme zaujmout volnější přístup k omezování globálního oteplování. 
Spíše by nás tato studie měla podnítit – a ostatně k tomu i vyzývá – k okamžitější, odhodlanější a agresivnější akci vedoucí k tomu, že emise skleníkových plynů během několika let kulminují a do poloviny století dosáhneme nulových čistých emisí. 
Jak by taková akce vypadala? 
Globální emise by se musely každoročně snižovat o 4-6%, až klesnou na nulu. 
Zároveň by se měly obnovit lesní a zemědělské plochy tak, aby dokázaly zachycovat a odlučovat větší množství oxidu uhličitého. 
Úplná dekarbonizace našich energetických a dopravních systémů během čtyř desetiletí si vyžádá obrovské úsilí, ale není nemožná. 
Kromě ekologických dopadů by toto úsilí vytvořilo i značný ekonomický zisk, protože by pozvedlo střední třídu v rozvinutých zemích a vytáhlo stamiliony lidí z chudoby v rozvojovém světě – mimo jiné i tím, že by podpořilo tvorbu pracovních míst. 
Přechod na jiné formy energie povede k masivním úsporám a současně zlepší odolnost infrastruktury, nabídkových řetězců a městských služeb v rozvojových zemích, zejména těch, které se nacházejí ve zranitelných regionech. 
Podle zprávy, kterou loni zveřejnil Rozvojový program Organizace spojených národů, by udržení prahu 1,5°C a vytvoření nízkouhlíkové ekonomiky zvýšilo globální HDP o plných 12 bilionů dolarů oproti scénáři, v němž se svět bude držet současné politiky a záruk snižování emisí. 
Studii, která tvrdí, že cíl ve výši 1,5°C je dosažitelný, napsali uznávaní klimatičtí experti a po rozsáhlém peer review ji zveřejnil špičkový časopis. 
Je to však jen jedna studie; o naší schopnosti omezit globální oteplování toho musíme zjistit ještě mnohem více. 
Právě proto renomovaní vědci už dnes diskutují a debatují o jejích zjištěních; také jejich reakce budou otištěny v nejlepších časopisech. 
Vědecký výzkum takto funguje, a proto musíme klimatologii – a jejím naléhavým varováním – věřit. 
Příští rok zveřejní Mezivládní panel pro změnu klimatu vlastní metaanalýzu všech vědeckých podkladů týkající se cíle 1,5°C a lze předpokládat, že půjde o nejobsáhlejší souhrn tohoto výzkumu. 
Nemůžeme si však dovolit na tuto analýzu čekat a teprve pak podniknout příslušné kroky. 
Členové CVF se už zavázali k akci na své straně, když na konferenci OSN o změnách klimatu, která se uskutečnila loni v Marrákéši, slíbili, že co nejdříve dokončí přechod na stoprocentně obnovitelnou energii. 
Naše emise patří už dnes k nejnižším, avšak naše klimatické cíle jsou přesto nejambicióznější z celého světa. 
Zda ovšem svět nakonec dokáže omezit klimatické změny, to bude záviset na ochotě největších současných i dřívějších emitentů skleníkových plynů splnit svou morální a etickou zodpovědnost a podniknout rázné kroky. 
Udržení vzestupu globálních teplot pod 1,5°C zatím nemusí být geofyzikálně nemožné. 
Chceme-li však tohoto cíle dosáhnout, musíme zajistit, aby se k němu ani z politického a ekonomického hlediska nepřistupovalo jako k předem vyloučené variantě. 

Padesát let klimatického váhání 
SYDNEY – V listopadu roku 1965 byla americkému prezidentu Lyndonu B. 
Johnsonovi předložena vůbec první vládní zpráva varující před nebezpečími, která by mohla vyplývat ze spalování velkých množství fosilních paliv. 
Padesát let je v politice dlouhá doba, a tak je pozoruhodné, jak málo se od té doby udělalo pro řešení hrozby, již představuje pokračování ve vyjetých kolejích. 
Johnsonův vědecký poradní výbor pozoruhodně jasnozřivým jazykem varoval, že vypouštění oxidu uhličitého do atmosféry povede k vyšším globálním teplotám, což způsobí tání polárních ledovců a prudké zvyšování hladin moří. „Člověk nevědomky provádí obří geofyzikální experiment,“ upozornili vědci. „Během několika generací spálí fosilní palivo, které se v zemi pomalu hromadilo posledních 500 milionů let… Klimatické změny, jež zvýšený podíl CO2 může vyvolat, by z pohledu lidských bytostí mohly být zhoubné.“ 
Prozíravost výboru není překvapivá; existence skleníkového efektu byla ve vědě známá od doby, kdy francouzský fyzik Joseph Fourier v roce 1824 nadnesl, že atmosféra Země působí jako izolační vrstva, zachycující teplo, které by jinak uniklo. V roce 1859 pak irský fyzik John Tyndall uskutečnil laboratorní pokusy, které doložily oteplovací schopnost CO2. 
To předního švédského fyzika a laureáta Nobelovy ceny Svanta Arrhenia vedlo k předpovědi, že spalování uhlí ohřeje planetu – což pokládal za potenciálně pozitivní vývoj. 
Johnsonovi poradci takové růžové brýle neměli. 
Jejich zpráva přesně odhadla, že množství CO2 v atmosféře se v průběhu dvacátého století zvýší na téměř 25 % (ve skutečnosti bylo dosaženo 26 %). 
Atmosférická koncentrace CO2 je dnes o 40 % vyšší než na začátku průmyslové revoluce – zdaleka nejvyšší za posledních milion let, jak nám prozradily vrty do antarktických ledovců. 
Johnsonův výbor nadto vyvrátil námitky, jež popírači hrozeb změny klimatu používají dodnes, včetně tvrzení, že za vzestupem hladin CO2 mohou být přírodní procesy. 
Poukazem na skutečnost, že v atmosféře zůstává jen asi polovina CO2 vznikajícího spalováním fosilních paliv, komise doložila, že Země nepůsobí jako zdroj skleníkových plynů, nýbrž jako jímka, která polovinu našich emisí pohlcuje. 
Johnsonovi poradci ovšem nedokázali předložit vědeckou prognózu, nakolik vzestup atmosférického CO2 ovlivní globální teplotu; uvedli, že k tomu budou nejprve potřebovat lepší modely a výkonnější počítače. 
Takové výpočty se staly základem další přelomové zprávy, „Oxid uhličitý a klima: vědecké posouzení“ z roku 1979, již připravila Národní akademie věd USA. 
Tato zpráva, všeobecně známá jako Charneyho, podle hlavního autora Jula Charneyho z MIT, je vzorem pečlivého vědeckého uvažování. 
Charneyho zpráva odhadla, že zdvojnásobení množství CO2 v atmosféře ohřeje Zemi asi o 3° Celsia – což je dnes dostatečně potvrzené. 
Předpověděla také, že tepelná kapacita oceánů zdrží oteplování o několik desítek let. 
Obě zjištění jsou v souladu s globálním oteplováním, jak jej sledujeme od uveřejnění zprávy. „Bez úspěchu jsme se pokoušeli najít přehlédnuté či podhodnocené fyzikální účinky, které by mohly omezit aktuálně odhadované globální oteplování… do zanedbatelných proporcí,“ uzavřela zpráva. 
Od té doby jsou vědecké důkazy ještě pevnější; základní zjištění předložená v těchto dvou časných zprávách dnes podporuje víc než 97 % klimatologů. 
Přesto oteplování Země, navzdory 50 letům sílícího vědeckého konsenzu, pokračuje nezmenšeným tempem. 
Dobře finančně zajištěné lobbistické skupiny zasévají do veřejnosti pochybnosti a úspěšně bagatelizují naléhavost hrozby. 
Rozvoj účinné globální reakce zároveň brzdí geopolitika. 
Mezinárodní vyjednávání o klimatu, které by podle očekávání mělo v listopadu a prosinci vyvrcholit dohodou na pařížské Konferenci OSN o změně klimatu, brzdí požadavek na konsenzus mezi 195 zúčastněnými zeměmi. 
Nebudeme-li konat, v důsledku sucha, neúrody a extrémního počasí budou trpět miliardy lidí. 
Stoupající hladiny moří nakonec zaplaví velká pobřežní města a zničí celé ostrovní státy. 
Od doby, kdy se v devatenáctém století začala vést evidence, byly nejteplejší roky 2005, 2010 a 2014, přičemž loňský rekord bude letos téměř jistě překonán. 
Je načase, aby světoví lídři ukončili 50 let váhání. 

Nad rámec uhlíkové metriky 
BERLÍN – Během posledních deseti let se “klimatická změna“ stala prakticky synonymem pro “emise uhlíku.“ Redukce skleníkových plynů v atmosféře, měřená v tunách “uhlíkových ekvivalentů“ (CO2e), se stala primárním cílem ve snaze zachovat planetu. 
Takto zjednodušující přístup však nemůže vyřešit vysoce komplexní a propojené ekologické krize, kterým právě čelíme. 
Jednostranný pohled globální environmentální politiky na “uhlíkovou metriku“ odráží rozšířenou posedlost měřením a účtováním. 
Svět funguje na abstrakcích – kalorie, míle, libry, a nyní tuny CO2e – které jsou zdánlivě objektivní a spolehlivé, zejména když jsou zakořeněné v jazyce (mnohdy ekonomickém) “expertů.“ Výsledkem je, že máme tendenci přehlížet efekt historie každé z těchto abstrakcí a také dynamiku sil a politiky, které jí nadále formují. 
Klíčový příklad silné a tak nějak iluzorní abstrakce je hrubý domácí produkt, který byl po druhé světové válce přijat jako hlavní měřidlo ekonomického rozvoje země, když světové velmoci budovali mezinárodní finanční instituce, které m��ly odrážet relativní ekonomickou moc. 
Dnes se však HDP stalo zdrojem rozšířené frustrace, jelikož selhává v reflexi reality lidských životů. 
Abstrakce mohou být velice poučné, stejně jako dálková světla u auta; mohou ale také učinit neviditelné to, co leží mimo jejich dosah. 
Nicméně, HDP zůstává zdaleka nejdominantnější mírou ekonomické prosperity, odrážející posedlost univerzalitou, která doprovázela rozmach kapitalismu ve světě. 
Komplexní, diferencované a kvalitativní zobrazování, které reflektuje lokální specifika, zkrátka není tak atraktivní jako lineární, jednotící, a kvantitativní vysvětlení. 
Když přijde na klimatickou změnu, tak jsou tyto preference převedeny na prostomyslnou podporu řešení, která jen nepatrně snižují “čisté“ uhlíkové emise – těch řešení, která mohou zdržovat širší ekonomickou transformaci či podrývat schopnost komunit definovat specifické problémy a vyvinout vhodná řešení. 
Tento přístup se dá vysledovat zpět do roku 1992, kdy se konal v Rio de Janeiru Earth Summit, kde se klimatická politika vydala na kamenitou a násilnou cestu zapomenutých alternativ. 
V průběhu posledního čtvrt století byly učiněny minimálně tři zlomové chyby. 
První bylo to, že vlády představili výpočty jednotek CO2e ke kvantifikaci efektů různorodých skleníkových plynů v odpovídajícím způsobu – například oxidu uhličitého, metanu či oxidu dusičitého. 
Rozdíly mezi těmito plyny – s ohledem na jejich oteplující potenciál, jak dlouho zůstávají v atmosféře, kde se objevují a jak na sebe vzájemně působí s lokálními ekosystémy a ekonomikami – jsou hluboké. 
Jediná měrná jednotka celou záležitost výrazně zjednodušuje, což politikům umožňuje hledat jedno plošné řešení na splnění jednoho společného cíle. 
Druhou chybou bylo to, že konvence OSN o klimatické změně zdůraznila techniky “end of pipe” (metody zaměřené na odstranění zamořujících látek z atmosféry). 
To politikům umožnilo odvrátit pozornost od politicky náročnějšího cíle v podobě omezení aktivit, které tyto emise produkují. 
No a třetí chybou bylo, že se politici rozhodli zaměřit se na “čisté“ emise, beroucí v potaz biologické procesy zahrnující zemi, zvířata i rostliny dohromady s procesy spojenými s pálením fosilních paliv. 
Rýžová pole a krávy byly brány jako zdroje emisí a tropické pralesy a monokulturní výsadby stromů jako “emisní dřezy“; stejně jako v případech průmyslových objektů. 
Politici začali hledat řešení, která zahrnovala kompenzaci emisí v zahraničí, namísto jejich snížení doma (nebo u zdroje). 
Od roku 1997, kdy byl zaveden Kjótský protokol, byla na pořadu dne “větší flexibilita“ a preferované politické řešení byl obchod s emisními povolenkami. 
Téměř o dvě desetiletí později je snaha o kompenzaci emisí nejen pevně zakotvená v klimatické politice, ale našla si již cestu i do širší politické debatě o životním prostředí. 
Po celém světě se objevují nové trhy pro takzvané “ekosystémové služby.” 
Například “mokřinové zmírňující bankovnictví“ ve Spojených státech je jedním z nejstarších takových trhů. 
Má za následek ochranu, zlepšení či tvorbu kupříkladu mokřadu, nebo potoka, což kompenzuje nepříznivý vliv plánovaných projektů na podobný ekosystém jinde. 
Děje se tak prostřednictvím certifikátů, se kterými se dá obchodovat. 
“Kompenzace biodiverzity“ funguje v podstatě podobným způsobem: Firma nebo jednotlivec si mohou pořídit “kredity pro biodiverzitu“ jako kompenzaci jejich “uhlíkové stopy“. 
Pokud se tato schémata zdají příliš pohodlná, je to tím, že jsou. 
Ve skutečnosti jsou založena na tom samém chybném konceptu jako je obchod s emisemi a v některých případech v podstatě převádějí biodiverzitu a ekosystémy na CO2e. 
Namísto změny našich ekonomických systémů tak, aby byly v souladu s přirozenými limity planety, redefinujeme přírodu tak, aby se hodila do našich ekonomických systémů – a během tohoto procesu bráníme dalším formám znalostí a opravdovým alternativám. 
V návaznosti na klimatický summit v Paříži z minulého prosince je svět na pokraji dalšího špatného tahu a to díky přijetí myšlenky “negativních emisí,” která předpokládá, že nové technologie umožní odstranění emisí CO2 z atmosféry. 
Tyto technologie však musí být nejprve vynalezeny a i když budou, jejich zavedení bude velice riskantní. 
Spíše než se věnovat osvědčeným řešením – ponechat fosilní paliva v zemi, přesunout se z industriálního zemědělství k ekozemědělství, vytvořit ekonomiky s nulovou produkcí odpadu a obnovit přírodní ekosystémy – počítáme s jakousi zázračnou inovací, která nás v pravý čas zachrání (deus ex machina). 
Pošetilost tohoto přístupu by měla být zřejmá. 
Pokud bude uhlíková metrika nadále formovat politiku o klimatu, budou znát nové generace pouze uhlíkově omezený – a nebo pokud budou mít štěstí, tak nízkouhlíkatý – svět. 
Místo sledování takto zjednodušující vize se musíme soustředit na bohatší strategie zaměřené na transformaci našich ekonomických systémů tak, aby fungovaly v rámci – a také s – našeho přirozeného prostředí. 
K tomu budeme potřebovat nový způsob myšlení, které uspíší naše aktivní zapojení se k získání a konzervaci míst, kde mohou růst a vzkvétat alternativní přístupy. 
Nebude to jednoduché, ale bude to stát za to. 

Bití na poplach nad úbytkem biodiverzity 
NORWICH – V německém Bonnu probíhá konference OSN o změně klimatu a stoupající globální teploty se tak opět dostaly na vrchol celosvětové agendy. 
Proč se ale vzestupem teplot zabývat, ne-li kvůli jeho vlivu na život na Zemi, včetně života lidského? 
O této důležité otázce je třeba uvažovat, s ohledem na relativní nedostatek pozornosti věnované úzce související a neméně důležité hrozbě pro přežití člověka: znepokojivému tempu úbytku světové biodiverzity. 
Dostupnost potravin, vody a energie – základních stavebních kamenů bezpečnosti každé země – závisí na zdravých, robustních a rozmanitých ekosystémech a na životě, který je obývá. 
V důsledku lidských činností ale dnes biodiverzita planety upadá rychleji než kdykoli v historii. 
Mnozí tvůrci politik si však stále neuvědomují, že úbytek biologické rozmanitosti je stejně vážná hrozba jako stoupající hladiny moří a stále častější extrémní povětrnostní události. 
Tento nedostatek adekvátní pozornosti se projevuje navzdory mezinárodním závazkům k ochraně biodiverzity. 
V říjnu 2010 se světoví lídři sešli v japonské Aiči, kde vytvořili Strategický plán pro biodiverzitu na roky 2011-2020, který obsahoval 20 ambiciózních cílů, například snížit celosvětový úbytek biotopů na polovinu a skoncovat s nadměrným rybolovem, na jejichž dosažení do roku 2020 se signatáři shodli. 
Zabezpečení biologické rozmanitosti je také konkrétně zahrnuto mezi Cíle udržitelného rozvoje OSN. 
Přesto pokrok směřující k dosažení těchto cílů celosvětové biodiverzity nejspíš nebezpečně zaostane za tím, co by bylo zapotřebí k zajištění přijatelné budoucnosti pro všechny. 
Tvůrci politik se z velké části shodli, že je důležité udržet vzestup globální teploty na méně než 2°C nad předprůmyslovými úrovněmi – cíl pařížské klimatické dohody. 
Příliš málo lídrů ale zatím prokázalo smysl pro naléhavost ohledně zastavení úbytku biodiverzity. 
Udržitelná budoucnost, již chceme, závisí na prolomení této lhostejnosti. 
Mezivládní platforma pro politiku vědy o biologické rozmanitosti a ekosystémových službách (IPBES), jíž předsedám, za tímto účelem příští rok v březnu zveřejní řadu přelomových zpráv o důsledcích úpadku biodiverzity. 
Tato odborná posouzení, připravovaná déle než tři roky více než 550 odborníky ze zhruba 100 zemí, se budou týkat čtyř oblastí světa: Jižní Ameriky, Asie a Tichomoří, Afriky a konečně Evropy a střední Asie. 
Pátá zpráva se bude věnovat stavu degradace a obnovování půdy na regionální a globální úrovni. 
Zprávy zdůrazní trendy a věrohodné možnosti vývoje a popíšou nejlepší dostupné politické možnosti směřující ke zpomalení degradace ekosystémů, od korálových útesů po deštné pralesy. 
Dohromady budou hodnoticí zprávy IPBES představovat konsenzuální názor globální vědecké obce na stav biodiverzity a ekosystémových služeb. 
Kromě toho zprávy zdůrazní úzké vazby mezi úbytkem biodiverzity a změnou klimatu, jež je třeba řešit souběžně. 
Svět nedokáže splnit cíle pařížské dohody – a vlastně ani řadu Cílů udržitelného rozvoje –, nevezme-li stav biologické rozmanitosti a ekosystémových služeb v úvahu. 
Většina vlád dnes své orgány pro oblast životního prostředí odděluje od těch se zaměřením na energie, zemědělství a plánování. 
Je proto těžké řešit změnu klimat či úbytky biologické rozmanitosti holistickým způsobem. 
K propojení těchto zásobníků různých politik jsou nutné novátorské typy správních struktur. 
Po vydání regionálních zpráv IPBES v příštím roce bude v roce 2019 zveřejněno celosvětové hodnocení, které na nich bude stavět. 
Bude to první celosvětový přehled biodiverzity a ekosystémových služeb od autoritativního Hodnocení ekosystémů na přelomu tisíciletí z roku 2005. 
Prověří zdravotní stav suchozemských, sladkovodních a mořských ekosystémů a působení různých činitelů včetně acidifikace, stoupající teploty povrchu moře, obchodu, invazivních druhů, nadměrného rybolovu, znečištění a změn ve využití půdy. 
K úspěchu snah o zvrácení neudržitelného využívání světového přírodního bohatství bude nezbytné, aby tvůrci politik přehodnotili význam biodiverzity pro své občany, životní prostředí a ekonomiky. 
Prvním krokem ale je ujistit se, že máme po ruce nejlepší odborně prověřené znalosti, abychom dokázali správně rozhodovat; nadcházející hodnoticí zprávy IPBES nás posunou právě tímto směrem. 
Máme-li se ještě za našeho života vypořádat s plným rozsahem důsledků změny klimatu, musíme si uvědomit, že lidská činnost způsobuje víc než jen vzestup teploty v celoroční předpovědi o několik stupňů. 
Zkraje příštího roku budeme mít na důkaz údaje o biologické rozmanitosti a ekosystémových službách a politické možnosti ke změně kurzu. 

Zpoplatňování uhlíku se prosazuje 
BONN – Po hurikánech, které letos udeřily v Karibiku, Texasu a na Floridě, zůstaly zatopené dálnice, zničené domy a podniky a zpřetrhané životy. 
Povodňové vody už sice opadly, ale obrazy chaosu zůstávají vryty do naší kolektivní paměti. 
Obnova potrvá roky, možná desítiletí, a bude stát miliardy dolarů. 
Odborníci nám říkají, že hurikány nabývají na síle vlivem teplejších oceánů a že další důsledky antropogenních změn klimatu – od krutých such v Africkém rohu po extrémní povodně v Asii – za sebou nechávají miliony bez jídla a základního přístřeší. 
Přestože však souvislost mezi spalováním fosilních paliv a smrtícím počasím už roky sílí, tvůrci politik zatím ne vždy výstrahy vyslyšeli. 
To se rychle mění. 
Státy, občané a rostoucí počet firem po celém světě konečně začínají jednat. 
Tento měsíc se na konferenci OSN o změně klimatu v německém Bonnu shromáždily tisíce, aby vystupňovaly ambice v boji proti změně klimatu. 
Po úspěšné pařížské klimatické dohodě, dojednané před dva lety, se od dalšího pokroku a pokračující spolupráce očekává mnoho. 
Jednou ze slibnějších iniciativ poslední doby je Koalice vůdců pro zpoplatnění uhlíku (CPLC), která sdružuje 30 vlád a víc než 180 podniků a strategických partnerů s cílem dát emisím oxidu uhličitého finanční hodnotu. 
Myšlenka je jednoduchá: máme-li splnit cíl pařížské dohody, že omezíme vzestup průměrné globální teploty na méně než 2° Celsia nad preindustriální úroveň, ideálně na 1,5°C nad tuto úroveň, musíme dramaticky snížit emise. 
Jako spolupředsedové CPLC jsme přesvědčeni, že jedním z nejlepších způsobů jak toho dosáhnout je přesunout společenské a ekonomické náklady skleníkových plynů z veřejnosti na znečišťovatele. 
Za sílícího smyslu pro klimatickou naléhavost už není přijatelné bezplatně znečišťovat a účet přenechat budoucím generacím. 
Stanovit cenu uhlíku je nejúčinnější způsob jak snížit globální emise a zároveň podpořit udržitelný a robustní hospodářský růst. 
Zpoplatněním znečištění navíc vlády mohou vytvářet příjmy na investice třeba do čisté energie, škol a zdravotní péče, jednalo by se tedy o dvojité vítězství. 
Konečným cílem je samozřejmě povzbudit podniky, aby se polepšily, a rostoucí podíl podnikatelských lídrů dnes chápe, že zpoplatnit uhlík je jedním z nejlepších způsobů jak zakročit proti změně klimatu. 
Uvědomují si také, že jejich podniky mohou vzkvétat i během úsilí o snižování emisí. 
Řada významných podnikatelů dokonce patří mezi nejnadšenější zastánce účinného zpoplatnění uhlíku. 
Projekt zveřejňování uhlíku minulý měsíc odhalil, že počet společností, které mají plány k využívání interních mechanismů zpoplatnění uhlíku, se celosvětově rozrostl na téměř 1400, oproti 150 v roce 2014. 
Patří mezi ně víc než sto největších společností světa, s úhrnem ročních výnosů kolem sedmi bilionů dolarů. 
Společnost Royal DSM (řízená jedním z autorů tohoto článku) si stanovila cenu uhlíku na 50 eur za tunu; připojila se tak k dalším globálním společnostem, jako jsou Michelin, Danone a General Motors, ve využívání smysluplných cen uhlíku k zajištění, že jejich podnikání odolá budoucnosti. 
Uhlíkové znečištění zpoplatňuje také zhruba 40 zemí, včetně Kanady, a další vlády se chystají brzy zavést podobné systémy. 
Čína v roce 2015 oznámila plány na vytvoření největšího systému zpoplatnění uhlíku na světě. 
Ontario, Québec a Kalifornie letos podepsaly dohodu o vytvoření druhého největšího trhu s uhlíkem na světě. 
Tento trend musí pokračovat – z ekologických i ekonomických důvodů. 
Studie z května 2017, uskutečněná Vysokým výborem pro ceny uhlíku, jejž vedou dva špičkoví ekonomové světa, Joseph E. Stiglitz a Nicholas Stern, zjistila, že stanovení „pevných cen uhlíku“ je důležité nejen pro snížení celosvětových emisí, ale i pro udržení inovací a růstu. 
Ovšemže se zpoplatnění uhlíkového znečištění musí stát součástí širšího souboru opatření k tomu, aby naše ekonomiky a společnosti odolaly budoucnosti. 
Abychom dál snížili emise skleníkových plynů a podpořili živost ekonomiky, musíme zlepšit veřejnou dopravu, stavět energeticky účinné budovy a podporovat snahy firem, novátorů a investorů vyvíjet řešení v oblasti čistých energií. 
Kanada už tak postupuje, protože víme, že takové politiky dokážou snižovat emise a pomoci vytvářet nová, dobře placená pracovní místa. 
Jak se často říká, změna klimatu představuje výzvu i příležitost. 
Zpoplatněním uhlíkového znečištění a zapojením našich kolektivních schopností dokážeme výzvu řešit a příležitosti využít. 
Sdružování novátorského a podnikatelského ducha v zemích a podnicích nám umožní bojovat proti změně klimatu, upevnit naše ekonomiky a společnosti a zanechat našim dětem a vnoučatům zdravější planetu. 

Klimatické změny a katolická církev 
ŘÍM – Papež František vyzývá svět, aby podnikl kroky proti globálnímu oteplování, a mnoho konzervativců ve Spojených státech proti tomu brojí. 
Papež by se podle nich měl držet morálky a neplést se do vědy. 
Pro většinu lidstva však bude Františkovo poselství vzhledem k vývoji letošní debaty o klimatu přesvědčivé: k tomu, abychom snížili riziko pro naši planetu, potřebujeme vědu i morálku. 
Prvním bodem stojícím za zmínku je skutečnost, že drtivá většina Američanů s Františkovou výzvou ke klimatické akci souhlasí. 
Jejich názory bohužel nezastupuje americký Kongres, jenž hájí zájmy velkých uhelných a ropných společností, nikoliv zájmy amerického lidu. 
Průmysl fosilních paliv vynakládá vysoké částky za lobbing a kampaně kongresmanů, jako jsou senátoři Mitch McConnell a James Inhofe. 
Světovou klimatickou krizi zhoršila americká demokratická krize. 
V průzkumu veřejného mínění provedeném v lednu 2015 drtivá většina (78%) Američanů uvedla, že „pokud se pro snížení globálního oteplování nic neudělá“, budou následky pro USA v budoucnu „dosti závažné“ nebo „velmi závažné“. 
Zhruba stejný podíl respondentů (74%) uvedl, že pokud se pro snížení globálního oteplování nic neudělá, budou příští generace poškozeny „středně“, „hodně“ nebo „nesmírně“. 
Nejvýmluvnější je však zřejmě skutečnost, že 66% respondentů „s vyšší pravděpodobností“ podpoří kandidáta, jenž tvrdí, že ke klimatickým změnám dochází, a vyzývá k přechodu na obnovitelnou energii, zatímco 12% by takového kandidáta podpořilo „s nižší pravděpodobností“. 
Další výzkum provedený v březnu 2015 zase zkoumal postoje amerických křesťanů, kteří tvoří 71% Američanů. 
Odpovědi se zaznamenávaly u tří skupin: katolíků, neevangelikálských protestantů a evangelikálů. 
Postoje těchto skupin odrážejí obecnější postoje americké veřejnosti: 69% katolíků a 62% protestantů hlavního proudu odpovědělo, že ke klimatickým změnám dochází, s čímž souhlasila i méně výrazná většina evangelikálů (51%). 
Většinová část všech těchto skupin také souhlasila s názorem, že globální oteplování poškodí životní prostředí a budoucí generace a že snížení globálního oteplování by životnímu prostředí a budoucím generacím pomohlo. 
Která menšina Američanů se tedy staví proti klimatické akci? 
Existují tři hlavní skupiny. 
První tvoří konzervativci volného trhu, kteří se zjevně bojí vládních zásahů víc než klimatických změn. 
Někteří z nich lpějí na své ideologii do té míry, že popírají zavedenou vědu: protože jsou vládní zásahy špatné, namlouvají si, že vědecké důkazy tvořící jejich základ jednoduše nemohou být pravdivé. 
Druhou skupinu tvoří náboženští fundamentalisté. 
Klimatické změny popírají proto, že odmítají vědy o Zemi jako celek a navzdory přesvědčivým důkazům v oblasti fyziky, chemie a geologie věří, že svět bude znovu stvořen. 
Pak je zde ovšem třetí skupina, která je politicky zdaleka nejmocnější: jde o lidi prosazující ropné a uhelné zájmy, kteří v roce 2014 přispěli na kampaň stamiliony dolarů. 
David a Charles Kochovi, největší mecenáši předvolebních kampaní v Americe, jsou prostě a jednoduše těžaři snažící se znásobit své pohádkové bohatství navzdory nákladům pro zbytek lidstva. 
Možná přitom i upřímně popírají klimatické změny. 
Jak ovšem ve slavném citátu pronesl Upton Sinclair: „Těžko přimějete člověka, aby něco pochopil, když jeho plat závisí na tom, aby to nepochopil.“ 
Františkovi pravicoví kritikové se možná rekrutují ze všech tří skupin, ale přinejmenším zčásti jsou financováni skupinou třetí. 
Když se zástupci Papežské akademie věd a Papežské akademie společenských věd sešli v dubnu ve Vatikánu s některými špičkovými světovými odborníky na vědy o Zemi a společenské vědy, zorganizoval libertariánský Heartland Institute, léta podporovaný bratry Kochovými, bezvýsledný protest vedle Svatopetrského náměstí. 
Vědci účastnící se vatikánské schůzky věnovali zvláštní péči zdůraznění, že klimatické vědy a politika odrážejí základní principy fyziky, chemie, geologie, astronomie, inženýrství, ekonomie a sociologie, jejichž klíčové součásti jsou už více než 100 let dobře pochopeny. 
Papežovi pravicoví kritikové se však mýlí nejen ve vědě, ale i v teologickém výkladu. 
Tvrzení, že by se papež měl držet morálky, svědčí o základním nepochopení římského katolicismu. 
Katolická církev prosazuje spojení víry a rozumu. 
Přinejmenším od zveřejnění Sumy teologické Tomáše Akvinského (v letech 1265-1274) jsou přírodní zákony a „zlaté pravidlo“ považovány za základní pilíře církevní nauky. 
Většina lidí ví, že se církev stavěla proti podpoře koperníkovského heliocentrismu Galileem, za což se papež Jan Pavel II. v roce 1992 omluvil. 
Mnozí lidé však netuší o církevní podpoře moderní vědy, včetně mnoha důležitých příspěvků biologii, chemii a fyzice ze strany čelních světových katolických duchovních. 
Kořeny založení Papežské akademie věd jsou ostatně přes 400 let staré a sahají až k italské Rysí akademii (Accademia dei Lincei), která v roce 1611 přijala za člena Galilea. 
Františkovým cílem je samozřejmě spojovat moderní vědy, přírodní i společenské, s vírou a morálkou. 
Naše těžce vydobyté vědecké poznání by se mělo využívat k propagaci lidského blahobytu, ochraně zranitelných a chudých, zachování křehkých ekosystémů Země a udržování víry v budoucí generace. 
Věda může odhalovat ekologické škody způsobené lidstvem; inženýrství může vytvářet nástroje potřebné k ochraně planety a víra a morální úvahy mohou poskytovat praktickou moudrost (jak by řekli Aristotelés a Tomáš Akvinský) potřebnou ke ctnostné volbě společného dobra. 
Dubnového setkání ve Vatikánu se neúčastnili jen čelní světoví klimatologové a nositelé Nobelovy ceny, ale i vysocí představitelé protestantské, hinduistické, židovské, buddhistické a muslimské víry. 
Podobně jako František nás i náboženští vůdci všech velkých světových náboženství naléhavě vyzývají, abychom s využitím moudrosti dané vírou a vědami o klimatu naplnili své morální závazky lidstvu a budoucnosti zeměkoule. Měli bychom se jejich výzvou řídit. 

Proč jsou klimatické změny otázkou vzdělání 
NEW YORK – Klimatické změny se dotýkají nás všech, ale přesto nejednáme dostatečně rychle, abychom vyřešili jejich příčiny, zmírnili jejich škody a adaptovali se na jejich následky. 
Mnoho lidí nechápe, jaká rizika představují klimatické změny pro globální ekonomické a společenské struktury. 
A mnozí z těch, kteří to chápou, bohužel odmítají dalekosáhlé přínosy spojené s globálním posunem k trvalé udržitelnosti a čisté energii. 
Podle nedávné studie Pewova centra se sedm z deseti Američanů, kteří se klasifikovali jako politicky nezávislí, příliš neobávalo, že jim klimatické změny uškodí. 
A co je ještě horší, výzkumní pracovníci z Yaleovy univerzity nedávno zjistili, že 40% dospělých lidí z celého světa o klimatických změnách nikdy ani neslyšelo. 
V některých rozvojových zemích, jako je Indie, se tento podíl vyšplhal až na 65%. 
Jsou to zarážející čísla, avšak lze je zlepšit. 
Studie Yaleovy univerzity dospěla k závěru, že „zdaleka nejsilnějším prediktorem veřejného povědomí o klimatických změnách je dosažené vzdělání“. 
Investicemi do kvalitního vzdělání můžeme nasměrovat budoucí generaci na správnou cestu k řešení tohoto globálního problému. 
Vzdělání a akce proti změnám klimatu společně fungují třemi způsoby. 
Za prvé vzdělání vyplňuje vědomostní mezery. 
Pochopení, jak klimatické změny už dnes ovlivňují lidský život, může mít praktické výhody. Zejména to platí pro chudé populace, které jsou nejzranitelnější vůči neúrodě a přírodním pohromám způsobeným klimatickými změnami, jako jsou sesuvy půdy a záplavy. 
Populace, které musí po každé nové katastrofě budovat všechno od píky, promeškávají příležitosti k rychlému rozvoji. 
Pokud tyto generace pochopí, že se jejich svět mění – a že se pravděpodobnost budoucích katastrof zvyšuje –, pak si mohou vypěstovat odolnost a naučit se adaptovat na náhlou i pozvolnou zátěž spojenou s měnícím se klimatem. 
Za druhé vzdělání potírá apatii. 
Znalost dostupných opatření k řešení klimatických změn může otevřít obrovské příležitosti k hospodářskému růstu. 
Globální investoři by měli být přivedeni k pochopení, že trvale udržitelná řešení mohou zvýšit blahobyt a vytvořit dodatečné ekonomické příležitosti. 
Například v Nigeru pomohly vzdělání a kvalitnější zemědělské postupy zdvojnásobit reálné příjmy ze zemědělské činnosti pro více než milion lidí a současně obnovit obrovské plochy silně znehodnocené půdy. 
A v USA bylo zase v roce 2014 více pracovních míst závislých na sluneční energii než na těžbě uhlí. 
Přesto řada lidí dál trvá na tom, že zavádění opatření zmírňujících následky klimatických změn je pro náš současný způsob života příliš nákladné. 
Podle studie Pewova centra se téměř sedm z deseti lidí domnívá, že by vzhledem k technologickým omezením museli výrazně změnit svůj životní styl. 
Ve skutečnosti tomu tak být nemusí a vzdělání může zpochybnit právě ten druh skepticismu, jenž omezuje příležitosti ke klimaticky šetrnému životu. 
A konečně vzdělání poskytuje technické znalosti potřebné k vybudování lepší budoucnosti prostřednictvím inovací – k budoucnosti zahrnující čistou a bezpečnou energii, trvale udržitelné zemědělství a „chytřejší“ města. 
Rozšíření přístupu ke vzdělání by vedlo k většímu počtu domácích inovací, kdy podnikatelé rozpoznají příležitosti k řešení místních problémů. 
Celosvětově se nemůžeme spoléhat na to, že znalostní centra typu Silicon Valley nebo Oxfordu vyvinou všelék na problém klimatických změn. 
Řešení mohou vzejít z technologických center, ale také mohou vzejít z vesnic a rozvíjejících se měst, od farmářů či výrobců s diametrálně odlišným pohledem na svět kolem sebe. 
Tím vznikne blahodárný cyklus. 
Vzdělaní lidé přitom snáze migrují a začleňují se do nových společností, kde se dělí o znalosti, které si s sebou přinesli. 
Dnešní mladší generace jsou naštěstí oproti těm předchozím vzdělanější a odhodlanější snižovat svou uhlíkovou stopu. 
Stojí v čele cesty a nutí nás všechny, abychom přehodnotili vlastní počínání. 
Chceme-li však zajistit, aby jejich úsilí nepřišlo nazmar, musíme celosvětově rozšířit dostupnost vzdělání. 
Norská vláda si pod vizionářským vedením premiérky Erny Solbergové uvědomila význam vzdělání a založila Mezinárodní komisi pro financování globálních vzdělávacích příležitostí, jejímž jsem členem. 
Tento týden se sejdeme v Oslu a já pevně věřím, že se tam popasujeme s problémy naší doby a přitom budeme vycházet z vědomí, že vzdělání je při řešení problémů naším nejcennějším aktivem. 
Řešení rizik spojených s klimatickými změnami je nejen existenční nutností; je to také příležitost posunout se na dráhu čistšího, produktivnějšího a spravedlivějšího rozvoje. 
Pouze vzdělané globální společenství může podniknout rozhodné kroky k tomu, abychom se na tuto dráhu dostali. 

Mýtus o utlumování fosilních paliv 
BRUSEL – Otázka, jakým způsobem svět využívá energii, je pro oteplující se planetu horkým tématem a strach ze znečištění a z nedostatku zdrojů vyvolal v oblasti strategií energetické účinnosti faktické „závody ve zbrojení“. 
Ekonomiky od Evropské unie po Čínu slibují snížit svou energetickou náročnost za pomoci technologických inovací a legislativních změn. 
Navzdory těmto slibům však Mezinárodní energetická agentura předpovídá vzestup spotřebitelské poptávky po energii nejméně do roku 2040. 
Jak tedy mohou politici garantovat dodávky v době, kdy světové energetické potřeby rostou? 
Pokud jde o zásoby, pak se svět hrubě řečeno nemá čeho bát. 
Po 40 letech obav z výpadků energie jsme vstoupili do éry hojnosti. 
Potřebujeme se zabezpečit proti falešným interpretacím, nikoliv proti nedostatku zdrojů. 
Příčinou této interpretace je Římský klub, globální mozkový trust, který v 70. letech rozdmýchal energetickou úzkost svými absurdními proroctvími odvozenými z pochybných modelů. 
Členové klubu jakožto oddaní stoupenci Thomase Malthuse a Paula Ehrlicha tvrdili, že exponenciální růst přináší věci zlé, zatímco lineární růst dobré. 
Z této představy se vyvinula předpověď, že do roku 2000 dojde světu ropa. 
Rozvinuté země toto nesmyslné dogma přijaly, a tím umožnily autoritářským vůdcům v zemích bohatých na zdroje, jako byli Muammar Kaddáfí v Libyi nebo ajatolláh Rúholláh Chomejní v Íránu, nakládat se svými zásobami ropy jako s nástrojem odporu vůči Západu – a zejména vůči jeho podpoře Izraele. 
To přispělo k ropným šokům v 70. letech a posílilo to mylný pocit, že zásoby uhlovodíků jsou ještě omezenější a nacházejí se převážně na Blízkém východě. 
Rychlé technologické pokroky, zejména v oblasti průzkumu a schopnosti těžit uhlovodíky na nových místech, nakonec postavily podobné interpretace na hlavu. 
Dnešní energetická „krize“ nepramení z nedostatku, nýbrž ze strachu ze znečištění. 
Tento strach však nezpomalil naše zvyklosti na poli průzkumu. 
Právě naopak: politika a mezinárodní právo, například Úmluva OSN o mořském právu, se adaptují tak, aby umožňovaly nové objevy. 
Vezměme si například ložisko plynu Rovuma u pobřeží Mozambiku. 
Dnes tam připravuje těžbu konsorcium mezinárodních firem z různých zemí, jako jsou Itálie a Čína, což bude pro jeden z nejchudších států v Africe znamenat obrovský přínos. 
Podobně i Izrael, který byl kdysi pokládán za jediné místo na Blízkém východě bez uhlovodíkových zásob, sedí na 800 miliardách krychlových metrů příbřežních zásob plynu, což je více než 130násobek současné roční spotřeby plynu v zemi. 
Izrael, jenž byl kdysi čistým dovozcem energie, tak dnes stojí před velmi reálnou výzvou spojenou s vývozem své plynové bonanzy. 
Zřejmě největší technologiemi tažená změna na globálních energetických trzích však nastala s počátkem těžby břidlicového plynu a ropy ve Spojených státech. 
Americká ropná produkce dnes dosahuje 8,8 milionu barelů denně a je vyšší než produkce Iráku a Íránu dohromady. 
Americký břidlicový plyn se dodává do Asie, Latinské Ameriky i některých částí Evropy. 
Tyto trhy byly dlouho obsazené Katarem, Ruskem a Austrálií, avšak globální sektor zkapalněného zemního plynu (LNG) dnes podobně jako ropný trh vstoupil do éry nadprodukce. 
Celkově vzato přispívá tento vývoj k nižším cenám energie a oslabuje OPEC. 
Protože navíc dopravní sektor (zejména železniční a námořní přepravci) upřednostňuje z ekologických důvodů LNG, schopnost používat ropu jako geopolitickou zbraň prakticky vymizela. 
Írán se tak zoufale snažil zvýšit vývoz ropy, že souhlasil s ukončením svého jaderného programu (skutečnost, že v jaderné dohodě s Íránem se slovo „ropa“ vyskytuje 65krát, je do očí bijící). 
Větrná a sluneční energie bývají často prezentovány jako alternativy k ropě a plynu, avšak tradičním zdrojům výroby elektřiny nemohou konkurovat. 
Kdyby ano, neměla by EU důvod podporovat výrobu obnovitelné energie prostřednictvím legislativy. 
Zatímco navíc větrné a sluneční technologie vyrábějí elektřinu, největší část energetické poptávky tvoří vytápění. 
Například v EU představuje elektřina pouze 22% konečné energetické poptávky, zatímco vytápění a chlazení představuje 45%; zbývajících 33% připadá na dopravu. 
Všechny tyto faktory pomáhají vysvětlit, proč fosilní paliva, která v současnosti pokrývají přes 80% světových energetických potřeb, zůstanou v dohledné budoucnosti páteří globální energetické produkce. 
Pro ty, kdo prosazují okamžitý útlum uhlovodíků, to možná nebude vítaná zpráva. 
Útěchou by jim však mohla být skutečnost, že technologické inovace sehrají klíčovou roli také při snižování negativních dopadů spalování uhlovodíků na kvalitu ovzduší a vody. 
Vzhledem ke globální diskusi o klimatických změnách je pochopitelné, že rozvinuté země slibují podstatné zvýšení energetické účinnosti. 
Zatímco však EU je možná odhodlaná snížit emise CO2, jiní signatáři pařížské klimatické dohody z roku 2015 nemusí být tak rezolutní. 
Nebylo by nijak překvapivé, kdyby většina signatářů svou spotřebu energie v nadcházejících letech zvýšila a znovu se upnula k fosilním palivům, protože si jinou možnost nemůže dovolit. 
Energetická politika zůstane v agendě rozvinutých ekonomik ještě mnoho příštích let. 
Pokud se však státy snaží nalézt rovnováhu mezi bezpečností dodávek a ekologickými cíli, musí si nejprve ujasnit fakta. 

Omyl geoinženýrství 
BERLÍN – V době, kdy se svět usilovně snaží udržet na uzdě emise plynů měnících klimatické poměry a omezit oteplování planety, si získává podporu nový technologický všelék. 
Geoinženýrství neboli rozsáhlá manipulace s přírodními systémy je popularizováno coby způsob, jak čelit negativním dopadům klimatických změn. 
Zastánci tohoto vědeckého oboru přiživují iluzi, že existuje možnost naprojektovat východisko z klimatické krize, splnit cíle pařížské dohody o klimatu z roku 2015 a zachovat životní styl náročný na spotřebu. 
Toto řešení ovšem není tak jednoduché, jak by nám jeho stoupenci rádi vsugerovali. 
Sázka na klimatické inženýrství – buď v podobě planetární pojistky nebo jako poslední opatření v boji proti rostoucím teplotám – je nejen riskantní, ale zároveň odpoutává pozornost od jediného řešení, o němž víme, že bude fungovat: od snižování uhlíkových emisí. 
Každá z diskutovaných technologií geoinženýrství s sebou nese rizika a nejistoty. 
Například jediným způsobem, jak v globálním měřítku otestovat efektivitu řízení slunečního záření (SRM), by bylo provádět experimenty přímo v živém prostředí – buďto stříkáním částic do stratosféry nebo umělou úpravou mraků. 
Cílem těchto testů by sice bylo posouzení, zda SRM dokáže odrazit dostatek slunečního světla, aby to ochladilo planetu, avšak i samotné experimenty by mohly napáchat nenávratné škody. 
Současné modely předpovídají, že použití SRM by změnilo globální srážková schémata, poškodilo ozonovou vrstvu a zničilo živobytí milionů lidí. 
Vedle ekologických rizik varují kritikové i před tím, že ze SRM by se při globálním nasazení mohly stát účinné zbraně, které by státům, korporacím nebo i jednotlivcům umožnily manipulovat s klimatem za účelem dosažení strategické výhody (kteréžto představě nedokáže odolat ani Hollywood). 
Možná nejdůležitější protiargument je však politický: jak by se ve světě ohroženého multilateralismu globální ekologické intervence řídily? 
Podobné otázky obklopují také další velkou skupinu technologií klimatického inženýrství, o nichž se diskutuje – takzvané odstraňování oxidu uhličitého (CDR). 
Přívrženci těchto technologií navrhují odstraňovat CO2 z atmosféry a skladovat ho v podzemí nebo v oceánech. 
Některé přístupy CDR už jsou zakázané vzhledem k obavám z možných ekologických následků. 
Například hnojení oceánu planktonem odlučujícím uhlík zakázal v roce 2008 Londýnský protokol o znečištění moří. 
Účastníci podílející se na tomto rozhodnutí se obávali potenciálních škod na mořské fauně a flóře. 
Jiné přístupy CDR si však získávají podporu. 
Jedna z nejdiskutovanějších myšlenek si klade za cíl integrovat biomasu s metodami zachycování a ukládání uhlíku (CCS). 
Proces zvaný „bioenergie s CCS“ neboli BECCS se snaží spojit schopnost rychle rostoucích rostlin absorbovat CO2 s metodami jeho podzemního skladování. 
Stoupenci tvrdí, že BECCS by zajistil „záporné“ emise. 
Stejně jako u ostatních naprojektovaných řešení však i zde platí, že sliby jsou příliš krásné na to, aby byly pravdivé. 
K úspěšnému provozu systémů BECCS by například bylo zapotřebí obrovské množství energie, vody a hnojiv. 
Dopady jejich používání na pevnině by pravděpodobně vedly k vyhynutí některých suchozemských druhů, k vyostření boje o půdu a k přemísťování místních populací. 
Některé prognózy dokonce naznačují, že mýcení půdy a stavební činnosti spojené s těmito projekty by mohly vést k čistému zvýšení emisí skleníkových plynů, přinejmenším krátkodobě. 
A pak je zde otázka měřítka. 
Aby BECCS dosáhl emisních limitů stanovených pařížskou dohodou, musela by se potřebná vegetace pěstovat na 430 až 580 milionech hektarů půdy. 
To je ohromující jedna třetina veškeré orné půdy na světě. 
Jednoduše řečeno existují bezpečnější – a osvědčené – způsoby, jak odčerpávat CO2 z atmosféry. 
Namísto vytváření umělých „farem“, které vážou CO2, by se vlády měly zaměřit na ochranu již existujících přírodních ekosystémů a umožnit obnovu těch znehodnocených. 
Deštné pralesy, oceány a rašeliniště (jako například bažiny) mají obrovskou kapacitu pro skladování CO2 a nevyžadují neodzkoušenou technologickou manipulaci. 
Prosazováním neodzkoušených technologií jakožto léku na všechny neduhy měnící klima jejich stoupenci v podstatě naznačují, že svět stojí před nevyhnutelnou volbou: geoinženýrství, nebo katastrofa. 
To je ovšem falešné. 
Za přitažlivostí geoinženýrství nestojí vědecká či ekologická nutnost, nýbrž politické preference. 
Současné debaty o klimatickém inženýrství jsou bohužel nedemokratické a převládají v nich technokratické pohledy na svět, názory vedené z pozice přírodních věd a inženýrství a partikulární zájmy průmyslu fosilních paliv. 
Rozvojové země, domorodé národy i místní komunity musí dostat silný hlas, aby se plně zvážila veškerá rizika, než se nějaká geoinženýrská technologie otestuje či zavede. 
Jaký dialog o geoinženýrství bychom tedy měli vést? 
Především musíme přehodnotit současnou podobu řízení. 
V roce 2010 se účastníci Úmluvy Organizace spojených národů o biologické rozmanitosti (CBD) dohodli na faktickém mezinárodním moratoriu na klimatické geoinženýrství. 
Dnes, kdy mocní zastánci geoinženýrství vyvíjejí silný tlak na to, aby se geoinženýrské technologie dostaly z laboratoře do praxe, však už neformální zákazy nestačí. 
Svět naléhavě potřebuje poctivou debatu o výzkumu, používání a řízení těchto technologií; 
CBD a londýnský protokol jsou pro tyto diskuse o řízení nezbytnými výchozími body. 
Mezi technologie vyžadující nejbedlivější dohled patří projekty CDR, které ohrožují domorodou půdu, potravinovou bezpečnost a dostupnost vodních zdrojů. 
Takto rozsáhlé technologické plány je nutné pečlivě regulovat, aby se zajistilo, že řešení omezující klimatické změny nebudou mít nepříznivý dopad na trvale udržitelný rozvoj či lidská práva. 
Terénní testování a zavádění technologií SRM by se navíc s ohledem na jejich potenciál oslabovat lidská práva, demokracii a mezinárodní mír mělo přímo zakázat. 
Na tento zákaz by měl dohlížet nějaký účinný a zodpovědný mechanismus multilaterálního globálního řízení. 
Na klimatické změny zatím nikdo nenašel všelék. 
Technologie geoinženýrství jsou sice i nadále nejambicióznější, avšak existují osvědčené metody zmírňování, které by se mohly a měly razantně zavádět. 
Patří mezi ně rozšiřování obnovitelné energie, utlumování fosilních paliv (včetně předčasného vyřazování stávající fosilní infrastruktury), širší rozprostření trvale udržitelného agroekologického zemědělství a zvýšení vstupu energie a zdrojů do naší ekonomiky. 
S budoucností planety si nemůžeme zahrávat. 
Zapojíme-li se do seriózní diskuse o ekologicky udržitelných a sociálně spravedlivých opatřeních na ochranu zemského klimatu, pak nebude zapotřebí riskovat s geoinženýrstvím. 

Masitá stránka klimatických změn 
BERLÍN – Tři největší společnosti podnikající v masném průmyslu – JBS, Cargill a Tyson Foods – emitovaly v loňském roce více skleníkových plynů než Francie a téměř stejně mnoho skleníkových plynů jako některé velké ropné firmy. 
A zatímco energetičtí giganti typu Exxon a Shell sklízejí za svou roli při prohlubování klimatických změn kritiku, masný a mlékárenský sektor se kritickému pohledu do značné míry vyhýbají. 
Máme-li odvrátit ekologickou katastrofu, musí se tento dvojí metr změnit. 
Ve snaze upozornit na toto téma se nedávno spojily tři instituce – Institut pro zemědělskou a obchodní politiku, GRAIN a německá Nadace Heinricha Bölla – a společně začaly zkoumat „nadměrnou klimatickou stopu“ globálního obchodu s dobytkem. 
Naše zjištění byla šokující. 
V roce 2016 emitovalo 20 největších světových masných a mlékárenských firem více skleníkových plynů než Německo. 
Kdyby byly tyto firmy nezávislým státem, byly by sedmým největším znečišťovatelem na světě. 
Je tedy zjevné, že zmírnění klimatických změn bude vyžadovat omezení emisí v masném a mlékárenském sektoru. 
Otázka zní, jak toho dosáhnout. 
Masné a mlékárenské firmy se po celém světě staly mocnými skupinami. 
Nedávná zatčení dvou manažerů JBS, bratrů Joesleyho a Wesleyho Batistových, za korupci poodhalila korupční pozadí tohoto průmyslu. 
JBS je největším zpracovatelem masa na světě, který v roce 2016 vydělal téměř o 20 miliard dolarů více než jeho nejbližší konkurent, společnost Tyson Foods. 
Firma JBS však svého postavení dosáhla díky pomoci Brazilské rozvojové banky a zřejmě i tím, že podplatila více než 1800 politiků. 
Není tedy divu, že emise skleníkových plynů figurují na seznamu priorit této firmy velmi nízko. 
V roce 2016 emitovaly společnosti JBS, Tyson a Cargill celkem 484 milionů tun skleníkových plynů, tedy o 46 milionů tun více než britský energetický gigant BP. 
Lidé z masného a mlékárenského průmyslu tvrdě prosazují politiku podpory produkce, často na úkor ekologického a veřejného zdraví. 
Od snahy blokovat snižování emisí oxidu dusného a metanu až po obcházení povinnosti snižovat znečištění ovzduší, vody a půdy, všude se jim daří navyšovat zisky a přehazovat náklady spojené se znečištěním na veřejnost. 
Jedním z mnoha důsledků je skutečnost, že produkce dobytka dnes představuje téměř 15% všech celosvětových emisí skleníkových plynů. 
To je vyšší podíl, než jaký vykazuje celý dopravní sektor. 
Navíc se očekává, že velká část růstu v nadcházejících desetiletích bude připadat na produkci masa a mléka průmyslovým způsobem. 
Bude-li tento růst odpovídat tempu, které předpovídá Organizace OSN pro výživu a zemědělství, pak to silně omezí naši obranyschopnost vůči vzestupu teplot na apokalyptickou úroveň. 
Na Konferenci OSN o klimatických změnách (COP23), která se v listopadu uskutečnila v německém Bonnu, bylo několika agenturám OSN vůbec poprvé nařízeno, aby spolupracovaly v otázkách souvisejících se zemědělstvím, včetně hospodaření s dobytkem. 
Tento krok je vítaný z řady důvodů, ale zejména proto, že začne odhalovat střety zájmů, které jsou v globálním agrobyznysu rozšířené. 
Zástupci masného a mlékárenského průmyslu ve snaze vyhýbat se zodpovědnosti za stav klimatu už dlouho tvrdí, že rozšiřování produkce je nezbytné pro zajištění potravinové bezpečnosti. 
Argumentují přitom tím, že velké korporace dokážou produkovat maso či mléko efektivněji než pastýř v Africkém rohu či drobný chovatel v Indii. 
Současná klimatická politika bohužel tuto interpretaci neodmítá, a část politických přístupů dokonce podněcuje zvyšování a intenzifikaci produkce. 
Namísto stanovení cílů omezujících celkové emise tohoto sektoru vytváří mnoho současných politik podněty k tomu, aby firmy „ždímaly“ z každé dojnice ještě více mléka a ještě rychleji porážely skot. 
Takový přístup nutně klade rovnítko mezi zvířata a stroje, které lze technologickými kejkly upravovat tak, aby produkovaly více za méně, a ignoruje veškeré další negativní dopady takového modelu. 
Kalifornská zkušenost je poučná. 
Tamní vláda se jako jedna z prvních na světě pokusila regulovat zemědělský metan a stanovila ambiciózní cíle, aby snížila emise tohoto plynu uvolňované během chovu a zpracování dobytka. 
V současné době však Kalifornie řeší tento problém financováním programů podporujících megamlékárny, místo aby podpořila malé a trvale udržitelné operátory. 
Taková „řešení“ jen zhoršují již tak špatnou bilanci tohoto sektoru v oblasti blahobytu zaměstnanců a zvířat a zvýrazňují nepříznivé ekologické a zdravotní následky. 
Řešení přitom existují. 
Pro začátek by vlády mohly přesměrovat veřejné peníze od průmyslového zemědělství a velkokapacitního agrobyznysu k menším, ekologicky zaměřeným rodinným farmám. 
Kromě toho by mohly využívat politiku vládních zakázek k tomu, aby pomohly vybudovat trhy pro místní produkty a podněcovaly čistší a pestřejší zemědělskou ekonomiku. 
Mnoho měst z celého světa už dnes zakládá svá energetická rozhodnutí na touze omezit klimatické změny. 
Podobná kritéria by mohla určovat také potravinářskou politiku samosprávných obcí. 
Například vyšší investice do programů „farma-nemocnice“ a „farma-škola“ by mohly zajistit zdravější stravu pro obyvatele, posílit místní ekonomiku a snížit klimatický dopad masného a mlékárenského průmyslu. 
Mlékárenští a masní giganti se až příliš dlouho těší klimatické beztrestnosti. 
Máme-li zastavit globální teplotní výkyvy a odvrátit ekologickou krizi, musí spotřebitelé i vlády dělat více pro vznik, posílení a podporu ekologicky uvědomělých producentů. Bylo by to dobré pro naše zdraví – i pro zdraví naší planety. 

Příští migrační vlna 
MANILA – Představte si, že jste drobný zemědělec. 
Plodiny vám kvůli kolísavějším projevům počasí uvadají, voda ze studny je tak slaná, že se nedá pít, a rýže zdražila natolik, že si ji na trhu nemůžete koupit. 
Opustíte tedy domov a vydáte se hledat lepší život. 
Miliony lidí ve zranitelných komunitách po celém světě si takový scénář nemusejí představovat. 
Už dnes jej žijí, neboť čím dál nepředvídatelnější podnebí si vybírá svou daň. Jejich počty přitom pravděpodobně strmě porostou, jak budou sílit účinky změny klimatu. 
Svět je ale na tyto budoucí klimatické migranty připraven ještě méně než Evropa na současnou vlnu běženců z Blízkého východu a severní Afriky. 
Většina klimatických migrantů přesídlí uvnitř své země, ale ostatní nebudou mít jinou možnost než hledat úkryt jinde. 
Jestli hladiny moří stoupnou o víc než metr, stěhovat se možná budou muset celé populace zemí na tichomořských atolech a útesových ostrovech. 
Pokud se to dobře naplánuje a zorganizuje, migrace může lidem pomoci se takovým hrozbám přizpůsobit. 
Pokud ale ne, může to vést k humanitárním krizím. 
Celkově vzato jsou dnešní politiky nedostatečné. 
Je naléhavě zapotřebí, aby zdrojové i cílové země zajistily, že pro lidi bude snazší a bezpečnější se přestěhovat či zůstat, kde jsou, pokud si odchod nemohu dovolit nebo se rozhodnou neodcházet. 
Změna klimatu bude jedním z mnoha faktorů vyvolávajících budoucí migrační vlny. 
Přestože bude čím dál složitější rozlišovat mezi těmi, kdo prchají kvůli environmentálním faktorům, a těmi, kdo odešli z jiných důvodů, víme, že klima bude hrát v migraci větší roli, neboť pomalu nastupující hrozby jako eroze i akutní rizika jako cyklony budou ohrožovat živobytí vyššího počtu lidí. 
Většina ohrožených žije v Asii, která je ojediněle vystavena důsledkům změny klimatu. 
Devět z deseti zemí, kde většina obyvatel žije v nízko položených oblastech (a je tedy ohrožena záplavami, vzedmutím moří za bouří, salinitou a erozí), leží v Asii, v důsledku masové migrace do megapolí během posledních desetiletí. 
Nedávná studie předpovídá, že asijské populace žijící v nízké nadmořské výšce by se oproti úrovni roku 2000 mohla do roku 2060 rozrůst na dvojnásobek, 983 milionů, takže by tvořila 70 % světového úhrnu. 
Jinde v regionu zase vodní stres v důsledku úbytku srážek, salinity, ústupu ledovců a odlesňování postihne zásoby vody, ohrozí živobytí lidí a požene vzhůru ceny potravin a vody. 
Pokud se světu podaří zmírnit změnu klimatu, tyto drastické scénáře se nemusejí naplnit. 
Tím by se ale žádná země neměla nechat uchlácholit. 
Obzvlášť asijské země by se měly připravit na nejhorší eventuality a zavést prozíravé národní politiky, jako je program „migrace s důstojností“ Kiribati, který občanům tohoto nízko položeného tichomořského ostrovního státu zajišťuje odborné a učňovské vzdělání, aby zlepšil šance, že v zahraničí naleznou slušnou práci. 
Přípravy na jakýkoli budoucí scénář v Asii budou vyžadovat kompletnější data k posouzení potenciálního dopadu a časového vývoje událostí souvisejících s klimatem a odhadu jejich účinku na vzorce migrace. 
Údaje konkrétních zemí by jednotlivým vládám umožnily cizelovat politiky. 
Patří mezi ně důkladné cenzy, jež často přehlížejí komunity na okraji, například obyvatele slumů. 
Sčítání by se mělo provádět inkluzivně a výsledky by se měly začleňovat do národních databází s cílem sledovat pokrok a identifikovat ohrožené populace a sdílet napříč regionem. 
Vlády by měly vzdělávat své občany ohledně účinků změny klimatu, aby na ně připravily ty, kdo chtějí zůstat nebo si nemohou dovolit odejít. 
Zdrojové země migrace by měly mít národní hodnocení rizika katastrof (aby si mohly připravit plány na možné ztráty), komplexní mapy rizik a systémy včasného varování před pohromou, které dodají občanům jistoty. 
Nové domy, silnice, mosty a další infrastruktura jako vodovodní soustavy by se měly stavět tak, aby vydržely extrémní počasí. 
Zároveň by vlády měly zajistit přenosné příspěvky pro ty, kdo skutečně odejdou, aby se v zahraničí dokázali zaopatřit. 
Cílové země by zase měly uvažovat o poskytování nouzové zaměstnanosti pro propuštěné pracující, po vzoru australského a novozélandského programu zaměstnávání sezónních pracovníků. 
Cílové země by dále mohly zřídit městská pracovní a zácviková centra pro přicházející migranty, z nichž mnohým budou scházet dovednosti nezbytné k tomu, aby ve městě sehnali práci, a také by měly uznávat uplatnitelnost těch, kteří mají kvalifikaci, a pomoci jim najít práci. 
Pro cílové země bude zásadní investovat do udržitelné infrastruktury a základních služeb pro nově příchozí. 
Některá města se zdráhají poskytovat služby, protože se obávají, že budou vábit další migranty. 
Takový přístup ale pouze zatlačuje migranty do slumů, které vytvářejí ještě větší problémy. 
Lepším přístupem je navádět migranty z ohrožených venkovských oblastí do blízkých středně velkých měst poskytujících nezbytné služby, aby je dokázaly vstřebat; tím se předejde neudržitelnému růstu megapolí. 
Ucelený přístup v naznačeném duchu by pomohl učinit migraci součástí řešení změny klimatu, ne jen dalším z jejích škodlivých důsledků. 
Mnohé země budou k realizaci takových plánů potřebovat financování a je povzbudivé, že pařížská klimatická dohoda z roku 2015 vedla ke vzniku pracovní skupiny k řešení pohybu lidí v souvislosti s klimatem. 
Jedním z hlavních cílů by mělo být zajistit, aby mechanismy financování adaptace na změnu klimatu zahrnovaly otázky migrace. 
Pro tuto chvíli potřebujeme čilejší celosvětovou diskusi o tomto naléhavém tématu. 
Jestli klimaticky vyvolaná migrace přinese úlevu, nebo chaos, bude záviset na politikách a investicích, které si dohodneme dnes. 
Je třeba jednat teď, abychom ohroženým komunitám dali možnost vyjádřit se ke své budoucnosti. 

Kategorický imperativ klimatu 
KAPSKÉ MĚSTO – Lidé jsou dnes často nuceni volit mezi jednáním, které je buď mravně správné, anebo ekonomicky přínosné. 
Někdy se skutečně zdá, že možnosti, které mají, se vzájemně vylučují, takže rozhodování kudy se vydat je mimořádně těžké. 
Občas ale mravní bezúhonnost a ekonomický zájem splývají a vzniká příležitost, kterou si nesmíme nechat ujít. 
Právě to platí – z pohledu arcibiskupa a bývalého ministra financí, kteří tento článek píší – pro reakci světa na změnu klimatu. 
Mravní imperativ je nesporný, neboť důsledky změny klimatu – mimo jiné extrémní počasí, změny teplot a stoupající hladiny moří – pociťují nejsilněji globální chudí, kteří mají zároveň nejmenší prospěch z ekonomických činností, jež ji způsobují. V budoucnu by navíc změna klimatu mohla ještě akcelerovat chudobu a nerovnost, takže neporadíme-li si s ní zavčasu, sníží – nebo dokonce úplně zničí – naděje budoucích generací na dosažení jejich rozvojových cílů. 
Vynaložit veškeré úsilí k minimalizaci změny klimatu je dnes jednoduše správné. 
Ekonomické přínosy řešení změny klimatu jsou také naštěstí jasné. 
Vždyť změna klimatu s sebou nese významné ekonomické náklady – například ve vztahu k častějším extrémním projevům počasí. 
Nadto je budování „zelené“ ekonomiky, založené na technických inovacích, nejchytřejším a nejúčinnějším způsobem jak dát do pohybu nové motory udržitelného růstu a tvorby pracovních míst pro příští generaci. 
Podstatné jsou činy na úrovni jednotlivců, firem, obcí i států. 
Skutečnost je ale taková, že změna klimatu je globální problém – a vyžaduje proto globální řešení. 
Nejdůležitějším nástrojem, který svět má k tomu, aby jednal správně – a sklízel bohaté ekonomické přínosy – je celosvětová dohoda o změně klimatu. 
Světoví lídři proto musí využít příležitosti, kterou jim nabízí Konference OSN o změně klimatu, svolaná na letošní prosinec do Paříže, k vytvoření jednotného globálního rámce pro další postup. 
Už se k tomu dokonce zavázali. 
Konference OSN o klimatu v roce 2011 – iniciovaná a pořádaná Jižní Afrikou – dospěla k dohodě, že bude co nejdříve přijata celosvětová zákonná úmluva o změně klimatu, nejpozději letos. 
Od této konference v Durbanu bylo dosaženo významného pokroku. 
Přes 30 zemí – včetně členů Evropské unie, Gabonu, Mexika, Norska, Ruska, Švýcarska a Spojených států – minulý měsíc předložilo své plány na snižování emisí skleníkových plynů po roce 2020. 
V nadcházejících týdnech a měsících bude tato energie sílit, až své závazky předají ještě další země – dle očekávání včetně významných rozvíjejících se ekonomik, jako je Brazílie, Čína a Indie. 
Má-li však pařížská schůzka uspět – jak ve smyslu splnění mravního imperativu, tak zužitkování ekonomických přínosů řešení změny klimatu – musí co nejdřív své národní závazky na období od roku 2020 předložit všechny zúčastněné země. 
Výsledná dohoda pak musí obsahovat účinný a ambiciózní plán dekarbonizace na příštích 50 let. 
Skutečnost je taková, že jen krátkodobé a střednědobé závazky jednoduše nestačí, má-li být splněn závazek světových vlád, učiněný v roce 2009 a znovu potvrzený v roce 2010, že vzestup globálních teplot nepřekročí 2° Celsia oproti předprůmyslové éře. 
Je nezbytné stanovit – a dodržovat – odstupňovanou dlouhodobou strategii snižování emisí, která vyšle jasný signál kapitálovým trhům, že vlády myslí řešení změny klimatu vážně. 
Taková strategie by mohla zahrnovat například pobídky pro investice do nízkouhlíkových řešení. 
Vzhledem k tomu, že v příštích 15 letech má být celosvětově do infrastruktury investováno kolem 90 bilionů dolarů, takový přístup by mohl mít značný – ne-li rozhodující – vliv. 
Mravní a ekonomický imperativ řešit změnu klimatu nemůže být silnější. 
Ačkoli cesta vpřed nebude snadná a budeme narážet na nové a nečekané těžkosti, můžeme hledat inspiraci v proslulém výroku Nelsona Mandely: „Zdá se to vždycky nemožné, dokud to není hotové.“ Stojíme před bezprecedentní příležitostí zajistit si udržitelnější, bohatší a sociálně spravedlivější budoucnost. 
S jejím formováním musíme začít hned teď. 

Jak zamezit násilí spojenému s klimatickými změnami 
SANTA MONICA – Indie zažívá nejhorší sucho za posledních 140 let a indičtí farmáři vyšli do ulic. 
Během protestu ve státě Madhjapradéš letos v létě zahájila policie střelbu na farmáře, kteří požadovali odpuštění dluhů a lepší ceny za zemědělské plodiny, a pět z nich usmrtila. 
Ve státě Tamilnádu zorganizovali rozezlení pěstitelé podobné protesty a zapálili svíce jako vzpomínku na zabité kolegy. 
Na jednom shromáždění v Dillí nesli farmáři lidské lebky – prý patřily farmářům, kteří spáchali sebevraždu po ničivé neúrodě v uplynulých šesti měsících. 
Podle nedávné studie Tammy A. Carletonové z Kalifornské univerzity v Berkeley se počet sebevražd mezi indickými farmáři zvyšuje s teplotou tak, že růst teploty o 1° Celsia nad průměrnou úroveň daného dne vyvolá v průměru asi 70 sebevražd navíc. 
Letošní nepokoje vyvolané suchem obnažily neživotaschopnost zemědělské politiky a zároveň upozornily na hrozbu, kterou klimatické změny představují nejen pro Indii, ale pro všechny země. 
Se vzestupem globálních teplot a stále častějším výskytem sucha půjdou pravděpodobně ruku v ruce politický rozruch, sociální neklid, a dokonce i násilí. 
Když nepříznivé počasí omezilo v roce 2008 světovou nabídku obilí a vyšroubovalo ceny potravin, zažila řada zemí od Maroka po Indonésii sociální a politické otřesy. 
V poslední době se potravinová nejistota používá jako zbraň ve válkách v Jemenu a Sýrii. 
Podle Centra pro klima a bezpečnost (CCS) by neschopnost řešit tato „klimatem tažená rizika“ mohla vést k rozsáhlejším bojům o vodu, potraviny, energii a půdu, a to zejména v regionech, které jsou již dnes nestabilní. 
CCS identifikuje 12 „epicenter“, v nichž by klimatické změny mohly roznítit či prohloubit konflikty schopné zachvátit velký počet obyvatel a přelít se přes hranice států. 
Není náhodou, že se konflikty šíří s rostoucími teplotami. 
Studie z roku 2013 odhaduje, že „s každou směrodatnou klimatickou odchylkou směrem k vyšším teplotám či extrémnějším srážkám“ se počet násilností mezi jednotlivci zvýší o 4% a počet konfliktů mezi skupinami vzroste o 14%. 
Psychologické studie navíc ukázaly, že když jsou lidé vystaveni nepříjemně vysokým teplotám, projevují zvýšenou úroveň agresivity. 
A nový výzkum dospívá k závěru, že co platí pro jednotlivce, to platí i pro celé populace. 
V subsaharské Africe odhalili vědci silnou souvztažnost mezi třicet let stoupajícími teplotami a výtrysky občanských válek. 
Bude-li trend k oteplování pokračovat, pak začnou být občanské války a další konflikty běžnějším jevem v Africe, v Jihočínském moři, v Arktidě, ve střední Americe i jinde. 
Chceme-li takovému výsledku předejít, budeme potřebovat obnovenou podporu pro multilaterální smlouvy, jako je pařížská klimatická dohoda z roku 2015, kterou oslabil fakt, že od ní odstoupily Spojené státy. 
Zapotřebí však bude i větší zapojení států, měst a průmyslových sektorů ve třech klíčových oblastech: hospodaření se zdroji, zmírňování následků katastrof a migrace. 
V převážně agrárních společnostech má zemědělská produktivita dopad na celou ekonomiku. 
Jak jsme letos viděli v Africkém rohu a v Indii, změny teplot a množství dešťových srážek mohou snižovat úrodu, a tím i příjmy venkova. 
Za takových podmínek a při absenci jiných ekonomických příležitostí se tamní komunity mohou uchylovat k násilí, neboť soupeří o potraviny a nedostatkové zdroje. 
Mezinárodní dobročinné organizace ve spolupráci se státními a federální vládami by měly řešit nejen bezprostřední příčiny chudoby, ale rozvíjet také dlouhodobé strategie, jak pomoci zemědělským komunitám přežít neúrodu. 
Tyto strategie by se měly zaměřovat mimo jiné na hospodaření s ornou půdou a šetření vodou. 
Kromě toho jsou zapotřebí nové strategie koordinace humanitární činnosti po katastrofách. 
Se změnami klimatu se budou zvyšovat četnost, intenzita i doba trvání pohrom souvisejících s počasím, jako jsou záplavy, hurikány, sesuvy půdy či tajfuny, což bude ohrožovat živobytí lidí i ekonomiku obecně. 
Vlády musí spolupracovat na zmírňování těchto rizik a rázně reagovat na přírodní pohromy, jakmile nastanou. 
Jinak jejich dopady neúměrně poškodí chudé a zranitelné komunity a začarovaný kruh chudoby a násilí bude pokračovat. 
A konečně potřebujeme lepší politiku řízení lidské migrace, která z valné části souvisí s počasím a suchy. 
V roce 2015 dosáhl počet přeshraničních migrantů rekordních 244 milionů. 
Vzhledem ke změnám počasí by se celé regiony mohly stát neobyvatelnými, což vykoření mnoho dalších lidí. 
Například některé části Blízkého východu by se mohly do konce tohoto století stát příliš horkými na to, aby v nich mohli žít lidé, a hustě osídlená velkoměsta typu Dillí by mohla až 200 dní v roce zakoušet teploty přesahující 95º Fahrenheitů (35° Celsia). 
Mezinárodní organizace pro migraci se obává, že jak budou před horkem prchat další lidé, koncentrace osob do menších oblastí bude mít bezprecedentní dopad na místní „absorbční kapacity“. 
Vědci se shodují v názoru, že klimatické změny představují vážné nebezpečí pro planetu. 
Politici a vládní představitelé však dosud z nějakého důvodu neodhalili spojitost mezi měnícím se klimatem a lidskými konflikty. 
Z řady hrozeb souvisejících s klimatickými změnami je zhoršující se globální bezpečnost možná nejděsivější. 
Vidět farmáře, jak nesou indickými ulicemi lidské lebky, je samo o sobě dost zlé. 
Pokud však nezačneme brát vážně bezpečnostní rizika spojená s klimatickými změnami, mohlo by být ještě mnohem hůře. 

Upevnit klimatickou důvěru 
WASHINGTON, DC – Za necelých 80 dní budou mít světoví lídři příležitost uzavřít dohodu v boji proti změně klimatu, jaká se dělá jednou za generaci. 
Konference Organizace spojených národů o změně klimatu, která v prosinci proběhne v Paříži, by se mohla stát obratem ve světových dějinách: jednomyslným uznáním nutnosti jednat s cílem předejít škodlivým důsledkům globálního oteplování. 
K zajištění dohody je však zapotřebí, aby účastníci konference překonali nedůvěru, která během dřívějších jednání vedla k polarizaci a nečinnosti. 
K realizaci dohody s pevnými limity emisí skleníkových plynů bude nejprve zapotřebí dodržet závazky, které už byly přijaty, včetně slibů vyspělých zemí, že do roku 2020 vynaloží sto miliard dolarů ročně na pomoc rozvojovému světu s potlačováním jeho příspěvku ke změně klimatu a s adaptací na teplejší svět. 
Vzhledem k rozsahu výzvy a nákladům, jež nečinnost způsobuje nejzranitelnějším lidem světa, musí instituce financující rozvoj a další zainteresované strany projevit odhodlání zabránit nejškodlivějším účinkům změny klimatu. 
To vyžaduje čerstvou – a transparentní – oddanost tomuto úsilí. 
Právě proto Skupina Světové banky prověřuje, čím dalším lze přispět k posunu ekonomik na cestu udržitelnosti. 
Pozorně sledujeme národní plány předkládané před pařížským summitem a přezkoumáváme celé spektrum naší práce, abychom našli příležitosti, jak zemím pomoci v energetice, dopravě, zemědělství, lesnictví, urbanismu a mnoha dalších oblastech. 
Boj proti změně klimatu je skutečně nutné vést napříč širokou škálou front. 
Stoupající globální teploty a čím dál nestabilnější klima budou ovlivňovat všechny aspekty rozvoje a ohrožovat stávající investice, nebudou-li zavedeny adekvátní mitigační a adaptační strategie – které jsou klíčové rovněž pro nové Cíle udržitelného rozvoje, jež Organizace spojených národů přijme ještě tento měsíc. 
Součástí této snahy bojovat proti změně klimatu musí být řešení příčin ekonomické neefektivity, například subvencí do fosilních paliv a nedostatečného účetního zohledňování škod způsobených polutanty. 
Rostoucí měrou se také chápe, že rozvojových fondů a klimatických financí lze využít k pobízení a vyvolání investic z veřejných i soukromých zdrojů. 
Především však úspěšná klimatická dohoda bude muset zahrnovat vhodná opatření k řízení bilionů dolarů, jež bude nutné investovat do nízkouhlíkové infrastruktury a zvýšené odolnosti vůči škodlivým důsledkům stoupajících globálních teplot. 
To je potřeba v co největší míře provést veřejným a transparentním způsobem. 
Zásadní je zajistit, aby finanční toky nasměrované do boje proti změně klimatu bylo možné sledovat, tedy aby občané mohli své vlády a instituce vést k zodpovědnosti. 
Ve snaze dosáhnout tohoto cíle šest velkých multilaterálních bank a Mezinárodní klub pro financování rozvoje – síť národních, regionálních a mezinárodních rozvojových institucí – pečlivě pracují na sestavení společných zásad pro sledování klimatických financí. 
Tyto zásady by měly platit pro všechny projekty, jejichž cílem je pomoci zemím adaptovat se na důsledky změny klimatu nebo je zmírnit. 
Ve zprávě zveřejněné v červnu uvedených šest bank popsalo, jak během čtyř let před spuštěním společných výkazů poskytly víc než sto miliard dolarů klimatického financování. 
Finance Skupiny Světové banky lze rovněž sledovat, díky její politice přístupu k informacím. 
Pařížská konference nabízí příležitost otevřít zřetelnou cestu k odvrácení nejškodlivějších důsledků změny klimatu; světoví lídři, kteří se jí zúčastní, nesmí dopustit, aby jim protekla mezi prsty. 
Bohaté země mohou věrohodným a transparentním plněním slibů prokázat oddanost této snaze a zvýšit pravděpodobnost efektivní dohody. 
Nadešel čas investovat do boje proti změně klimatu. 
Naše emise mají po celém světě pustošivé dopady. 
Jak sílí volatilita a nejistota související s klimatem, cena za nečinnost vytrvale poroste. 

Odpověď přírody na klimatická rizika 
LONDÝN – Poblíž mořských břehů žije téměř polovina světové populace – zhruba 3,5 miliardy lidí. 
Jak bude změna klimatu zhoršovat účinky bouří, záplav a eroze, ohrozí životy a živobytí stamilionů z nich. 
Nejnovější vydání Zprávy o hodnocení světových rizik Světového ekonomického fóra za vůbec největší jednotlivé riziko co do dopadů na společnosti a ekonomiky po celém světě uvádí právě neschopnost přizpůsobit se vlivům změny klimatu. 
Kromě ohrožení životů by si častější a silnější bouře mohly vyžádat mnoho miliard dolarů, v důsledku škod na infrastruktuře a ušlých výnosů v zemědělství, rybářství a cestovním ruchu. 
Jak si navíc nedávno povšiml časopis Harvard Business Review, s každou novou studií se odhad ceny zvyšuje. 
Mezinárodní společenství přesto v současnosti na zmírňování rizika vynakládá necelou pětinu toho, co utratí za reakce na přírodní pohromy. 
Co se týče klimatického rizika, kapka prevence má cenu láhve léku. 
Rebecca Scheurerová, ředitelka Globálního centra připravenosti na katastrofy při Červeném kříži, to vystihla: „Utrácíme miliony dolarů na straně reakcí, a přitom kdybychom větší část těchto prostředků využili předem, zachránili bychom víc lidí. 
Není v tom nic složitého.“ 
Jelikož lidská a finanční cena změny klimatu poutá víc pozornosti než dřív, je vhodná chvíle na přesun prostředků směrem ke snižování rizik. 
Takový postup bude vyžadovat, aby národní vlády, průmysl, dobročinné a jiné nevládní organizace vytěžily ze svých investic maximum. 
Některá z nejúčinnějších a nákladově nejefektivnějších řešení jsou už přitom k dispozici v přírodě. 
Pobřežní a mořské ekosystémy mají značný potenciál zmírňovat účinky bouří a další rizika, zejména v kombinaci s tradičně budovanou infrastrukturou. 
Stometrový pás mangrovů například dokáže srazit výšku vln až o 66 % a při záplavách snížit nejvyšší stav vody. 
Zdravý korálový útes dokáže omezit sílu vln o 97 %, čímž snižuje dopady bouří a brání erozi. 
Tyto a další pobřežní ekosystémy jsou přední obrannou linií mnoha měst po celém světě, od Miami po Manilu. 
Až donedávna se taková přírodně založená řešení často přehlížela. 
Přední činitelé si ale jejich význam v rostoucí míře uvědomují a začínají konat, a to i na mezinárodní úrovni. 
Pařížská klimatická dohoda, uzavřená loni v prosinci a podepsaná minulý měsíc, nejenže potvrdila konsenzus na důležitosti úsilí věnovaného změně klimatu, ale také výslovně prohlásila, že ekosystémy mají svou úlohu při zachytávání skleníkových plynů a pomáhají komunitám přizpůsobovat se dopadům změny klimatu. 
Na národní úrovni uskutečňují důležité kroky některé z nejohroženějších ostrovů. 
Loni například Seychely ohlásily dohodu na svého druhu první výměně „dluhu za přírodu“ se svými věřiteli z Pařížského klubu a organizací The Nature Conservancy. 
Tato výměna zemi umožní přesměrovat 21,6 milionu dolarů ze svého dluhu do investic do komplexního přístupu k ochraně oceánu, který upevní jejich odolnost vůči změně klimatu. 
Také lídři v soukromém sektoru se začínají poohlížet po přírodních nástrojích. 
Inženýrské firmy jako CH2M spolupracují s pobřežními komunitami v Mexickém zálivu i jinde na hledání hybridních řešení, která spojují tradiční a přírodně založené přístupy. 
Potenciál v přírodních řešeních shledává i pojišťovnictví – branže tvořená společnostmi, které mají celosvětově asi nejméně chuti na riziko. 
Během uplynulé dekády pojišťovací společnosti vyplatily zhruba 300 miliard dolarů za škody související s klimatem, často na rekonstrukci týchž staveb náchylných k poškození. 
Není tedy divu, že zajišťovna Swiss Re provádí výzkumy v oblasti zmírňování nákladných rizik hurikánů pro pobřežní komunity. 
Podle jedné studie Swiss Re v důsledku nákladů souvisejících s hurikány přichází Barbados každoročně o ekvivalent 4 % HDP. 
Každý dolar vynaložený na ochranu mangrovů a korálových útesů ale ušetřil 20 dolarů z budoucích škod způsobených hurikány. 
Vzhledem k takovým zjištěním už není nepředstavitelné, že by pojišťovny jednou vypsaly krytí pro mokřady a další přírodní infrastrukturu, která nabízí ochranu pobřežních komunit a ekonomik. 
Příroda také může pomoci ochránit živobytí lidí. 
Projekt obnovy mangrovů ve Vietnamu, pod vedením Červeného kříže, nejenže snížil škody na hrázích a další stavební infrastruktuře, ale také přinesl vyšší výnosy z akvakultury, a tedy vyšší příjmy místních komunit. 
Také projekt obnovy mangrovů a korálů v Grenadě – společné úsilí Červeného kříže, organizace The Nature Conservancy a rybářů z grenadského Grenville – doložil velký potenciál zvyšování odolnosti. 
Ukázalo se, že pouhých 30 metrů útesů a korálů podstatně posílilo populaci humrů, mušlí, chobotnic a ježovek. 
Odolnost vůči změně klimatu a přírodním pohromám je výzva, která se klene napříč sektory. Taková proto musejí být i naše řešení. 
Snahy založené na spolupráci mají pro rozvoj a realizaci účinnějších preventivních strategií zásadní význam. 
Světová banka, organizace The Nature Conservancy a partnerští výzkumníci (včetně ekologů, ekonomů a techniků) nedávno uveřejnili zprávu, která nabízí vodítka pro spolupráci. 
Konkrétně zpráva doporučuje výpočet hodnoty pobřežních ekosystémů ve smyslu chráněného kapitálu a infrastruktury, na základě přístupů běžně užívaných v pojišťovnictví a technických odvětvích. 
Tváří v tvář sílícím klimatickým a živelním rizikům dokážou investice do přírodně založených řešení nákladově efektivním způsobem chránit životy a zabezpečit prosperitu – a zároveň ochránit celosvětově ohrožené přírodní ekosystémy. 
Je načase, aby si vlády, firmy i nevládní organizace uvědomily, že co se týče boje proti důsledkům změny klimatu a ochrany pobřežních komunit, nejchytřejší investicí, kterou můžeme udělat, je ochrana a obnova přírody. 

Když klimatičtí lídři chrání špinavé investice 
ŽENEVA – Řešení klimatické krize bývají často spojována s velkými konferencemi a také příští dva týdny bezpochyby přinesou řadu „odpovědí“. 
Přibližně 20 000 delegátů se sjelo do německého Bonnu k nejnovějšímu kolu rozhovorů OSN o změnách klimatu. 
Rozhovory v Bonnu by se měly zaměřit na realizaci pařížské klimatické dohody. 
A cesta vpřed je zřejmá. 
Jediným způsobem, jak udržet vzestup globálních teplot pod hranicí stanovenou v Paříži – tedy „výrazně pod 2°C“ oproti předindustriální úrovni –, je přesunout kapitál od fosilních paliv k projektům s nulovou uhlíkovou stopou. 
Abychom toho dosáhli, musíme změnit řízení globálních energetických investic. 
V současnosti je to tak, že tytéž vlády, které stojí v čele boje proti klimatickým změnám, nadále podporují a chrání investice do průzkumu, těžby a dopravy fosilních paliv. 
Místo aby investovaly do efektivního bydlení, uhlíkově neutrální mobility, obnovitelné energie a systémů kvalitnějšího využívání půdy, říkají vlády jednu věc, ale stále dělají druhou. 
Podle nejnovější zprávy Mezinárodní energetické agentury s názvem Světové energetické investice dosáhly celosvětové loňské výdaje do ropného a plynárenského sektoru celkové hodnoty 649 miliard dolarů. 
Byl to více než dvojnásobek oproti částce 297 miliard dolarů, investované do výroby obnovitelné energie, třebaže splnění cíle stanoveného pařížskou dohodou předpokládá ponechání nejméně tří čtvrtin známých zásob fosilních paliv pod zemí. 
Jak tyto údaje naznačují, přesunu investic do oblasti trvale udržitelné energie dál stojí v cestě netečnost institucí a hluboce zakořeněné zájmy průmyslových podniků. 
Velkou část problému představují bilaterální investiční smlouvy a investiční pravidla obsažená v širších obchodních paktech, jako jsou Severoamerická dohoda o volném obchodu (NAFTA), Energetická charta (ECT) nebo Všeobecná hospodářská a obchodní dohoda (CETA) mezi EU a Kanadou. 
Protože byly tyto úmluvy koncipovány tak, aby kryly zahraniční investory před vyvlastněním, obsahují i mechanismy urovnávání sporů mezi investory a státem (ISDS), které investorům umožňují vymáhat po vládách odškodné prostřednictvím mezinárodních arbitrážních soudů, pokud budou mít změny politiky dopad na jejich podnikání. 
To svazuje ruce vládám, které se snaží těžbu fosilních paliv omezit. 
Odškodné za případy ISDS může být závratné. 
V roce 2012 podal jeden americký investor žalobu proti rozhodnutí quebecké vlády nevydat mu povolení k hydraulickému štěpení pod Řekou svatého Vavřince. 
Na základě tvrzení, že toto odmítnutí bylo podle NAFTA „svévolné, vrtošivé a nezákonné“, požadovala tato energetická firma se sídlem v Delaware náhradu škody ve výši 250 milionů dolarů. 
V lednu 2016 využila energetická společnost TransCanada smlouvu NAFTA k žalobě na Spojené státy, v níž požadovala kompenzaci ztrát ve výši 15 miliard dolarů poté, co prezident Barack Obama odmítl dát povolení k výstavbě ropovodu Keystone XL. 
(Firma žalobu pozastavila, když prezident Donald Trump tento projekt v lednu 2017 schválil.) 
A v červenci 2017 přistoupil Quebec na vyplacení téměř 50 milionů dolarů odškodného firmám, když zrušil zakázky na průzkum ropy a plynu na ostrově Anticosti v Zálivu svatého Vavřince. 
Tyto a další platby je nutné připočíst ke stamiliardám dolarů v podobě dotací, které dál proudí do průmyslu fosilních paliv. 
Velké platby však neochuzují jen veřejné pokladny; už pouhá jejich hrozba odrazuje vlády od realizace ambicióznějších klimatických politik kvůli obavám, že by je průmyslové firmy odkázané na uhlík mohly napadnout u mezinárodních tribunálů. 
Tento stav naštěstí nemusí trvat věčně. 
Mnohé vlády dnes pokládají reformu investičního režimu nejen za možnost, ale přímo za nutnost. 
Konference OSN o obchodu a rozvoji uspořádala v říjnu v Ženevě setkání na vysoké úrovni, jehož cílem bylo rozpracovat možnosti rozsáhlé reformy investičního režimu včetně vyjednání nových podmínek či ukončení přibližně tří tisíc zastaralých smluv. 
Vlády by měly začít tím, že reformují nebo opustí Energetickou chartu, což je jediný investiční pakt na světě, jenž se zabývá konkrétně energetikou. 
Mechanismy ochrany investic a absence klimatických ustanovení v ECT už neodpovídají době. 
ECT od svého počátku posloužila jako opora pro více než 100 nároků vznesených energetickými firmami proti hostitelským zemím, přičemž některé z nich ohrožují národní ekologickou politiku, například odchod od jádra v Německu. 
Rusko a Itálie už od ECT odstoupily; další země by měly učinit totéž, případně si vyjednat nové podmínky. 
Státy by navíc měly postavit klimatické otázky do centra svých jednání o obchodu a investicích – například tím, že vyjmou projekty fosilních paliv z investičních klauzulí. 
Něco podobného v podstatě nedávno navrhla Francie, když její ministr životního prostředí Nicolas Hulot oznámil, že jeho země má v úmyslu zakotvit do CETA právo „klimatického veta“. 
Hulot prohlásil, že Francie smlouvu ratifikuje jen tehdy, bude-li obsahovat záruky, že francouzské klimatické závazky nebudou napadeny u arbitrážních soudů. 
Projekty fosilních paliv by se daly vyjmout také z investiční ochrany v nových ekologických úmluvách, jako je Globální pakt pro ochranu životního prostředí, který na zářijovém Valném shromáždění OSN představil francouzský prezident Emmanuel Macron. 
Nalezení nové rovnováhy v globálním investičním režimu je jen první krok k ekonomice s nulovou uhlíkovou stopou. 
Chtějí-li státy přesunout kapitál od iniciativ s velkou spotřebou fosilních paliv k projektům zelené energie, budou potřebovat nové právní a politické rámce na regionální, národní i mezinárodní úrovni. 
Tyto dohody by měly podporovat a usnadňovat uhlíkově neutrální investice. 
Velká setkání podobná tomu, které se chystá tento týden, nebo prosincovému Pařížskému klimatickému summitu mohou tyto rozhovory odstartovat. 
(Autoři chtějí poděkovat Ivettě Gerasimchukové a Martinu Dietrichu Brauchovi z IISD za pomoc s tímto komentářem.) 

Uzavření genderové mezery ve vzdělání 
WASHINGTON, DC – Dokončení základní školy v Nigeru pro Aishetu Mahmoudu Hama nikdy nebylo jistotou, vzhledem k překážkám, které stály v cestě. 
“Studium bylo těžké,“ vzpomíná. 
“Seděli jsme na zemi – někdy na matraci, někdy pouze v hlíně. 
Aishetu však vydržela a nyní je z ní 23-letá studentky vysoké školy. 
Aishetu ví, že bez školy budou její životní šance omezeny na honáctví, farmaření, manželství a porození mnoho několika dětí. 
Zkrátka by pro ní nebyly žádné další příležitosti, kterých by se mohla chopit. 
Stejně jako učitelky, který jí inspirovaly ke studiu, chce být Aishetu vzorem pro mladší dívky a pro své vlastní sourozence. 
Doufá, že její příběh je také bude motivovat k dokončení vzdělání. 
V rámci Mezinárodního dne dívek figuruje Aishetu jako důkaz rozdílu, jaký může mít vzdělání na dívky a lidi okolo nich. 
Obtíže, které Aishetu překonala, nám ale také připomínají, že vzdělání je mimo dosah pro příliš mnoho dívek. 
Vezměme si v úvahu jednu znepokojující statistiku: počet dívek, které nechodí do školy, je 130 milionů, navzdory poklesu o 40% od roku 2000. 
To pomáhá vysvětlit, proč mají ženy více než muži potíže najít smysluplnou, dobře placenou práci a proč je podíl žen v globální pracovní síle trvale za podílem mužů. 
A co je horší, dokonce i tam, kde vzdělávání dívek rapidně narostlo, zůstávají zlepšení pro ženy v rámci pracovní síly zanedbatelné. 
Jak tvrdí studie Světového ekonomického fóra z roku 2015, tak “zatímco v 97 zemích se na univerzity hlásí více žen než mužů, tak ženy tvoří většinu kvalifikovaných pracovníků pouze v 67 zemích a většinu lídrů pouze ve čtyřech zemích.“ 
Tato genderová mezera představuje hlavní generační výzvu jak pro velké, tak malé podniky. 
Již nyní mají firmy celosvětově problém najít kvalifikované pracovníky do čím dál více automatizovaného procesu. 
Mezinárodní komise pro financování globálních příležitostí pro vzdělávání minulý rok uvedla, že téměř 40% zaměstnavatelů má problémy najít zaměstnance se správnými schopnostmi. 
Obchodní investice v nízkopříjmových zemích také potřebují, aby jejich pracovníci byli zdraví. 
Což je pravděpodobnější, když jsou ženy vzdělané: mají, spolu se svými rodinami, pak tendenci být zdravější, než jejich méně vzdělaní protějšky. 
Výzkum dokonce ukazuje, že když kdyby všechny ženy měly doplněné středoškolské vzdělání, tak by počet dětí umírajících před dosažením věku pěti let každoročně poklesl o 350 000. 
Podniky, které investují do zemí s rozvíjejícími se trhy, jež jsou domovem pro většinu dívek mimo školu, mají proto zájem v pomoci dívkám dosáhnout na vzdělání, které si zaslouží. 
Pokud se vzdělávací výsledky zlepší, je pravděpodobné, že uvidíme mnohem více žen, které usilují o vyšší odborné vzdělání, než jaké dnešní trh vyžaduje. 
Aby se nám podařilo dostat dalších 130 milionů dívek do škol, budeme muset překonat zástup tvrdých bariér. 
V mnoha zemích není vzdělání dívek považováno za důležité, což je dáno očekáváním, že budou pracovat výhradně doma, nebo na rodinné farmě. 
Časné manželství, sexuální napadení, nedostatek sociálních zařízení pro menstruující dívky a humanitární krize jsou pouze některé z faktorů, které činí vzdělání obtížnější pro dívky než pro chlapce. 
A zejména ve vzdálených oblastech představují školní poplatky a náročné dojíždění další překážku. 
I kdyby bylo možné tyto kulturní, politické a geografické překážky vymazat, budou bohatší země potřebovat mnohem více prostředků na vzdělávání dívek v rozvojových zemích, než kolik jich vynaložili v minulosti. 
Je skandální, že podíl rozvojové pomoci dárcovských zemí, které je alokována na vzdělání, se během posledních šesti let zmenšil a je nyní menší než byl v roce 2010. 
Dárcovské země musí urychleně tento trend zvrátit. 
Global Partnership for Education (GPR) je jedním z vedoucích činitelů ve vzdělávání dívek za poslední jeden a půl dekády. 
Díky financování GPE se mezi lety 2002 a 2014 přihlásilo do základní školy dalších 38 milionů dívek. 
Na základě tohoto pokroku uspořádá GPE ve spolupráci s vládami Senegalu a Francie finanční konferenci, která se odehraje 2. února 2018 v Dakaru. 
Žádáme dárce po celém světě, ať nám pomohou dosáhnout úrovně 2 miliard dolarů ročních finančních prostředků do roku 2020. 
S dostatečným financováním může GPE podpořit vzdělávací potřeby 870 milionů dětí ve více než 80 zemích. 
A může pomoci rozvojovým zemím vytvořit vzdělávací systémy, které dají dívkám jako je Aishetu šanci realizovat jejich potenciál. 
Když budou dívky a ženy vzdělávány, mohou a budou svět transformovat k lepšímu. 
Investice do jejich potenciálu je sázka, kterou nelze prohrát. 


Odouzení Chášukdžího vrahů 
AMSTERDAM – Podrobnosti o brutální, promyšlené vraždě saúdského novináře Džamála Chášukdžího jsou ohromující. 
Tak především je zde místo vraždy: žádná tmavá boční ulička, nýbrž prostory istanbulského konzulátu jeho země. 
Dále jsou zde údajní pachatelé: patnáctičlenný tým, jehož členy byli i soudní lékař, který kdysi pracoval v Austrálii a přivezl si pilu na kosti, nebo Chášukdžího dvojník, jenž si oblékl šaty zavražděného – pravděpodobně ještě teplé – a nenuceně vyšel zadním vchodem ven. 
Možná nejvíce však šokuje následující odhalení: Saúdové věděli,že jim vražda může projít. 
Z nedávných údajů zveřejněných UNESCO, tedy organizací OSN, která má mimo jiné za úkol podporovat bezpečnost novinářů všude na světě, vyplývá, že v devíti z deseti případů uniknou vrazi novinářů bez trestu. 
A protože se beztrestnost stala normou, vsadily saúdské úřady na to, že i kdyby vražda vyplavala na povrch, její důsledky nebudou významné. 
A měly pravdu: saúdští prokurátoři sice požadují trest smrti pro pětici podezřelých, avšak mezinárodní reakce je zatím chabá. 
Navzdory celosvětové pozornosti, kterou si vražda získala, většina nejvyšších představitelů pouze slíbila, že „zváží“ sankce vůči Saúdské Arábii; jiní tuto myšlenku rovnou odmítli. 
Například americký prezident Donald Trump sice prohlásil, že oficiální vysvětlení saúdské strany je neuspokojivé, ale že nemá v úmyslu reagovat omezením prodeje zbraní či obchodu s nimi. 
Představitelé Francie a Španělska vyjádřili podobný názor. 
Tato necitlivost dokládá, že když se ekonomické zájmy ocitnou v protikladu k lidským právům, má vždy přednost to první. 
Oplakávat bychom neměli jen ztrátu života novináře, ale i erozi občanských svobod a svobody projevu – zejména na Blízkém východě. 
Jak minulý měsíc uvedl Výbor na obranu novinářů, tři nejbližší regionální spojenci Saúdské Arábie – Spojené arabské emiráty, Egypt a Bahrajn – vydali prohlášení, v němž podpořili reakci saúdského království na Chášukdžího smrt. 
Linii držela také Saúdy vlastněná domácí i panarabská média, přičemž armáda internetových trollů se rychle pustila do práce na obhajobě saúdských vládců a očerňování jejich kritiků. 
Tento typ zametání pod koberec se přitom neomezuje jen na Chášukdžího případ; ještě hůře se v arabských médiích hlavního proudu hledá seriózní kritika Saúdy vedené války v Jemenu. 
Navzdory desetitisícovkám mrtvých a zničujícímu hladomoru, který ohrožuje na životě miliony dalších lidí, zpravodajská média v regionu prakticky mlčí o roli intervencionistického korunního prince království Mohameda bin Salmána. 
Pokud mezinárodnímu společenství opravdu jde o obranu lidských práv, vládu zákona a demokratické hodnoty, pak musí saúdskoarabskou brutalitu odsoudit. 
Jedna z nejmocnějších zemí na Blízkém východě je přímo zodpovědná za bezpočet úmrtí, zkázu a bídu. 
Přesto západní země tyto aktivity nejen přehlížejí, ale dokonce je aktivně umožňují tím, že dodávají zbraně. 
Čím zájmům opravdu slouží, že je Saúdská Arábie strategickým spojencem Západu? 
Rozhodně ne utlačovaným lidem v Jemenu, Bahrajnu a Sýrii. 
Ani nikomu, komu záleží na lidských právech, rovnosti pohlaví a mnoha dalších hodnotách, které západní lídři údajně vyznávají. 
O významu novinářů Chášukdžího typu pro zemi, jako je Saúdská Arábie, nemůže být sporu. 
Nebýt těchto hledačů pravdy, institucionální a politická korupce by nikdy nebyla zpochybňována. 
Svévolné zabití novináře saúdskými představiteli v zahraničí proto nesmí zůstat bez trestu; vlády ostatních zemí musí naléhavě přehodnotit své spojenectví se saúdským královstvím. 
Pokud jen odsoudíme porušování lidských práv a nedoplníme ho smysluplnými sankcemi, pak tato země své chování nezmění. 
Mezinárodní společenství navíc musí přestat se svalováním zodpovědnosti za vyšetření a potrestání vraždy novinářů na vlády, které si jejich smrt přály. 
Ve většině případů je vláda zákona v těchto zemích příliš slabá a zadavateli vražd bývají právě ti, kdo třímají moc. 
V Chášukdžího případě možná nikdy nebude spravedlnosti učiněno zadost, avšak jeho vražda nesmí přijít nazmar. 
Vlády vážící si průhlednosti a svobody projevu musí spolupracovat na vytvoření mezinárodního tribunálu, který bude soudit případy novinářů zavražděných v zemích, jež nejsou schopny či ochotny zjednat spravedlnost samy. 
Opačná varianta – totiž umožnění beztrestnosti – zbaví zločince veškeré zodpovědnosti a podkopá právě ty hodnoty, které má žurnalistika bránit. 

Solidarita se žraloky 
SAN JOSE – Dlouho se říkalo, že víme více o Měsíci než o oceánech. 
Koneckonců, 12 lidí se procházelo po povrchu Měsíce, ale pouze tři byli v nejhlubší části moře. 
Nyní to ale vypadá, že o oceánech víme ještě méně, než jsme si mysleli – a možná jsme nadělali více škody, než si uvědomujeme. 
Nedávná studie odhalila, že po mnoho let byly počty rybářských úlovků výrazně podceňovány. 
To by si mělo získat pozornost jak regionálních organizací pro řízení rybolovu, které dohlížejí na rybaření na širých mořích, tak těch organizací, které monitorují dodržování Úmluvy o ochraně stěhovavých druhů volně žijících živočichů (CMS) pod OSN, která postihuje ohrožené stěhovavé druhy. 
Podle CMS zahrnují druhy, které dnes potřebují nejpřísnější ochranu – vyjmenovány v příloze I. – žraloky bílé, pět druhů pilounů a jedenáct druhů rejnoků. 
Schůzky CMS na téma migrujících žraloků, které se odehrály tento měsíc na Kostarice, představují důležitou příležitost k prosazení předpisů nutných k zajištění ochrany a udržitelnosti těchto druhů, které tak mohou pokračovat v plnění své důležité ekologické role jakožto předních predátorů. 
Na poslední konferenci v ekvádorské Quito v roce 2014 přidali členové CMS několik druhů žraloků, k jejichž ochraně jsou vlády pobízeny prostřednictvím vyjednávání mezinárodních dohod. 
Jedna taková dohoda, které se dosáhlo v roce 2010 a prozatím jí podepsalo 39 stran, je Memorandum o porozumění na ochranu stěhovavých žraloků. 
Navzdory tomu, že není právně závazné, poskytuje významné fórum k dosažení dohody nad opatřeními, která zajistí, že jakékoliv využívání populací stěhovavých žraloků je udržitelné. 
Jak ale zdůrazňují nedávné studie o rybářských úlovcích, často nám chybí přesná data potřebná k určení úrovně spotřeby, která je ještě udržitelná. 
Bez ní by měl být aplikován preventivní princip: pokud máš pochyby, nedělej to. 
Problémem je, že absence spolehlivých dat může činit potřebu chránit druhy abstraktnější a méně naléhavou, což oslabuje kapacitu vlád odolávat jiným, naléhavějším požadavkům, jako je zejména potřeba chránit relevantní živobytí. 
Mezitím pokračuje zvyšování spotřeby mořských zdrojů. 
Během posledních dvou generací se světová populace zdvojnásobila na 7,3 miliardy, množství vylovených ryb ročně narostlo ještě rychleji z 20 milionů metrických tun v roce 1950 na 77 milionů v roce 2010. 
A to jsou pouze oficiální čísla, ve kterých není započítán nelegální, neregulovaný a nehlášený výlov. 
Vzhledem k tomu, že jsou žraloci komerčně cenným sekundárním úlovkem rybolovu (běžně těch, co v prvé řadě cílí na tuňáky), mají regionální organizace pro řízení rybolovu tendenci jejich výlov příliš neregulovat. 
Pro žraloky je tak jednodušší proklouznout mezerami v mezinárodním právu, než se vyhnout rybářským sítím – zejména masivním specializovaným sítím, které rybolov dneška využívá. 
Je skutečností, že na rozdíl od klasických rybářů minulosti dovolují tovární lodě a moderní technologie masivní nárůst výlovu s cílem uspokojit nejen lokální poptávku, ale i tu na vzdálených trzích. 
Vzhledem k tomu by nemělo být překvapením, že bylo v posledních letech přidáno na seznam ohrožených druhů tolik přírůstků. 
V tomto náročném prostředí se iniciativy jako memorandum o porozumění stávají ještě zásadnějším prostředkem k podpoře (často regionálně specifické) akce. 
Někteří signatáři, včetně určitých ostrovních států v Pacifiku, prohlásily jejich obrovské a exkluzivní ekonomické zóny jako žraločí útočiště a ustavily oblasti, kde je veškeré rybaření zakázáno. 
Austrálie, Nový Zéland a Spojené Státy vytvořily pozorovatelská schémata a systémy k hodnocení a řízení populací ryb. 
A dále, v reakci na pobouření z nehospodárného odstraňování žraločích ploutví, vyžaduje nyní EU, aby byli všichni žraloci dovážení v neporušeném stavu, čímž chce zamezit odstraňování žraločích ploutví na moři a následnému zahození jejich méně hodnotných těl do moře. 
Tohle dále podpořil příslib čínské vlády, že nebudou na oficiálních banketech servírovat polévku ze žraločích ploutví, běžně považovanou za delikatesu. 
Dokonce i nákladní a letecké společnosti začaly jednat a roste počet těch, co odmítají přepravu žraločích ploutví. 
I když by měl být takový pokrok chválen, čeká nás ještě dlouhá cesta. 
Musí být například zvýšená snaha řešit problém vedlejších úlovků (žraloci, kteří končí v síti původně zamýšlené na jinou rybu, zejména tuňáka). 
Klíčem pro všechny zainteresované strany – od rybářů a ochránců až po mezinárodní fóra – je pracovat společně skrze Memorandum o porozumění a podobné iniciativy. 
Nepříznivý ekonomický dopad vyvolaný takovými snahami není ani zdaleka tak velký, jak se asi očekává: v mnoha případech by mohlo dojít k více než dostatečnému vyrovnání jinými komerčními aktivitami, které využívají živé žraloky. 
Prosperující ekoturismus na Maledivách, v Keni, Jihoafrické republice, na Fidži a v některých středoamerických a karibských zemích je typickým příkladem. 
Jako turistické lákadlo může mít rejnok manta při pohledu zblízka ve svém přirozeném prostředí hodnotu tisíců dolarů; mrtvý na prkýnku někde v přístavu mají jeho tělo a žábry pouze zlomkovou hodnotu. 
Krátkodobé smýšlení, které překáží dnešní snaze o ekologickou ochranu, by se mohlo ukázat jako ničivé; a opravdu již takové do určité míry bylo. 
Pokud budeme pokračovat ve vyčerpávání zlomových ekosystémů, nebudou brzy schopné regenerovat. 
Jedině prostřednictvím koncentrované, kooperativní a bezodkladné snahy o zachování mořského ekosystému a ochrany živobytí těch, kdo na nich závisí, budou oceány nadále schopné krmit – a fascinovat – svět po nadcházející generace. 

Návrat žurnalistiky 
OXFORD – Po letech chatrného zdraví zaznamenává novinářská branže konečně známky skromného zotavení. 
Podle zprávy Digital News Report 2018 – nejobsáhlejšího průzkumu odběru digitálních médií – vykazuje počet předplatitelů růstový trend a důvěra odběratelů se stabilizovala. 
V případě tolik očerňované branže, která obchoduje s důvěrou, znamenají tyto křehké přírůstky významný pokrok. 
Jistě, světová média se nadále potýkají s problémy; podle zprávy vypracované Reuters institutem pro výzkum žurnalistiky jen 44% odběratelů zpráv věří tomu, co publikují zavedené mediální značky. 
I to však představuje zvýšení o jeden procentní bod oproti loňsku a naznačuje to, že deficit důvěry v této branži se buď zastavil, nebo se dokonce snižuje. 
Jiné průzkumy jsou ještě optimističtější; například každoroční Edelmanův barometr důvěry zjistil, že novináři opět získávají na důvěryhodnosti a celková důvěra v tradiční a internetovou žurnalistiku se nachází na sedmiletém maximu. 
Tato zjištění přiměla agenturu k prohlášení, že přichází „návrat expertů“. 
Možná je ještě příliš brzy na to, aby mediální exekutivci vyhlašovali vítězství, ale zjevně jde o dobrou zprávu pro sektor, jehož pověst v posledních letech utrpěla značné šrámy. 
Politická polarizace vyvolala v lidech podezíravost vůči mediálním kanálům, které nepodporují jejich názory, přičemž seškrtávání nákladů v redakcích zhoršilo kvalitu nabízené žurnalistiky. 
Nová data nicméně naznačují, že novináři nacházejí způsoby, jak tyto problémy řešit. 
Možná nejpříznačnějším trendem v letošní zprávě Digital News Report je rostoucí nedůvěra ve zprávy sdílené prostřednictvím sociálních médií. 
Naše studie například zjistila, že jen 23% respondentů věří zprávám, které najdou na sociálních médiích, a pouhých 34% respondentů věří tomu, co objeví ve vyhledávačích. 
Tato čísla pravděpodobně znepokojí Google, Facebook a další technologické giganty, jejichž podnikání nestojí na důvěře o nic méně než činnost tradičních mediálních organizací. 
Zatímco však platformy jako Facebook klopýtají, mnoho tradičních zpravodajských kanálů nachází pevnou půdu pod nohama; vývoj počtu předplatitelů tento závěr potvrzuje. 
Ze 74 000 respondentů průzkumu jich 14% uvedlo, že v uplynulých 12 měsících nejméně jednou zaplatilo za digitální zprávu, přičemž v severských zemích se průměrná hodnota blížila k 30%. 
Ve Spojených státech měly útoky prezidenta Donalda Trumpa na takzvaná „prolhaná média“ právě opačný efekt a přiměly lidi k tomu, aby ve větší míře než kdykoliv dříve podpořili nezávislou žurnalistiku. 
Například v roce 2016 jen 9% amerických odběratelů platilo za internetové zpravodajství; v roce 2017 vzrostl tento podíl na 16% a na této hodnotě se udržuje i letos. 
Dokonce i v zemích, jako je Velká Británie, které nemají nouzi o bezplatné zpravodajské webové stránky, lidé investují do kvalitního zpravodajství. 
Model žádostí o dary či plateb za členství zavedený deníkem Guardian přináší finanční obrat. 
Téměř ve všech zkoumaných zemích vykazují nejvyšší ochotu platit za obsah mladí lidé na politické levici. 
Někteří kritikové tvrdí, že model plateb za média je v rozporu s původním duchem internetu jakožto místa určeného k bezplatné výměně myšlenek, zpráv a informací. 
Přesun nejlepších reportáží za platební brány podle odpůrců povede ke vzniku zpráv druhé kategorie pro občany druhé kategorie. 
Tento argument však opomíjí tři klíčové argumenty. 
Za prvé lze předpokládat, že počet digitálně připojených lidí, kteří si vůbec nemohou dovolit platit za zprávy, je velice malý; ochota k platbám je v daleko větší míře otázkou priorit. 
Platba za něco, co člověk vnímá jako cenné, navíc pomáhá tuto věc cennou udržet, jak dokládá posun k prioritizaci modelů členství oproti ryze transakčním přístupům. 
A konečně i pro ty, kteří opravdu platit nemohou, existují schůdné možnosti, jak dostat kvalitní žurnalistiku i do nízkopříjmových domácností. 
Například by se daly upravit daňové zákony tak, aby byl výkon žurnalistiky dostupnější, a vládní či nadační financování by mohlo zesílit podporu programů veřejnoprávních médií. 
Když lidé platí za obsah, získávají novináři pobídku k tomu, aby ho poskytovali. 
Kontrolují hodnotu svých produktů, důkladně ověřují fakta, inovují, zkoumají a odstraňují laciný humbuk určený k upoutání pozornosti, který dnes zamořuje mnoho sociálních médií. 
A co je ze všeho nejlepší, tyto trendy se navzájem posilují; čím kvalitnější je žurnalistika, tím více spotřebitelů ji finančně ohodnotí. 
Mediální průmysl o sobě už dlouho nemohl přinést dobré zprávy. 
Když nyní tuto možnost máme, je naší povinností pracovat usilovněji než kdykoliv dříve, abychom trend ke kvalitě, důvěryhodnosti a finanční životaschopnosti udrželi. 

Bangladéšský recept na choleru 
DHÁKA – Cholera už měla být minulostí. 
Zdravotníci desítky let chápou, jak této nemoci předcházet, lékaři vědí, jak ji léčit, a rozvojoví experti si uvědomují, že tam, kde je k dispozici čistá voda a kanalizace, ojedinělý výskyt cholery zřídkakdy přeroste v epidemii. 
Bohužel svět není tak jednoduchý a krásný a noční můra cholery přetrvává. 
V mnoha koutech světa se choleru opravdu podařilo zkrotit. 
V rozvinutých ekonomikách nemoci přenášené vodou prakticky neexistují. 
A dokonce i v zemích a regionech chudých na zdroje, kde cholera zůstává problémem, pomáhá dostupnost orální rehydratační terapie (ORT) předcházet bezpočtu úmrtí. 
Přesto cholera v krizových obdobích nadále propuká a zabíjí ty nejzranitelnější z nás. 
Jedna z nejhorších epidemií dnes pustoší Jemen, kde ozbrojený konflikt vedl ke kolapsu zdravotnických, vodohospodářských a sanitačních systémů – což jsou přesně podmínky, za nichž cholera vzkvétá. 
První případy cholery byly zaznamenány v říjnu 2016; během jediného roku se jejich počet zvýšil na více než 600 000. 
Mezinárodní organizace, jako jsou Organizace spojených národů a Světová zdravotnická organizace, zareagovaly ve spolupráci s jemenskými zdravotníky impozantním způsobem. 
Díky jejich úsilí se podařilo udržet míru úmrtnosti zhruba na 0,33% infekcí (přibližně 2000 úmrtí), což rozsah tragédie zmírnilo. 
Jemenci však pracují v neuvěřitelně složitých podmínkách a potřebují prostředky a výcvik. 
Moje země stojí v čele snahy zajistit jim obojí. 
Tým jemenských sester a lékařů přicestoval v říjnu do Mezinárodního centra pro výzkum průjmových onemocnění, Bangladéš (icddr,b), kde velkou část svého profesionálního života pracuji. 
Právě na našem institutu se zrodila ORT a zdravotničtí profesionálové z celého světa se jezdí do Dháky školit v oblasti správné aplikace tohoto jednoduchého roztoku cukru, soli, dalších přísad a vody. 
Během jednoho týdne absolvovali jemenští zdravotničtí profesionálové výcvik týkající se kontroly nemoci, monitorovacích metod a hygienických opatření. 
Sledovali léčbu pacientů s cholerou v naší nemocnici a tento výcvik jim poskytl bezprostřední zkušenost s řešením případů a hodnocením stavu dehydratace. 
Je to jen jeden příklad toho, jak icddr,b pomáhá v krizových dobách zmírňovat lidské utrpení. 
Jako zakládající člen Globální sítě varování a reakce na výskyty (GOARN) při WHO vyslalo icddr,b expertní týmy do Zimbabwe, Súdánu, Jižního Súdánu, Mosambiku, Sýrie, Somálska, Haiti, Sierry Leone, Etiopie a Iráku. 
Díky tomu, že sdílíme znalosti a odborné poznatky, které jsme nabyli během desetiletí zvládání a výzkumu průjmových onemocnění, hrajeme čelní roli v globální snaze o potlačení epidemií. 
Bangladéš velmi dobře ví, co je to válečná cholera. 
Když v roce 1971 vyhlásila země, tehdy známá jako Východní Pákistán, nezávislost na Pákistánu, vypukly boje. 
Během nastalého konfliktu proudili uprchlíci přes hranice do přeplněných táborů v sousední Indii, což vytvořilo podmínky, které nevyhnutelně vedly k výskytům cholery. 
Úroveň zdravotní péče byla tehdy slabá a vzhledem k nedostatku infuzí nemohly být v dostatečné míře aplikovány rehydratační roztoky. 
V zoufalé situaci, kdy mnoho lidí jen leželo a pomalu umíralo, se průkopník mezi lékaři, doktor Dilip Mahalanabis, rozhodl podstoupit riziko. 
Američtí vědci v Bangladéši již dříve ukázali, že ORT dokáže u pacientů s cholerou zvrátit postup smrtelné dehydratace, avšak účinnost této metody mimo nemocniční prostředí do té doby nebyla prokázána. 
Přestože Mahalanabis neměl k dispozici vhodné vybavení a léčebné kapacity, začal aplikovat ORT přímo v táborech, čímž zachránil tisíce životů. 
V důsledku toho se ORT stala novým standardem péče při léčbě průjmových onemocnění; od té doby zachránila život více než 80 milionům lidí z celého světa. 
Dnes se na obzoru objevily nové krize kolem cholery vyvolané válkou a bangladéšské zkušenosti jsou opět povolávány do služby. 
Jemen představuje jen jeden příklad. 
Od loňského srpna přešly statisíce Rohingů přes hranice z Barmy do sousedního Bangladéše – jde o nejvyšší týdenní příliv uprchlíků kdekoliv na světě od rwandské genocidy v roce 1994. 
Tito zoufalí a zranitelní lidé se mačkají v uprchlických táborech a existuje vysoké riziko, že tamní podmínky povedou k smrtící epidemii cholery. 
V reakci na tuto hrozbu spolupracuje icddr,b s organizacemi UNICEF, WHO a dalšími na řadě iniciativ zaměřených na prevenci cholery. 
Společně se snažíme zlepšit přístup k čisté vodě a kanalizaci a vytváříme zásoby taštiček s ORT. 
Kromě toho spolupracujeme s WHO na zajištění přibližně 900 000 dávek ústní vakcíny proti choleře (OCV), což je mezinárodně uznávaný nástroj prevence a kontroly epidemií. 
Podobně jako ORT má také vývoj OCV kořeny v Bangladéši, a zejména v centru icddr,b. 
První úspěšné terénní zkoušky této vakcíny proběhly v 80. letech právě v icddr,b a naši vědci dnes čerpají z několika desetiletí institucionálních poznatků a realizují druhou největší kampaň OCV v dějinách. 
Možná si lze těžko představit, že rozvojová země typu Bangladéše by mohla hrát průlomovou roli při kontrole nemoci takto velkých proporcí. 
Výzkumníci a zdravotníci v Bangladéši však opakovaně prokazují svou odbornost, když potírají výskyty cholery a zachraňují životy. 
Když tedy svět hledá nové způsoby, jak omezit příležitostné epidemie, nesmí přehlížet odborné poznatky, jimiž už disponují rozvojové země. 
Cholera se vrátila na globální Jih. 
Jak ovšem ukazuje naše práce v Bangladéši, globální Jih je schopen ji porazit. 

TBC, NCD a ponaučení z HIV 
NEW YORK – Globální zdraví se opět dostalo do centra pozornosti. 
Valné shromáždění Organizace spojených národů uspořádalo v září dvě jednání na vysoké úrovni – jedno o skoncování s tuberkulózou (TBC) a druhé o boji s neinfekčními onemocněními (NCD). 
Bylo to vůbec poprvé, kdy OSN zařadila hned dvě zdravotnické krize tak výrazně do své každoroční agendy. 
Tyto diskuse však nyní skončily a globální zdravotnická komunita se musí soustředit na zajištění nezbytných politických závazků, aby zachovala úroveň mezinárodní koordinace a plánování. 
Jedním z modelů, které by v boji proti TBC a NCD stálo za to napodobit, je přitom přístup zvolený při konfrontaci s epidemií HIV. 
Od roku 2001, kdy Valné shromáždění OSN uspořádalo své první jednání o HIV/AIDS, se trajektorie této nemoci dramaticky změnila. 
Přibližně 22 milionů lidí žijících s virem HIV má dnes zajištěnou léčbu. 
V důsledku toho se počet úmrtí na AIDS snížil o polovinu – z 1,9 milionu osob ročně v roce 2003 na 940 000 v roce 2017 –, přičemž tempo nových nákaz se v několika nejhůře zasažených zemích rovněž zhruba o polovinu snížilo. 
Snaha o kontrolu TBC a NCD – které podobně jako HIV/AIDS silně zatěžují nízkopříjmové a středněpříjmové země – proto může vycházet z poznatků získaných během reakce na HIV. 
Důležitá jsou zejména tři ponaučení. 
Za prvé s postupným rozšiřováním globální reakce na AIDS vyvstal dvojí problém, jak do péče zahrnout i těžko dostupné komunity a současně pokračovat v podpoře stále většího počtu pacientů, kteří absolvují léčbu. 
V reakci na to se programy boje proti HIV vyvinuly tak, aby nabízely služby přizpůsobené preferencím pacientů. 
Tyto novátorské modely péče současně zmírňují zátěž v podobě velkého počtu pacientů pro zdravotnická zařízení i zdravotníky samotné. 
V několika zemích například stabilizovaní pacienti, kteří raději navštěvují svého poskytovatele péče méně často, dostávají zásoby léků na větší počet měsíců. 
V Jihoafrické republice, kde se na HIV léčí plných 4,3 milionu pacientů, lze opakovací recepty získat v prodejních automatech řízených farmaceutem. 
V Lesothu, kde lidé mnohdy žijí několik hodin cesty od zdravotnického zařízení, se nabízí testování HIV přímo v místě bydliště a v případě lidí, u nichž se HIV infekce prokáže, podporují místní zdravotníci komunitní léčbu. 
Podobný přístup by se dal zaujmout i u TBC a NCD. 
V případě TBC by to mohlo znamenat delší intervaly kontrol u pacientů, kteří dodržují předepsanou léčbu a nevykazují žádné známky rezistence na léčiva, zatímco u lidí s vedlejšími příznaky nebo vyžadujícími komplexnější léčbu by mohla být péče intenzivnější. 
Také pacienti s dobře kontrolovanými NCD, kteří nevykazují žádné příznaky a snášejí dobře léky, mohou potřebovat jen občasné návštěvy u poskytovatele péče, a naopak lidé s komplikovanějším průběhem by mohli těžit z bedlivějšího lékařského sledování a poradenství. 
Za druhé programy boje proti HIV uspěly zčásti i díky tomu, že si stanovily cíle pro kompletní „kaskádu péče“ – tedy pro všechny stupně od diagnózy po léčbu. 
Například cíle „90-90-90“ stanovené Společným programem OSN pro HIV/AIDS (UNAIDS) – v jejichž rámci je 90% lidí žijících s HIV diagnostikováno, 90% lidí s diagnózou HIV se léčí a u 90% léčených pacientů nastala virální suprese – přispěly k přesnějšímu zacílení globální reakce na AIDS. 
Modely dokonce naznačují, že budou-li tyto cíle splněny, přestane být HIV do roku 2030 hrozbou pro veřejné zdraví. 
Stanovení cílů je užitečné pro vývoj srovnávacích testů a identifikaci mezer v pokrytí léčbou. 
V mnoha zemích například existuje největší mezera v pokrytí HIV službami ve fázi diagnózy, zejména u mužů a mladých lidí. 
V důsledku toho dnes mnohé programy nabízejí nové možnosti, jak tyto skupiny oslovit, například prostřednictvím diskrétních testů na pracovišti nebo sebetestování. 
Další mezera vzniká u skupin, které jsou v některých zemích vytěsňované a stigmatizované, například u mužů majících pohlavní styk s muži. 
Vytyčení cílů pro celou kaskádu péče by mohlo být stejně užitečné i u kontroly TBC a NCD. 
Například iniciativa Stop TB Partnership navrhla léčebné cíle 90-(90)-90 pro onemocnění TBC, ačkoliv ty zatím nebyly všeobecně přijaty. 
V případě NCD se klade důraz na dosažení cíle trvalé udržitelného rozvoje 3.4, který volá po snížení předčasných úmrtí v důsledku těchto onemocnění o jednu třetinu do roku 2030. 
Tento druhý cíl však není rozprostřený do celé kaskády péče od diagnózy po léčbu NCD. 
Například by bylo užitečné, kdyby programy sledovaly, kolik lidí s vysokým krevním tlakem bylo diagnostikováno a zařazeno do léčby, jaký podíl léčených osob dosáhl na kontroly krevního tlaku a jaká úroveň léčby by byla zapotřebí, aby se počet předčasných úmrtí snížil o stanovený cíl. 
A konečně se boj proti AIDS mohl rozšířit díky silné podpoře a spolupráci, která přetvořila trhy diagnostických a léčebných programů. 
Díky prognózování lékařských potřeb, sdružování objednávek a podpoře konkurence v kombinaci s intenzivní podporou se politikům a poskytovatelém péče podařilo dosáhnout tržní efektivity. 
Výsledné úspory z rozsahu umožnily dodavatelům přejít od nízkoobjemových schémat s vysokou marží na ziskové vysokoobjemové modely s nízkou marží. 
Toto úsilí vedlo k poklesu nákladů na roční léčbu HIV z více než 10 000 dolarů na pacienta v roce 2001 na necelých 100 dolarů v roce 2016. 
Také zvládnutí TBC a NCD bude vyžadovat zvýšení výhodnosti a dostupnosti léčiv. 
Reakce na TBC sice vedla ke vzniku strategických partnerství s cílem rozšířit pokrytí, avšak stále zde přetrvávají velké mezery, přičemž tu největší představuje léčba dětí a pacientů s rezistentní TBC. 
V případě NCD se firmy jako Novartis, Pfizer nebo indický výrobce léčiv Cipla snaží zajistit dostupné léky pacientům v Africe. 
Dary sice mohou přispět ke stimulaci původní poptávky, avšak chceme-li dosáhnout snížení cen, musíme zvolit promyšlenější tržní přístup. 
Multisektorová koalice, která vznikla v roce 2017, by mohla napomoci k vyšší efektivitě, ale k úspěchu bude potřebovat další podporu. 
Generální ředitel Světové zdravotnické organizace Tedros Adhanom Ghebreyesus nedávno vyzval vlády k posílení vedoucí role a k investicím do zdravotnických systémů s cílem potírat TBC a NCD. 
Další zdroje jsou sice bezpochyby zapotřebí, ale musí je doprovázet zdravé strategie, které zapojí místní komunity, zkoordinují programy a rozšíří prevenci a péči. 
Ze všeho nejlepší přitom je, že plán boje proti AIDS už držíme v rukou, takže nemusíme objevovat Ameriku. 

Návrat žluté zimnice 
SEATTLE – Ještě před tím, než vůbec z našich myslí mohly začít mizet hrůzy z posledního vzplanutí eboly v západní Africe, objevil se virus zika v podobě hlavního celosvětového zdravotního rizika a v současnosti zaměstnává výzkumníky a lékaře v Jižní Americe, Střední Americe a v Karibiku. 
Rychle však roste počet obětí dalšího viru: žluté zimnice. 
Angola v jihozápadní Africe čelí závažné epidemii žluté zimnice – první za posledních 30 let. 
Od doby, co se virus minulý prosinec objevil v Luandě, hlavním a nejlidnatějším městě Angoly, zabil 293 lidí a nakazil odhadovaných 2 267. 
Virus se nyní rozšířil do 6 z 18 provincií země. 
Cestovatelé zanesli virus do Číny, Demokratické republiky Kongo a Keni. 
Namibie a Zambie jsou ve stavu pohotovosti. 
Virus žluté zimnice je přenášen Aedes aegypti – stejným komárem, který šíří virus zika. 
Symptomy zahrnují horečku, svalovou bolest, bolesti hlavy, nevolnost zvracení a únavu. 
Nejméně polovina neléčených pacientů s těžkou formou zimnice zemře během 10-14 dnů. 
Dobrá zpráva je, že na rozdíl od ziky nebo eboly může být žlutá zimnice pod kontrolou díky efektivní vakcíně, která zajistí celoživotní imunitu během měsíce od provedení. 
A vakcinace také tvoří jádro národního reakčního plánu Angoly, který byl spuštěn počátkem tohoto roku s cílem rozšířit vakcínu žluté zimnice mezi více než 6,4 milionu obyvatel provincie Luanda. 
Prozatím bylo očkováno téměř 90% této cílové populace, především díky Světové zdravotnické organizaci, Mezinárodní koordinační skupiny pro zajištění očkování, a díky dalším zemím, včetně Jižního Súdánu a Brazílie, které dohromady uvolnili téměř 7,35 milionu dávek vakcíny. 
Hromadné očkovací úsilí zarazilo šíření žluté zimnice. 
Aby se však epidemie ukončila, musí očkování pokračovat nejen v Luandě, kde je dalších 1,5 milionu lidí v riziku infekce, ale musí zahrnout také další postižené provincie. 
Což bude velká výzva. 
Jedním z klíčových problémů jsou náklady. 
V roce 2013 stála v Africe vakcína proti žluté zimnici 0,82 dolaru na dávku – cena, kterou si většina rozvojových zemí nemůže dovolit. 
Zpráva Lékařů bez hranic z roku 2015 ukázala, že je nyní vakcína téměř 70 krát dražší, než byla v roce 2001. 
Co je ještě horší, tak i kdyby země měly peníze, existují závažné omezení na straně dodávky. 
Senegalský Pasteurův Institut v Dakaru, jedno z pouhých čtyř zařízení na světě produkující vakcíny proti žluté zimnici, vyrábí zhruba 10 milionů dávek ročně a zrychlit výrobní proces je nesmírně těžké. 
Pasteurův institut navíc plánuje zavřít na pět měsíců kvůli renovaci, během které nebude schopen produkovat více vakcíny. 
Situace se naštěstí snad zlepší. 
Pasteurův institut staví nové zařízení zhruba 30 kilometrů od Dakaru, v Diamniadio, díky kterému by do roku 2019 měl ztrojnásobit výrobu. 
Další výrobce vakcíny na žlutou zimnici, Sanofi Pasteur ve Francii, také rozšiřuje své výrobní kapacity. 
(Další dva výrobci sídlí v Brazílii a Rusku.) 
Prozatím jsou však zásoby napjaté. 
Jedna z cest, jak znásobit existující zásoby, by byla výroba frakční dávky (pětina obvyklé dávky), která se rovněž prokázala jako schopná ochránit před žlutou zimnicí. 
Možná ale ani to by nestačilo, pokud se virus bude nadále šířit. 
A, naneštěstí, vysoká hustota výskytu komárů Aedes aegyptii v postižených oblastech znamená, že riziko přenosu zůstává vysoké. 
Propuknutí v regionu jako je Asie, které chybí zkušenost s epidemií žluté zimnice a nemá kapacitu na výrobu vakcíny, by bylo na kontrolu mimořádně obtížné. 
Podle Johna P Woodalla, zakladatele servisní služby na upozorňování na choroby ProMED, by v případě rozšíření žluté zimnice do oblastí Asie se správným klimatem a druhy komárů mohly být infikovány stovky tisíc (s potenciálním následkem smrti) lidí ještě před tím, než by došlo k použití zásob vakcíny. 
Virus má také potenciál rozšířit se do Ameriky, která je domovem pro druhy komárů Aedes, které přenáší nejen žlutou zimnici, ale také horečku dengue, virus zika a horečku chikungunya. 
Pan americká zdravotnická organizace již vyhlásila epidemiologické nebezpečí žluté zimnice pro Latinskou Ameriku. 
Aby došlo k omezení šíření žluté zimnice, vyžadují mezinárodní zdravotní regulace, aby všichni turisté, co jedou do 34 zemí se žlutou zimnicí, měli očkovací průkaz. 
Implementace takové směrnice však závisí na kapacitě každé země a má tak daleko k dokonalosti. 
Již celkem devět laboratorně potvrzených případů žluté zimnice dovezené z Angoly bylo hlášeno v Číně prostřednictvím National IHR Focal Point. 
Zprávy o nákaze žlutou zimnicí u neočkovaných cestovatelů vracejících se ze zemí, kde je očkování proti této nemoci povinné, zdůrazňuje potřebu posilovat zavádění požadavků na očkování. 
WHO úzce spolupracuje s několika partnery a angolskou vládou, aby porazila současnou epidemii. 
Jak však poznamenalo několik zdravotních expertů, je třeba dělat mnohem více. 
WHO musí nyní svolat krizovou komisi ke koordinaci širší mezinárodní odpovědi, mobilizovat finanční zdroje a razit cestu rapidnímu navýšení produkce vakcíny, a stejně tak potřebuje “stálou pohotovostní komisi“ schopnou v budoucnosti rychle a efektivně řešit krize ve veřejném zdraví. 

Vzdělání jako protilátka vůči radikalizaci 
DUBAJ – Nikdo, kdo navštíví Blízký východ, si nemůže nevšimnout křiklavého kontrastu mezi aspiracemi mladých lidí v tomto regionu v oblasti vzdělání, podnikání a povolání a drsnou realitou, která mnohé z nich připravuje o pozitivní budoucnost. 
Polovina obyvatel Blízkého východu ve věku 18-25 let je nezaměstnaná či podzaměstnaná. 
Tuto situaci ještě zhoršuje globální uprchlická krize, která vyhnala z domovů přibližně 30 milionů dětí, z toho jen ze Sýrie šest milionů, přičemž velmi málo z nich se během školou povinného věku pravděpodobně vrátí domů. 
Nikoho by tedy nemělo překvapovat, že skupina, která je v regionu známá jako Daeš (Islámský stát) věří, že v tomto obrovském počtu bezprizorních a nespokojených mladých lidí najde živnou půdu pro nábor svých členů. 
Propagandisté Daeše zneužívají sociální média stejným způsobem, jakým jejich extremističtí předchůdci i současníci někdy zneužívali a zneužívají mešity – jako fórum pro radikalizaci. 
Skupina neustále zveřejňuje obsah zpochybňující možnost společného soužití islámu a Západu a vyzývá mladé lidi k džihádu. 
Až groteskně násilná videa, která Daeš produkuje, přitahují pozornost svým šokujícím charakterem. 
Nespokojené mladé lidi však ve skutečnosti lákají výzvy, aby se podíleli na něčem, co podle nich přesahuje je samotné i společnost, ve které žijí. 
Shiraz Maher z Mezinárodního centra pro studium radikalizace (ICSR) při londýnské King’s College identifikuje společné prvky ve smýšlení rekrutů: „spravedlivé rozhořčení, vzdor, pocit útisku a odmítání se přizpůsobit“. 
Jak uzavírá nedávná zpráva Quilliamovy nadace, Daeš brnká na strunu mladistvé touhy být součástí něčeho cenného; pro nové rekruty je největším lákadlem utopický apel této organizace. 
S ohledem na to by jen málokdo nesouhlasil s tvrzením, že se ocitáme v generační bitvě o srdce a mysl lidí – v bitvě, kterou nelze vyhrát pouze vojenskými prostředky. 
Tvrdá síla dokáže eliminovat nejzarytější předáky Daeše. K tomu, abychom přesvědčili téměř 200 milionů mladých muslimů, že extremismus je slepá ulička, však budeme potřebovat mnohem víc. 
Existuje řada příkladů neveřejných operací, které mají čelit extremismu napříč indickým subkontinentem a Blízkým východem: dětské časopisy v Pákistánu, videa zaměřená na teenagery v severní Africe, rozhlasové stanice na Blízkém východě nebo knihy a publikace stavějící se proti al-Káidě. 
Všechny mohou napomoci k odhalování pravdy o životě v Daeši – totiž že je to brutální a zkorumpovaný systém náchylný k vnitřním čistkám –, a to několika různými způsoby včetně poukazování na případy zběhnutí. 
Jak konstatuje zpráva z roku 2014: „[Samotná existence zběhů] ničí obraz jednoty a odhodlání, který se [tato skupina] snaží šířit.” 
Máme-li však válku myšlenek vyhrát a udržet kulturní prostor, jemuž Daeš říká „šedá zóna“ a touží ho zničit, musíme být ambicióznější. 
Je to prostor, ve kterém mohou muslimové a nemuslimové žít pospolu, objevovat společné hodnoty a spolupracovat. 
Ředitel ICSR Peter Neumann navrhl soutěž videí na YouTube, která vysvětlí případy, kdy Daeš selhal. „Okamžitě by přišlo 5000 videí,“ říká. „Čtyři tisíce by jich bylo k ničemu, ale tisíc by jich fungovalo – tisíc videí proti propagandě [Daeše].“ 
Nejlepším dlouhodobým nástrojem pro boj s terorismem je však vzdělání. 
V izraelské Jaffě se na škole provozované skotskou církví učí muslimské, židovské a křesťanské děti hodnoty tolerance. 
V celém Libanonu platí pro sunnitské, šíitské a křesťanské děti od devíti let společné školní osnovy podporující náboženskou rozmanitost – včetně „odmítání jakéhokoliv radikalismu a náboženského či sektářského vylučování“. 
Země také ve svém školském systému zavedla výuku na dvě směny, aby mohla vzdělávat i přibližně 200 000 dětí syrských uprchlíků. 
Může-li těžkostmi sužovaný Libanon, jejž trápí sektářské násilí a náboženský rozkol, podporovat soužití a poskytovat syrským uprchlíkům příležitost studovat, není důvod, proč by se jeho příkladem neměly řídit i další země v regionu. 
Volba je naprosto jasná. 
Můžeme nečinně přihlížet, jak se nová „onlinová“ generace muslimské mládeže nechává klamat falešnými tvrzeními, že islám nemůže koexistovat se západními hodnotami. 
Anebo si můžeme uvědomit, že mladí lidé na Blízkém východě i v ostatním muslimském světě mají stejné touhy jako jejich vrstevníci všude jinde na světě. 
Vše nasvědčuje tomu, že mladí lidé v regionu touží po vzdělání, zaměstnání a příležitosti plně využít svůj talent. Do roku 2016 bychom měli jít s odhodláním jim to umožnit. 

Smrt památek světového dědictví 
SAN FRANCISCO, KALIFORNIE – Klimatické změny si vyžádaly další oběť. 
Letos odumřela téměř čtvrtina korálů v oblasti světového dědictví Velký bariérový útes u pobřeží Austrálie – jednoho z nejbohatších a nejkomplexnějších ekosystémů na světě. Jde o nejhorší masové vybělení korálů v doložených dějinách. 
Dokonce i v nejsevernějších partiích útesu, které byly dlouho v natolik dostatečné vzdálenosti od lidských vlivů, jako je rozvoj pobřeží, že se tamní korály zachovaly do značné míry zdravé, odumřelo letos závratných 50% korálů. 
Nadprůměrné teploty moře, které toto vybělení vyvolaly, byly v důsledku klimatických změn 175krát pravděpodobnější než dříve. 
Jak oceán dál pohlcuje teplo z atmosféry, je stále pravděpodobnější, že se rozsáhlé vybělení korálů podobné tomu, jež právě zdecimovalo Velký bariérový útes – nemluvě o dalších ničivých úkazech vyvolaných rostoucími teplotami –, stane ještě četnějším a pustošivějším. 
Budoucnost drahocenných památek světového dědictví – a celé naší planety – závisí na okamžitém snížení emisí skleníkových plynů, které vyvolávají klimatické změny. 
Mnohé vlády zodpovědné za ochranu těchto oblastí situovaných na svém území však nejen nepodnikají dostatečně rázné kroky v oblasti ochrany klimatu, ale dokonce aktivně prosazují špinavé energetické projekty typu uhelných dolů a elektráren. 
I v době, kdy nám Velký bariérový útes odumírá před očima, Austrálie dál zvyšuje těžbu špinavých fosilních paliv. 
Australská vláda loni schválila jak projekt mohutného uhelného dolu Carmichael, tak i terminálu Abbot Point situovaného poblíž útesu, aby usnadnila vývoz uhlí z dolu Carmichael do celého světa. 
Emise připsatelné dolu Carmichael se budou řadit k nejvyšším z jediného projektu kdekoliv na světě. 
Problém se však neomezuje pouze na Austrálii. 
V nízko položeném Bangladéši, který patří z hlediska klimatických změn mezi nejzranitelnější státy, vláda podporuje návrh výstavby dvou obrovských uhelných elektráren sousedících s památkou světového dědictví Sundarbans. 
Také Indie tento návrh podporuje. 
Nejenže budou tyto elektrárny emitovat velká množství skleníkových plynů, ale zničí i park Sundarbans, kde se řeka Ganga a další vlévají do Bengálského zálivu ve velkolepé deltě tvořené mangrovovými ostrovy. Tato delta je přitom domovem ohrožených tygrů indických a říčních delfínů. 
Elektrárny znečistí vodu toxickým uhelným popílkem, vyvolají nepřetržitý provoz uhelných lodí a vyžádají si vybagrování říčních koryt. 
Rtuť z komínů se bude hromadit v mořské fauně a natrvalo kontaminuje dodávky potravin pro statisíce lidí i bezbranná zvířata. 
Je pravda, že Bangladéš je chudý na energii a že se tento problém musí řešit, má-li se země ekonomicky rozvíjet. 
Existují však alternativy. 
Bangladéš má značný potenciál výroby obnovitelné energie a už dnes je světovým lídrem v produkci sluneční energie ze střech. 
Závazek vyhnout se nebezpečným antropogenním změnám klimatu samozřejmě neleží jen na státech, na jejichž území se nacházejí památky světového dědictví. 
Vzhledem k tomu, co už dnes víme, je však zahajování takto ničivých projektů špinavé energie neobhájitelné. 
V případě vlád, které nedokážou chránit naše přírodní dědictví, musí nastoupit Výbor pro světové dědictví (WHC), aby pomohl ukončit bezohlednou těžbu fosilních paliv. 
Konkrétně by měl dávat vládám doporučení, jak omezit hrozby spojené s fosilními palivy, identifikovat místa, která jsou těmito hrozbami obzvláště ohrožená, a provádět monitorovací mise. 
Cílem by mělo být za prvé a především podněcovat vlády, které jsou schopny snižovat ohrožení chráněných míst v důsledku těžby a spalování fosilních paliv, aby podnikly příslušné kroky. 
Takový postup WHC by zároveň pomohl vzdělávat a posilovat občanskou společnost a současně by vyvíjel tlak na finanční instituce, aby odmítaly poskytnout potřebné financování masivním projektům průmyslového rozvoje. 
Každoroční zasedání WHC, jako bylo to, které právě skončilo v Istanbulu, představují pro takové úsilí ideální platformu. 
Už dnes se desítky organizací a více než 60 000 jednotlivců obrátilo na výbor se žádostí, ať naléhavě vyzve Indii a Bangladéš ke zrušení navrhovaných uhelných elektráren a jejich nahrazení investicemi do obnovitelné energie. 
Desítky renomovaných vědců, nevládních organizací a mezinárodních i australských právníků zase požadují, ať WHC doporučí Austrálii nepokračovat v podpoře projektů, které zhorší dopad klimatických změn na Velký bariérový útes. 
V době, kdy hrozba klimatických změn sílí, se vlivné instituce typu WHC musí postavit proti toxické a zákeřné závislosti na uhlí a dalších fosilních palivech. 
Bude-li výbor k této klíčové otázce nadále mlčet, utrpí tím památky světového dědictví po celém světě. 

Pomluva a pokrok v arabském světě 
AMMÁN – Zatímco pozornost světa poutá násilný radikalismus a občanské války na Středním východě a v severní Africe, hrubě pokroucená právní soustava regionu se střetá s mizivým zájmem. 
Problematické zákony napomáhající politické a hospodářské represi, například legislativa kriminalizující pomluvu, však podrývají rozvoj – a ničí životy lidí. 
Zákony o pomluvě a rouhání zřejmě k potírání odlišných názorů zneužívá nejvíc egyptská vláda. 
Konkrétně egyptské orgány bezostyšně využívají ustanovení odstavce 98(f) tamního trestního zákoníku – zakazující občanům očernit „nebeské náboženství,“ vyvolávat sektářské sváry či dopustit se urážky islámu – k zatýkání, stíhání a věznění příslušníků nemajoritních náboženských skupin, zejména křesťanů. 
Není k tomu zapotřebí víc než vágní tvrzení, že jejich skutky ohrožují „soulad ve společenství“. 
Spisovatel Ahmad Nádží nadto nedávno dostal trest odnětí svobody na dva roky za porušení „veřejné zdrženlivosti,“ když publikoval sexuálně otevřenou ukázku ze svého románu. 
To se stalo pouhý měsíc poté, co se spisovatelka Fátima Naútová odvolala proti tříletému trestu, který dostala, když byla uznána vinnou z „pohrdání islámem“ za příspěvek na Facebooku kritizující zabíjení zvířat na muslimský svátek. 
A je tu řada dalších. 
Zlověstné je, že podle loňské zprávy Výboru USA pro mezinárodní náboženskou svobodu případů rouhačství od roku 2011 přibývá. 
V lednu 2015 prezident Abd al-Fattáh as-Sísí vydal výnos umožňující vládě zakazovat zahraniční publikace, které poklád�� za urážlivé vůči náboženství, čímž rozšířil už beztak významné cenzurní pravomoci vlády a zesílil tlak na novináře. 
Situace není o mnoho lepší ani v Tunisku, kde podle loňské zprávy organizace Freedom House „trestná pomluva zůstává jednou z největších překážek nezávislého zpravodajství“. 
Mnozí se navíc obávají, že nově zřízená tuniská agentura pro vyšetřování kybernetického zločinu bude uskutečňovat „neomezený vládní dohled nad tuniskými občany“ jako za dřívějšího prezidenta Zajna al-Abidína ibn Alího, který byl vypuzen za revoluce během Arabského jara. 
Také Jordánsko stupňuje pokusy omezit svobodu vyjadřování; tamní novela zákona o kybernetickém zločinu z června 2015 umožňuje generálnímu prokurátorovi zatknout bez soudního příkazu kohokoli, u něhož bude mít za to, že využil internetu k pomluvě. 
Přestože jordánský zákon o tisku a publikacích zakazuje zatýkat novináře za názory zveřejněné v tisku, žurnalisté se teď stávají lovnou zvěří, jestliže se jejich názory objeví on-line. 
Proti několika už skutečně byla vznesena obvinění. 
K nejostřeji sledovaným kauzám, které se týkající pomluvy, dnes na Blízkém východě patří případ, v němž figuruje Nadžát Abú Bakrová, palestinská poslankyně, již si generální prokurátor předvolal k výslechu poté, co vznesla obvinění z korupce proti Husajnu al-Arádžovi, ministru kabinetu s úzkými vazbami na prezidenta Mahmúda Abbáse. 
Jeho postup je, zdá se, motivován také podporou, již Bakrová vyjádřila stávce učitelů na Západním břehu – což Abbásovu vládu ztrapnilo. 
Palestinský generální prokurátor je sice za stávající legislativy týkající se pomluvy oprávněn zadržet podezřelého na 48 hodin k výslechu, přesto lidskoprávní skupiny jeho krok odsoudily. 
Bakrová příkaz odmítla a na protest seděla v budově parlamentu. 
Palestinské ozbrojené síly budovu obklopily, ale zatknout se jí nepokusily. 
Posilování – a čím dál širší uplatňování – zákonů postihujících pomluvu na Blízkém východě a v severní Africe představuje nebezpečný trend, který vyvolává mohutnící reakci skupin občanské společnosti. 
Nádžího kauza například přiměla egyptské spisovatele, malíře a filmaře ke spuštění veřejné kampaně za větší svobodu tvorby a vyjadřování. 
Rozsudek v Nádžího případu rovněž veřejně kritizoval bývalý manažer Googlu Wáel Ghoním, který se v roce 2011 aktivně účastnil egyptského povstání. 
Několik státem vlastněných uměleckých publikací vyšlo s titulní stránkou, na které byl buď vyobrazen Nádží, anebo uvedeno jen několik slov na podporu svobody projevu a zbytek stránky byl prázdný. 
V Jordánsku koalice vedená Centrem na obranu žurnalistické svobody spustila kampaň „Mluvit není zločin,“ aby zvýšila povědomí o upadající svobodě médií. 
Konečně v Palestině získávají na síle protesty proti zneužívání zákonů postihujících pomluvu k věznění politických odpůrců, přičemž lidová podpora Bakrové významně přispěla k dohodě, která jí umožnila návrat do jejího domu v Nábulusu, aniž byla zatčena či předvolána k výslechu. 
Protesty proti konkrétním případům mohou mít jen určitý vliv. 
Kampaně se musí zaměřit – a stoupající měrou se tak děje – na opravdové změny v zákonech postihujících pomluvu, aby se zajistilo, že je vlády nebudou moci zneužívat k potlačování disentu. 
Stěžejní bude sejmout z případů pomluvy trestní složku, tedy vyhlídky na odnětí svobody, a namísto toho je soudit jako občanskoprávní věci, kde usvědčení pachatelé budou čelit přiměřeným pokutám. 
Přimět zákonodárce k dekriminalizaci pomluvy nebude snadné. 
Při soustředěném úsilí všech zainteresovaných stran – zejména medií, občanské společnosti a lidskoprávních aktivistů – a za podpory regionálních a mezinárodních aktérů je to však možné. 
Vzhledem k zásadnímu významu svobody projevu pro hospodářský a společenský pokrok není času nazbyt. 

Obrana podstaty demokracie 
PAŘÍŽ – Dne 10. prosince 1948 Valné shromáždění Organizace spojených národů přijalo Všeobecnou deklaraci lidských práv, stvrzující názor, že základ každé vlády by měla tvořit „vůle lidu“ – demokracie. 
Sedm desetiletí nato jsou však světové demokracie v ohrožení. 
Po čtyřnásobném zvýšení počtu demokracií od konce druhé světové války do roku 2000 jsme teď ve vytrvalém období politického úpadku. 
Kdysi otevřené společnosti sklouzávají k diktatuře a v mnoha zemích sílí despotické tendence. 
Tyto trendy lze zvrátit, ale jedině pokud se shodneme se na příčinách uvadání demokracií a adekvátně tomu zacílíme řešení. 
To se snadno řekne. 
Filozofka Hannah Arendtová ve své eseji „Pravda a politika“ z roku 1967 poznamenala: „Svoboda názoru je fraška, není-li faktická informace zaručená a samotná fakta nejsou nesporná.“ Arendtové fraška se bohužel stala naší realitou. 
Aby byla demokracie smysluplná, musí být lidem dostupné důvěryhodné informace vytvářené ve svobodném a pluralitním prostředí. 
Tento základní požadavek právě teď ale podstupuje zkoušku jako nikdy dřív. 
Oligarchové po celém světě skupují mediální domy, aby prosazovali své zájmy a upevňovali svůj vliv, kdežto novináři referující o otázkách jako diskriminace a korupce se střetají se zastrašováním, násilím a vraždami. 
Jak můžeme za takových podmínek zaručit svobodu názoru? 
Od informačních a komunikačních technologií se očekávalo, že nám poskytnou více svobody, nikoli méně. 
Raný internet demokratizoval zpravodajství a skoncoval s dominancí tradičních vydavatelů a provládních konglomerátů. 
Tento počáteční příslib však vystřídala „informační džungle“, v níž se dravcům s kapsami plnými peněz daří přechytračit nedomýšlivou veřejnost. 
Vlády dnes vedou informační války, politici využívají sociálních médií k šíření lží a firemní lobbisté snadno rozsévají klamavá sdělení. 
Jak nedávno zjistila studie, již uskutečnil Massachusetts Institute of Technology, falešné zprávy se na internetu šíří rychleji než ty skutečné – často podstatně rychleji. 
Jednoduše řečeno, globalizace informací vychýlila rovnováhu ve prospěch těch, kteří považují klam za nástroj ovládání. 
Diktátoři své názory snadno exportují do otevřených společností, kdežto opačným směrem proniká obsah vzniklý za podmínek svobody jen zřídka. 
Tuto obtíž ještě umocňuje růst nadnárodních technologických společností, které začaly určovat strukturu veřejné sféry. 
V dějinách demokracie se vyvinuly mechanismy ke zdokonalení přesnosti a etiky žurnalistické práce. 
Tyto regulační pojistky, ač nedokonalé a často neviditelné, poskytují jak konzumentům, tak producentům řadu přínosů. 
Tempo změn v mediálním odvětví – například mezi televizí a tiskem nebo zprávami a reklamou – však rozostřilo jasné rozlišování, na němž se tato pravidla původně zakládala. 
Ochrana demokratických ideálů v tomto rozporuplném prostředí je zásadní a historický úkol. 
Právě proto se Reportéři bez hranic (RSF) spojují s nositeli Nobelovy ceny, technologickými specialisty, novináři a aktivisty za lidská práva a zřizují Výbor pro informace a demokracii. 
Jako spolupředsedové této nezávislé iniciativy budeme usilovat o zacílení celosvětové pozornosti na hodnotu „svobodného a pluralitního veřejného prostoru“ a nabízet řešení, která novinářům umožňují pracovat beze strachu z odvety a veřejnosti nabízejí snadný přístup k přesným informacím. 
V nadcházejících týdnech sepíšeme návrh Mezinárodní deklarace o informacích a demokracii a ve spolupráci s lídry několika demokratických zemí budeme usilovat o to, abychom si zajistili podporu vlád na celém světě. 
Naše snahy naberou tempo v polovině listopadu, kdy se světoví lídři sejdou v Paříži, aby si připomněli 100. výročí Dne příměří a zúčastnili se Mírového fóra a Fóra o správě internetu. 
Demokracii, vyrůstající z osvícenských ideálů svobody a rozumu, je třeba bránit. 
Demokratické vlády a občané se nesmí stávat obětí falešných zpráv, „trollů“ a vrtochů despotů. 
Záměrem Mezinárodní deklarace o informacích a demokracii je posílit schopnost otevřených společností bojovat s autoritářskými silami. 
Všichni máme to štěstí, že žijeme v době mimořádného technologického potenciálu. 
Naší zodpovědností však je zajistit, aby se nové způsoby sdílení informací neproměnily v nástroje útlaku. 
Jak v kostce říká deklarace poslání našeho výboru: „V sázce je přežití demokracie, protože bez informované, otevřené a dynamické veřejné diskuse nemůže demokracie přežít.“ 

Na obranu ekonomického populismu 
CAMBRIDGE – Populisté nesnášejí mantinely politické výkonné moci. 
Tvrdí, že zřetelně zastupují „lid“, a tak mají za to, že meze, které je při uplatňování moci svazují, nutně podrývají vůli lidu. 
Taková omezení mohou sloužit jedině „nepřátelům lidu“ – menšinám a cizincům (z pohledu pravicových populistů) anebo finančním elitám (v případě levicových populistů). 
To je nebezpečný přístup k politice, protože umožňuje, aby se většina nepárala s právy menšin. 
Bez dělby moci, nezávislého soudnictví a svobodných médií – právě ty se hnusí všem populistickým autokratům, od Vladimira Putina přes Recepa Tayyipa Erdoğana po Viktora Orbána a Donalda Trumpa – se demokracie zvrhává v tyranii toho, kdo je právě u moci. 
Pravidelné volby se za populistické vlády stávají kouřovou clonou. 
Za absence vlády práva a základních občanských svobod dokážou populistické režimy své vládnutí po libosti prodlužovat manipulací médií a soudnictví. 
Averze populistů k institucionálním mantinelům se promítá i do ekonomiky, kde uplatnění úplné kontroly „v zájmu lidu“ znamená, že by mu do cesty neměly klást překážky autonomní regulatorní orgány, nezávislé centrální banky ani globální obchodní pravidla. 
Ale zatímco v politické oblasti je populismus téměř vždy škodlivý, ekonomický populismus může být někdy oprávněný. 
Začněme tím, proč restrikce hospodářské politiky vlastně mohou být žádoucí. 
Ekonomové mají zhusta pro taková omezení slabost, protože tvorba politik plně odrážející výkyvy domácí politiky může vytvářet silně neefektivní výsledky. 
Zejména hospodářská politika často podléhá problému, jejž ekonomové nazývají časovým nesouladem: krátkodobé zájmy nezřídka podkopávají uskutečňování politik, které jsou v dlouhodobém výhledu výrazně kýženější. 
Všeobecně přijímaným příkladem je diskreční měnová politika. 
Politici mající moc po libosti tisknout peníze mohou vyvolat „překvapivou inflaci“, aby krátkodobě posílili výstup a zaměstnanost – třeba před volbami. 
To se ale vymstí, protože firmy a domácnosti přizpůsobí svá inflační očekávání. 
V posledku diskreční měnová politika vyústí jen ve vyšší inflaci, aniž by přinesla jakýkoli vzestup produkce či zaměstnanosti. 
Řešením je nezávislá centrální banka, izolovaná od politiky, která působí výhradně z pověření udržovat cenovou stabilitu. 
Jak draho makroekonomický populismus vyjde, se ví z Latinské Ameriky. 
Jak před lety argumentovali Jeffrey D. Sachs, Sebastián Edwards a Rüdiger Dornbusch, neudržitelné měnové a fiskální politiky byly zhoubou regionu, než v 90. letech začala převažovat ekonomická pravověrnost. 
Populistické politiky periodicky přinášely bolestivé ekonomické krize, které nejvíc zraňovaly chudé. 
Aby region tento koloběh prolomil, přiklonil se k fiskálním pravidlům a technokratickým ministrům financí. 
Dalším příkladem je oficiální přístup k zahraničním investorům. 
Jakmile zahraniční firma uskuteční investici, je v podstatě v zajetí rozmarů hostitelské vlády. 
Na sliby vyhlášené s cílem přilákat firmu se snadno zapomene a nahradí je politiky, které ji ždímají ve prospěch státního rozpočtu nebo domácích společností. 
Investoři ale nejsou hloupí a v obavě z takového vývoje investují jinde. 
Potřeba vlád získat důvěryhodnost tak vyústila v obchodní smlouvy s ustanoveními o urovnávání sporů mezi investorem a státem (ISDS), která firmě umožňují vládu žalovat u mezinárodních tribunálů. 
To jsou příklady omezení hospodářské politiky, jež mají podobu delegace pravomoci na autonomní orgány, technokraty nebo pravidla zvenčí. 
Jak bylo popsáno, plní cennou funkci, neboť brání držitelům moci, aby si prosazováním krátkozrakých politik sami podráželi nohy. 
Existují ale i jiné scénáře, v nichž mohou být důsledky omezení hospodářské politiky méně blahodárné. 
Různá omezení především mohou zavádět skupiny s partikulárními zájmy nebo samotné elity, aby si zacementovaly neutuchající kontrolu nad tvorbou politik. 
V takových případech přenos pravomocí na autonomní orgán či přihlášení se ke globálním pravidlům neslouží společnosti, ale jen úzké kastě „insiderů“. 
Dnešní populistická vzedmutí pramení zčásti z přesvědčení, ne zcela neopodstatněného, že mnohé v tvorbě hospodářských politik během posledních desetiletí vystihuje právě tento scénář. 
Agendu mezinárodních obchodních jednání sílící měrou formují nadnárodní korporace a investoři, což vede ke globálním režimům, které neúměrně zvýhodňují kapitál na úkor pracovních sil. 
Prvořadými příklady jsou přísná patentová pravidla a mezinárodní investorské tribunály. 
Totéž platí pro uchvácení autonomních agentur odvětvími, jež mají regulovat. 
Obzvlášť úspěšné při prosazování svého a zavádění pravidel, která jim dávají volnou ruku, byly banky a další finanční instituce. 
Nezávislé centrální banky sehrály podstatnou roli při snížení inflace v 80. a 90. letech. 
V současném prostředí s nízkou inflací ale jejich výhradní zaměření na cenovou stabilitu dodává hospodářské politice deflační sklon a je v napětí s tvorbou pracovních míst a růstem. 
Taková „liberální technokracie“ je zřejmě na svém vrcholu v Evropské unii, kde se hospodářská pravidla a předpisy utvářejí ve značném odstupu od demokratického zvažování na národní úrovni. 
A tato politická trhlina – takzvaný demokratický deficit EU – už zrodila populistické, euroskeptické politické strany prakticky ve všech členských státech. 
V takových případech je zřejmě žádoucí uvolnit mantinely hospodářské politiky a v tvorbě politik vrátit voleným vládám autonomii. 
Výjimečné časy vyžadují svobodu experimentovat v hospodářské politice. 
Výstižný historický příklad představuje Nový úděl Franklina D. 
Roosevelta. Jeho reformy vyžadovaly, aby zemi sňal hospodářská pouta, která na domácí scéně prosadili konzervativní soudci a finanční zájmové skupiny a v zahraničí zlatý standard. 
Před populismem, jenž potlačuje politický pluralismus a podkopává liberální demokratické normy, bychom se měli mít neustále na pozoru. 
Politický populismus je metla, jíž je třeba se za každou cenu vyhýbat. 
Naproti tomu ekonomický populismus je občas nezbytný. 
V takových chvílích může být vlastně jediným způsobem jak se vyvarovat jeho mnohem nebezpečnějšímu bratranci. 

Obnova světových lesů 
OXFORD – Lidstvo mělo odjakživa s lesy složitý vztah. 
Jsme na nich závislí z hlediska regulace klimatu a srážek, čistí náš vzduch a vodu, zachovávají spoustu druhů rostlin a zvířat a jsou oporou pro živobytí více než miliardy lidí. 
Navzdory tomu je nadále ničíme a jsme v bodu, kdy nám zbývá pouze polovina původního celosvětového zalesnění. 
Cena za odlesňování může jen těžko být zveličována. 
Stromy spotřebovávají během růstu velké množství oxidu uhličitého, což z nich činí nepostradatelný nástroj pro absorpci emisí skleníkových plynů – z aut, továren, elektráren a dobytka – které způsobují klimatickou změnu. 
Pokud budeme nadále přicházet o lesní porost, bude nemožné dosáhnout cíle z Pařížské klimatické smlouvy – snížit globální oteplování do roku 2050 na méně než dva stupně Celsia (nad předprůmyslovou úrovní). 
Pokud vlastně chceme tohoto cíle opravdu dosáhnout, budeme potřebovat obnovit zásadní množství lesního porostu, který je již pryč. 
Jsou dvě cesty, jak lze přistoupit k zalesňování. 
První z nich je nechat zastarat zemědělskou půdu a počkat, až se přirozeně přemění zpět v les. Tato možnost by příliš nestála, ale trvala by dekády. 
Druhá možnost je více proaktivní: vysázet miliardy nových stromů. 
Součástí New Yorské deklarace o lesích z roku 2014 je slib vlád obnovit stovky milionů hektarů lesů. 
Ale vzhledem k chybějícím financím u většiny dnešních vlád se financování tohoto závazku ukázalo jako problematické. 
S ohledem na tyto skutečnosti musíme zkusit zapojit soukromý sektor, aby zajistil potřebné investice. 
Když mají lesy ekonomickou hodnotu, je pravděpodobné, že budou spíše kultivovány, než ničeny. 
Stromy byly kvůli zisku pěstovány po tisíciletí. 
Dnes produktivní lesy pokrývají plochu větší než miliardu hektarů, neboli zhruba čtvrtinu světových lesů. 
Takové lesy produkují palivové dříví, které tvoří zhruba polovinu odlesňování. 
Jsou také zdrojem materiálů pro oděvy, olejů pro mýdla a lubrikanty, ovoce a další potraviny, jako je kokos. 
Poptávka po těchto produktech roste, ale ne tak rychle, jako klesá poptávka po tištěných novinách v důsledku digitalizace. 
Jak může být zvýšena poptávka po lesních produktech? 
Slibná příležitost je ve výrobě. 
Dřevo bylo vždy důležitým stavebním materiálem a stále je, zejména v rezidenční výstavbě na místech jako jakou Spojené státy, Skandinávie, a části jihovýchodní Asie. 
Většina budov se dnes však staví pomocí cihel a malty, betonu a oceli, u větších staveb – všechno materiály, jejichž výrobní proces produkuje mnoho emisí uhlíku. 
I když je nepravděpodobné, že by dřevo plně nahradilo jakýkoliv z těchto materiálů, tak se díky novým typům dřevěných materiálů stává konkurenceschopnější. 
Jedním z nich je vrstvené masivní dřevo (cross-laminated timber, CLT), které se vyrábí lepením vrstev dřeva do panelů, které jsou stejně silné jako ocel či beton a mohou tak tyto materiály nahradit v budovách. 
K určení přeného přínosu použití dřeva na snižování emisí CO2 je zapotřebí více výzkumu. 
Jeden odhad pochází od architekta Anthony Thistleton-Smithe, jednoho z předních odborníků Velké Británie na dřevostavby. 
Nedávno poznamenal, že zatímco typický britský dům má uhlíkatou stopu 20-21 tun, tak dům z CLT má negativní stopu 19-20 tun. 
Jinými slovy, každý dům postavený z CLT ušetří 40 tun emisí CO2. 
Pokud by 300 000 domů, které se mají v letošním roce ve Velké Británii postavit, použilo CLT, bylo by to jako odstranit z ulic 2,5 milionu aut. Přínos pro klima by byl masivní. 
Stejně jako u mnoha jiných klimatických opatření, náklady zde mohou být hlavní bariérou pro implementaci. 
A podle zprávy OSN je v Evropě CLT dražší než beton. CLT je však stále v plenkách a vyrábí ho jen pár továren. 
S rozvojem dodavatelského řetězce CLT nevyhnutelně klesnou náklady, stejně jako tomu bylo u obnovitelných zdrojů energie. 
Stavitelé navíc uvádějí, že celkové náklady na výstavbu s CLT již odpovídají těm s betonem, protože stavba trvá kratší dobu. 
Koneckonců CLT na rozdíl od betonu nepotřebuje čas k usazení. 
Zařídit tuto transformaci samozřejmě nebude jednoduché. 
Je třeba překonat hmotné zájmy – tlak od průmyslu, který produkuje tradiční stavební materiály – a to včetně rovných podmínek pro dotace. 
Dále je třeba řešit veřejný zájem – například požární bezpečnost či prevenci napadení škůdci. Stavaři si budou muset rozšířit odbornost. 
A co je nejdůležitější, bude se muset významně zlepšit monitoring, aby zvýšení poptávky nezpůsobilo další odlesňování. 
Pro mnoho zemí by ekonomické příležitosti měly být dostatečnou motivací pro řešení těchto překážek. 
Nové výsadby by mohly obnovit vesnické oblasti, protože by nové továrny vytvořily příležitosti pro investory a podnikatele. 
Vlády a větší společnosti by byly schopné zachytit rychle rostoucí trh se zelenými dluhopisy a financovat tak předčasný přechod, včetně vytvoření systémů využívajících drony a satelity k monitoringu neudržitelných lesnických praktik. 
Příležitosti pro sladění ekonomického rozvoje s redukcí emisí skleníkových plynů jsou vzácné. 
Přesně to však zalesňování nabízí. 
Prostřednictvím transformace stavebnictví, založené na obnově lesního porostu – nejefektivnějším prostředkem pro záchyt uhlíku – musíme této příležitosti využít. 
V této “nové době dřeva“ bychom ho pěstovali, stavěli s ním a umožnily lesům vzkvétat. 


Demografie a rozvoj 
WASHINGTON, DC – Dosažení ambiciózních Udržitelných rozvojových cílů (SDG) – které usilují o ukončení chudoby, zvýšení sdílené prosperity a prosazují udržitelnost, to vše mezi současností a rokem 2030 – bude vyžadovat překonání některých zásadních překážek, od zajištění dostatečného financování, přes řešení klimatické změny, až po zvládnutí makroekonomických šoků a krizí. 
Existuje však jedna potenciální překážka, která se může ukázat jako štěstí v neštěstí: rozmanité demografické změny, které nastanou v následujících letech. 
Mezitím, než agenda SDG dospěje ke svému závěrečnému termínu, bude na světě zhruba 8,5 miliardy lidí. 
O dvacet let později – pouze 34 let od současnosti – jich bude téměř deset miliard, neboli o dva a půl miliardy lidí více, než dnes. 
Jak bude takový svět vypadat? 
Kde budou všichni tito lidé žít? 
Čím se budou živit? 
Budou upevňovat, nebo naopak oslabovat národní ekonomiky? 
Po nápovědě se můžeme podívat 35 let zpět, do raných 80. let. 
Titulním stranám dominovali americký prezident Ronald Reagan, čínský lídr Deng Xiaoping, ministerská předsedkyně Velké Británie Margaret Thatcherová, francouzský prezident François Mitterrand a prezident Sovětského svazu Michail Gorbačov. 
Prodej domácích počítačů byl zanedbatelný. A děti soutěžily ve skládání Rubikovy kostky, namísto v umělé realitě Pokémonů. 
Tehdy byla světová populace zhruba 4,5 miliardy, ze které 42% - skoro dvě miliardy – žilo v chudobě. 
Byly obavy, že nadměrný populační růst bude rychlejší než zemědělská produkce a vytvoří ještě více chudoby. 
Dosud byly však tyto malthusiánské předpoklady chybné. 
I když se světová populace navýšila na 7,5 miliardy, tak jen zhruba 750 milionů – pouhých 10% z celkové populace – žije v extrémní chudobě. 
Zejména Čína a Indie v posledních dekádách pozdvihly z chudoby zvýšením příjmů a zlepšením zdraví stovky milionů lidí. 
Čína a Indie toho částečně dosáhly posílením institucí a sledováním politiky, která podpořila silný a relativně inkluzivní růst. 
Čína také využila “demografických dividend“: klesla míra porodnosti a pracovní síla rostla rychleji než na ní závislá populace, což uvolnilo zdroje na investici do lidí a kapitálu. 
Výsledkem byl rychlejší růst a životní standard. 
Taková výhoda může trvat desetiletí. A u Číny i trvala, ale pomalu se blíží ke svému konci. 
Nicméně u Indie a dalších rozvojových zemí začíná být demografická dividenda teprve nyní viditelná. 
Faktem je, že celých 90% chudoby je soustředěno v zemích s rostoucí populací v produktivním věku, což pro následující dekády vytváří důležitou příležitost pro rychlé snížení chudoby. 
Například v subsaharské Africe, která je momentálně sužovaná velkou mírou extrémní chudoby, tvoří děti pod 15 let 43% celkové populace. 
Až budou tyto děti dostatečně staré na vstup na trh práce, mohl by se zásadně zvýšit počet vydělávajících v ekonomice, což by zvedlo průměrné příjmy per capita. 
Bohužel ne všechny země jsou předurčeny k výhodě z “nástupu mládí.“ Několik středně příjmových zemí zažije mezi současností a rokem 2030 pokles podílu populace v produktivním věku. 
To, mimo jiné, odráží tendenci – podpořenou empirickými důkazy – domácností s vyššími příjmy odkládat založení rodiny. 
I tady však nejsou demografické novinky jen špatné – a to nejen proto, že posun k nižší míře porodnosti obvykle koreluje s posunem k vyšší průměrné délce života. 
Historie nám ukazuje, že existuje ještě druhý typ demografické dividendy – takové, která ve skutečnosti trvá déle a je odolnější než ta první – která se objevuje, když akumulované úspory stárnoucí populace vyvolají nárůst investic. 
Touto cestou se vydalo mnoho bohatších zemí. 
Dosáhnout však na demografickou dividendu vyžaduje práci. 
Jak zdůraznil Global Monitoring Report Skupiny Světové banky za rok 2015/2016, politické reakce zemí jsou ten hlavní motor, podle kterého demografické trendy ovlivňují duševní pohodu obyvatel. 
S chybným přístupem může být rostoucí mladá populace destabilizující a rapidně stárnoucí populace se může stát břemen pro ekonomický růst a veřejné rozpočty. 
Pro země s rostoucí populací v produktivním věku bude klíčovou výzvou vytvoření dostatečného a velkého množství produktivních pracovních míst. 
Pro ty se stárnoucí populací to bude zlepšení produktivity a přizpůsobení systémů sociálního zabezpečení. 
V obou případech jsou pro podpoření zaměstnanosti klíčové investice do lidského kapitálu a příznivé podmínky pro podniky. 
Země by dále měly využít rozdílů v jejich demografických situacích skrze vhodná opatření na přeshraniční tok kapitálu, osob a obchodu. 
Do zemí s mladší populací by mělo téci více kapitálu – pro jejich rostoucí výrobní kapacity a spotřebitelské trhy – a do zemí se stárnoucí populací by mělo přecházet více pracovní síly, aby tak zaplnila mezery na trhu práce. 
Aby všechna tato opatření fungovalo, musí země zlepšit efektivitu a kredibilitu jejich občanských a vládních institucí. 
Aby se neposilovala nestabilita, je také klíčové zmírnění nejistoty. 
Posledních 35 let dokazuje, že větší populace nemusí být nutně chudší. 
Zatímco rostoucí koncentrace chudých v křehkých a konflikty sužovaných zemích bude v následujících desetiletích komplikovat výzvu ke snížení světové chudoby, není to omluva proč nezajistit trvalý pokrok. 
Máme zdroje a znalosti k dosažení mnohem větší prosperity, rovnosti a udržitelnosti. 
Opravdová výzva bude tkvět v jejich efektivním využití. 

Může základní příjem pomoci chudým zemím? 
BERKELEY – Stará myšlenka rekonstrukce sociálního státu zavedením ničím nepodmíněného všeobecného základního příjmu uchvacuje v poslední době pozornost celého politického spektra. Na levici ji považují za jednoduchou a potenciálně komplexní protilátku proti chudobě. 
Na pravici ji pokládají za způsob, jak zlikvidovat spletité sociální byrokracie a současně naplnit některé závazky sociálních transferů bez podstatného oslabení motivace k práci. 
Zároveň by mohlo jít o určitou pojistku proti tolik obávané budoucnosti, kdy v mnoha sektorech nahradí zaměstnance roboti. 
Může však tento systém skutečně fungovat? 
Prozatím se tato otázka řešila převážně v rozvinutých zemích – a čísla nevypadají slibně. 
Kanada, Finsko a Nizozemsko si dnes sice s myšlenkou základního příjmu údajně pohrávají, avšak někteří prominentní ekonomové z rozvinutých zemí varují, že takový projekt je z finančního pohledu křiklavě nereálný. 
Například ve Spojených státech by dávka pro dospělého ve výši 10 000 dolarů ročně – což je méně než oficiální hranice chudoby jednotlivce – za současného systému vyčerpala téměř všechny federální daňové příjmy. 
Snad právě tato aritmetika přiměla švýcarské voliče k tomu, aby v referendu konaném na začátku června tuto myšlenku drtivou většinou hlasů odmítli. 
Ale co nízkopříjmové či středněpříjmové země? 
Základní příjem může být fiskálně realizovatelný – a samozřejmě i sociálně žádoucí – v místech, kde je práh chudoby nízký, stávající sociální záchranné sítě děravé a jejich správa drahá. 
Vezměme si Indii, kde zhruba pětina populace žije pod oficiální hranicí chudoby, která je sama o sobě velmi nízká. 
Občané s kartou „pod hranicí chudoby“ sice mají nárok na vládní pomoc, avšak průzkumy ukazují, že asi polovina indických chudých žádnou kartu nemá – a zhruba třetina lidí žijících nad hranicí chudoby jí naopak disponuje. 
S podobnými problémy se potýká i mnoho dalších rozvojových zemí: benefity určené pro chudé se ocitají u zámožnějších lidí a mnozí ze zamýšlených příjemců se k pomoci vůbec nedostanou kvůli kombinaci politických a administrativních čachrů i skutečných strukturálních problémů. 
A ověřování nárokovatelnosti může být velmi složité v prostředí, kde se pracovní místa koncentrují v neoficiálním sektoru, převážně formou samostatné výdělečné činnosti, bez jakéhokoliv oficiálního účetnictví nebo údajů o příjmech. 
Za těchto okolností může být identifikace chudých lidí nákladná, manipulovatelná, složitá a kontroverzní. 
Základní příjem nenavázaný na jakékoliv podmínky by mohl tento chaos do značné míry eliminovat. 
Otázka zní, zda si ho vlády mohou dovolit, aniž by zvýšily zátěž daňových poplatníků a podkopaly ekonomické pobídky. 
V Indii by odpověď mohla být kladná. 
Kdyby každý z 1,25 miliardy indických občanů pobíral roční základní příjem ve výši 10 000 rupií (149 dolarů) – což jsou zhruba tři čtvrtiny oficiální hranice chudoby –, pak by se celková vyplacená částka rovnala přibližně 10% HDP. 
Národní institut veřejných financí a politiky v Dillí přitom odhaduje, že indická vláda každý rok rozdělí podstatně vyšší částku formou otevřených či skrytých dotací zámožnějším segmentům populace, nemluvě o daňových výjimkách pro firemní sektor. 
Ukončením některých nebo i všech těchto dotací – které samozřejmě nezahrnují výdaje v oblastech, jako jsou zdravotnictví, školství, výživa, programy rozvoje venkova a měst či ochrana životního prostředí – by vláda mohla zajistit potřebné prostředky, aby nabídla rozumný základní příjem všem občanům, bohatým i chudým. 
Pokud vláda postrádá politickou odvahu k eliminaci dostatečného množství dotací, zbývají dvě možnosti. 
Buď může podniknout kroky ke zvýšení daňových příjmů, například zlepšením výběru daně z nemovitosti (v současnosti extrémně nízké), nebo může snížit úroveň zaváděného základního příjmu. 
Každopádně by vláda neměla financovat plán základního příjmu penězi z jiných klíčových sociálních programů. 
Základní příjem sice může nahradit některé vyloženě nefunkční sociální výdaje, ale nemůže suplovat například veřejné školství a zdravotnictví, předškolní výživové programy nebo garance zaměstnanosti u veřejných prací. 
Základní příjem by byl koneckonců stále značně omezený a neexistuje způsob, jak zajistit, aby jednotliví občané vynakládali jeho dostatečně vysokou část na dosažení společensky žádoucí úrovně vzdělání, zdraví či výživy. 
Pokud se zohlední tato omezení, pak prakticky neexistuje důvod se domnívat, že by program základního příjmu nemohl v rozvojových zemích fungovat. 
Nejčastěji slýchané argumenty proti těmto programům zdaleka nejsou přesvědčivé. 
Hlavním nedostatkem je podle kritiků skutečnost, že základní příjem by oslabil motivaci k práci, zejména u chudých lidí. 
Vzhledem k tomu, že hodnota práce přesahuje příjem, by to podle této logiky mohlo představovat vážný problém. 
Evropští sociální demokraté se například obávají, že základní příjem by mohl podkopat solidaritu zaměstnanců, která tvoří základ současných programů sociálního pojištění. 
V rozvojových zemích jsou však zaměstnanci v převládajícím neformálním sektoru vyloučeni z programu sociálního pojištění už dnes. 
A žádný realizovatelný základní příjem by nebyl tak vysoký, alespoň prozatím, aby umožnil lidem hodit práci za hlavu. 
U nejchudších skupin by základní příjem ve skutečnosti zvýšil blahodárné účinky práce na důstojnost a solidaritu, neboť by částečně sejmul tlak z lidí – zejména žen –, kteří jsou dnes nesmírně přepracovaní. 
Místo aby se samostatně výdělečně činní lidé, jako jsou malovýrobci a prodejci, neustále báli o živobytí, mohli by začít dělat strategičtější rozhodnutí a využívat své zlepšené vyjednávací pozice ve vztahu k obchodníkům, prostředníkům, věřitelům a pronajímatelům. 
Závěrečný argument proti základnímu příjmu zní, že chudí lidé využijí těchto peněz k financování osobně či společensky škodlivých aktivit, jako jsou hazardní hry či konzumace alkoholu. 
Zkušenosti s přímými hotovostními transfery v řadě zemí včetně Ekvádoru, Indie, Mexika a Ugandy však nepřinášejí mnoho důkazů o podobném zneužívání; peníze se všeobecně používají na chvályhodné výrobky a služby. 
Návrhy na všeobecný základní příjem, jak si ho vysnili utopičtí socialisté a libertariáni, jsou v rozvinutých zemích možná předčasné. 
V rozvojovém světě by se však tyto plány neměly šmahem odsuzovat, neboť by díky tamním podmínkám mohly představovat dostupnou alternativu vůči administrativně těžkopádným a neefektivním sociálním programům. 
Základní příjmy nejsou všelék; přepracovaným občanům rozvojových zemí, kteří žijí v extrémní chudobě, by však jednoznačně přinesly úlevu. 

Inovace zdravotní péče na globálním jihu 
DHÁKA – Každý den umírají děti na okolnosti jako je průjem či zápal plic, kterým se však dá předejít, nebo jsou léčitelné, a rozvojový svět zde reprezentuje naprostou většinu obětí. 
Potřeba zajistit inovativní a hospodárné řešení, které může být realizováno v prostředí zbaveném zdrojů, již nemůže být zjevnější. 
Vezměme si třeba zápal plic, který je každoročně zodpovědný za 15% všech úmrtí dětí do pěti let – což je téměř jeden milion. 
Klíčová komponenta léčby dětí hospitalizovaných s těžkým zápalem plic je “bubble CPAP“ (trvalý tlak v dýchacích cestách), ve kterém přívod kyslíku pacientovi zařizuje kompresor, který tak zajišťuje během léčebného procesu trvalý tok vzduchu. 
V rozvinutém světě zajišťují respirační podporu bubble CPAP mechanické ventilátory. 
Pro zdravotní systémy rozvojového světa jsou však mechanické ventilátory příliš drahé, což ve většině globálního jihu nechává miliony pacientů bez přístupu ke spásnému systému bubble CPAP. 
Jobayer Chisti, můj kolega ve zdravotnické výzkumné organizaci icddr,b, vytvořil díky kombinaci lékařské odbornosti a inovativního myšlení jednoduchou a dostupnou alternativu pro bubble CPAP, založenou na použití materiálů, které jsou snadno k dispozici i v chudých zemích, jako jsou prázdné lahvičky od šampónu či plastové tuby. 
Minulý rok provedl Chisti a jeho tým – ve spolupráci s kolegy z Austrálie a financemi z australské Agentury pro mezinárodní rozvoj – v Bangladéši klinický pokus, spočívající v porovnání účinnosti tohoto alternativního zařízení s terapiemi s nízkým a vysokým průtokem kyslíku, které jsou doporučovány Světovou zdravotnickou organizací v kontextu s nízkými zdroji. 
Výsledky byly inspirující. 
Bubble CPAP umožněné aparátem s extrémně nízkými náklady se ukázalo jako stejně efektivní jako standardní terapie s nízkým a vysokým průtokem kyslíku. 
Při léčbě improvizovaným bubble CPAP zemřela dokonce pouze 4% dětí, v porovnání s 15% úmrtí u dětí s terapií s nízkým průtokem kyslíku. 
Argument hovořící pro další testování Chistiho alternativního systému bubble CPAP je jasný – nemluvě o jeho implementaci v místech, kde alternativní léčba není dostupná. 
Pokud další testování prokáže stejně vysokou efektivitu, může se nízkonákladové bubble CPAP stát standardem léčby zápalu plic ve zdrojů zbaveném prostředí, čímž může potenciálně zachránit každoročně tisíce životů. 
Chistiho výzkum má však mnohem širší dosah než jen v rámci samotného vynálezu. 
Posiluje totiž myšlenku, která byla určující motivací i mé vlastní práce při vedení divize pro mateřské a dětské zdraví v rámci icddr.b - že inovátoři žijící a pracující ve zdrojů zbaveném prostředí jsou nejlépe vybaveni k rozvoji a testování nákladově efektivních zdravotních řešení. 
Koneckonců, nikdo nerozumí omezením slabého zdravotního systému lépe než někdo, kdo v něm musí pracovat. 
Proto jsou nedocenitelné instituty jako je icddr.b – fungující jako globálně propojené zdravotní výzkumné centrum umístěné v rozvojové zemi. 
Poskytují platformu pro místní výzkumníky a inovátory k rozpoznání příležitostí, které outsider možná nikdy neuvidí, a také k rozvoji a hodnocení jejich nápadů a myšlenek přímo v prostředí, pro které jsou určené. 
S daty, které sbírají, mohou inovátoři zdravotní péče z rozvojových zemí nastavit půdu pro jejich klinické pokroky tak, aby mohly být přetransformovány na národní veřejné politiky - a to nejen v jejich vlastní zemi, ale ve zdrojů zbaveném prostředí celosvětově. 
Výsledky slibují změnit životy zanedbaných a zbídačených lidí na celém světě. 

Uzavírání mezery v datech zdravotní péče 
BOSTON – Zatímco většina dnešního světa trpí informačním zahlcením, stále existují místa, kde jsou nedostatkem. 
A tento nedostatek někdy stojí lidi životy. 
Na porodnickém oddělení největšího zanzibarského zdravotnického zařízení, Mnazi Mmoja Hospital, jsou data o pacientech vypsány na tabulce s křídou. 
Informace na tabuli se skládají z počtu přijatých žen, druhu a závažnosti jejich stavu, a pokud přežily. 
Tato data mohou být sice lepší než nic, ale ne o moc. 
Neexistují data, datové známky, či dlouhodobé systémy vyplňování. 
Bez fotografií, které jsou přísně zakázány, existují záznamy pouze po dobu, co jsou na tabuli. 
Přístup Zanzibaru ke zdravotním záznamům není jedinečný. 
Ve skutečnosti je Zanzibar opatrnější než mnoho jiných míst v Africe a Asii, kde systém na sběr dat zkrátka neexistuje. 
Když země trpí nedostatkem těchto údajů, tak jsou její politika ve veřejném zdraví, rozpočty a strategie rozhodovány podle osobního prospěchu v politice a dohadů. 
Někdy jsou odhady správné, ale většinou ne. 
Je to hlavní výzva pro zdravotní systémy rozvojového světa. 
Sběr informací o pacientech (při zachování jejich soukromí) je nezbytný pro sledování hrozeb pro veřejné zdravotnictví, pochybení v péči a lékařské omyly, a je nezbytnou a nutnou podmínkou pro udržení otevřených a upřímných debat o otázkách zdravotní péče, které mohou ovlivnit celá společenství či země. 
Podle analýzy British Medical Journal od Martina Makary a Michaela Daniela z John Hopkins University School of Medicine ve Spojených státech, jsou lékařská pochybení sama o sobě třetí hlavní příčinou úmrtí, po onemocněních srdce a rakovině. 
V kontextu jejich analýzy mohou lékařská pochybení zahrnovat špatné lékaře, chybné klinické zhodnocení, nedorozumění mezi personálem či odděleními a nesprávné diagnózy. 
Není důvod si myslet, že se tento problém omezuje na USA. 
Nastavení zdravotní péče v rozvojovém světě mnohdy čelí mnohem strmějším výzvám. Jako je nedostatek technické kapacity u nemocničního managementu, nedostatek personálu, špatné školení, nekvalitní léčiva a relativní beztrestnost profesního pochybení. 
Bohužel, protože máme tak omezená data, nemůžeme znát rozsah, v jakém tyto faktory přispívají v rozvojových zemích ke slabým zdravotním výsledkům a úmrtím, kterým šlo předejít. 
Spolehlivá data, kromě potenciálu zachraňovat bezpočet životů, mohou redukovat náklady, finanční a psychologické. 
Finanční břemeno zdravotní péče v nízko a středně příjmových zemích je zásadní, navzdory pokroku, kterého bylo dosaženo v boji s HIV, malárií a tuberkulózou. 
Kromě těchto chorob, na které existuje léčba a možnost sledování, částečně díky více než dostatečnému povědomí, projde mnoho chorob neidentifikováno a pokračuje zatěžování služeb veřejného zdravotnictví. 
Porozumění běžným příčinám úmrtí je jedinou cestou ke zlepšení zdravotní péče ve společenstvích s vysokou zátěží onemocnění, patriarchální hierarchií a velkou a rozptýlenou vesnickou populací, která spoléhá na tradiční medicínu. 
V těchto nastaveních je interakce pacienta s lékařem vzácná, je proto důležité sbírat záznamy při každé příležitosti. 
Rozdílná společenství mají rozdílné potřeby zdravotní péče, a plně pochopit jaké jsou, to není jednoduchá záležitost. 
Můžeme však začít třemi procesy. 
První je vytvoření povědomí v rámci komunit. 
Všichni chtějí pro sebe a své milované zdravé a produktivní životy, tudíž uvítají nový přehled toho, proč lidé v jejich společnosti umírají, nebo jsou nemocní. 
S nástupem občanského žurnalismu a sociálních médií jsou i v chudých zemích kampaně na zvýšení veřejného povědomí dostupnější než kdy jindy. 
Druhý krok spočívá v navržení lepších způsobů sběru dat. Mnoho rozvojových zemí postrádá finance, infrastrukturu a trénink potřebný k používání sofistikovaných nástrojů na sběr dat. To však neznamená, že nemohou ve sběru dat udělat významné pokroky. 
Jak ukázal Atul Gawande z Harvard University’s School of Public Health, jednoduché kontrolní seznamy mohou být efektivní jak pro sběr dat, tak pro učinění lepších rozhodnutí. 
Pokud politici a zdravotní pracovníci budou vědět, jaká data jsou důležitá a proč, budou tak v lepší pozici pro změnu výsledků veřejného zdravotnictví. 
Posledním krokem je založit transparentní dohled nad sbíranými daty. 
Některá data by mohla vést k politicky nevyhovujícím a neintuitivním závěrům, a politici by mohli být v pokušení zamést je pod koberec. 
Ve věku sociálních médií a volného přístupu k informacím bychom měli požadovat, aby nově nasbíraná data byla k dispozici širokému spektru lidí zabývajících se výzkumem veřejného zdravotnictví a pracujících na nastavení zdravotní péče. 
Konec konců, možná nebudeme schopní zamezit všem smrtím způsobeným některými nemocemi. 
S více informacemi je však v naší moci zabránit těm úmrtím, které jsou způsobeny naší vlastní lhostejností a nekompetencí. 

Nové cesty pro leadership v mezinárodním rozvoji 
SEATTLE – Oficiální rozvojová asistence (ODA) pomáhá zachraňovat životy, budovat stabilnější a bezpečnější společnost a promítá měkkou sílu po celém světě. 
To je bod, který můj šéf Bill Gates nedávno přivezl domů, když se obrátil na vedoucí představitele britského vojenského a bezpečnostního sektoru v Royal United Services Institute v Londýně. 
Bill byl dotázán, jak by reagoval na kohokoliv v UK, kdo se cítí “demoralizován“ faktem, že je Británie jednou z pouze mála zemí, které plní závazek OSN vynaložit 0,7% HDP na rozvojovou pomoc. 
Zdůrazněné vlivu britské ODA byla však pouze část odpovědi; 
Bill také vyzdvihl mnoho dalších zemí, které rovněž plní tyto závazky. 
V Evropě již tento cíl OSN delší dobu plní Dánsko, Norsko, Lucembursko a Švédsko, a nedávno se k ním přidalo Německo. 
Francie ještě tohoto prahu nedosáhla, ale navyšuje své příspěvky. 
Mimo Evropu jsou mezi světově největšími dárci ODA také Saudská Arábie, Spojené arabské emiráty a Katar – fakt, o kterém hodně lidí neví. 
Všechno jsou to sponzoři Lives & Livelihoods Fund, největší blízkovýchodní multilaterální rozvojové iniciativy. 
Další sponzoři fondu jsou Islámská rozvojová banka, Islámský fond solidarity pro rozvoj a Nadace Billa a Melindy Gatesových. 
Lives & Livelihoods Fund s 2,5 miliardami dolarů podporuje klíčové projekty, které cílí na vymýcení chorob, základní zdravotní péči, podporu farmářům a základní infrastrukturu v nejchudších společenstvích napříč muslimským světem. Fond začal působit minulý rok s 363 miliony dolarů odsouhlasenými na šest projektů v arabských a afrických zemích. 
V únoru se rozeběhla první z iniciativ, projekt v hodnotě 32 milionů dolarů na boj s malárií v Senegalu, a počátkem tohoto měsíce bylo odsouhlaseno další kolo projektů, což dostává celkové odsouhlasené financování na úroveň 600 milionů dolarů. 
Pomoc nevyřeší všechny problémy, kterým čelí muslimské země na Blízkém východě a v Africe. 
Může však podpořit vznik stabilnějších, prosperujících a zdravějších společností, které jsou méně zranitelné civilní válkou či terorismem. 
Nadace Gatesových věří, že dárci zejména z muslimského světa mají integrální roli v řešení chudoby a nestability. 
Dohromady se dá zvládnout mnohem více – kombinací zdrojů a sdílením znalostí – než separátně. 
Domácí projekty mohou podpořit kapacitu těchto zemí k vedení mezinárodního rozvoje. 
Kupříkladu Shaghaf fellowship program, který je podporován Nadací krále Khalida a Nadací Gatesových, je navržen s cílem přimět nadané mladé Saudy – z nichž mnoho jsou ženy – ke kariéře v neziskovém sektoru, který se soustředí na lokální a globální sociální účinek. 
Hlavní klíč k úspěchu v mezinárodním rozvoji je spolupráce. 
Kombinací zdrojů a sdílením odbornosti mohou organizace jako je Gatesova nadace a dárcovské vlády – od UK až po UAE – dosáhnout mnohem více, než kolik by dosáhli sami. 
Naštěstí se zdá, že vlády Blízkého východu to uznávají a čím dál více vyhledávají rozvojová partnerství. 
A existuje hodně příležitostí. 
UAE jsou hlavním propagátorem vymýcení obrny, což je úsilí, které štědře dotuje UK. 
Katar se nedávno přidal jako dárce ke Gavi, the Vaccine Alliance, jejímž největším dárcem byla v posledních letech Británie. 
Saudská Arábie je dlouhodobým dárcem Globálního fondu boje proti AIDS, tuberkulóze a malárii, což je další partnerství, kde je UK významným hráčem. 
Pozorovatelé často upozorňují na benefity měkké síly, plynoucí z poskytování pomoci rozvojovým zemím. 
Často ale nevidí výhody, které přináší posilování vztahů mezi dárcovskými zeměmi, které společně pracují na mezinárodním rozvoji. 
Dárcovské země by udělali dobře, kdyby tuto realitu přijali a využily příležitostí k budování vazeb s novými globálními partnery, kteří sdílejí závazek bojovat proti chudobě. 

Nenechme za sebou žádného uprchlíka 
NEW YORK – Svět vstoupil do éry, ve které jsou lidé vysídlováni nebývalou rychlostí. 
V roce 2014 donutil konflikt a pronásledování opustit domovy 42 500 lidí denně, což je téměř čtyřnásobek oproti roku 2010.Téměř 60 milionů lidí je nyní nuceně vysídleno – od druhé světové války zcela bezkonkurenční krize. 
Je to sice neakceptovatelné, ale není to nevyhnutelné. 
V roce 1945 reagoval svět na nejsmrtelnější konflikt lidské historie založením OSN. 
Jako vedoucí uprchlických a rozvojových agentur OSN dnes vyzýváme svět k reakci na tento dramatický zvrat a to takovou, která lidem poskytne prostředky potřebné k obnově jejich životů. 
Věříme, že cesta vpřed začíná s Udržitelnými rozvojovými cíli 2030, které OSN jednomyslně přijalo minulé září a kterými potvrzuje svůj slib “nenechat nikoho za sebou“ v boji proti chudobě a nerovnosti. 
Současný přístup mezinárodního společenství k vysidlování spoléhá především na humanitární pomoc, která poskytuje rychlou a život zachraňující úlevu, zatím co probíhá hledání permanentního řešení. 
Řešení se však ukazují nepolapitelnější než kdy jindy. 
Jen 1% uprchlíků se bylo schopno v roce 2014 vrátit domů. 
Absolutní většina vystěhovaných netráví v exilu dny či měsíce, ale roky či dekády a někdy dokonce celý život. 
Riskují, že budou opuštění. 
Vezměme si Somayu, uprchlici třetí generace v Keni. 
Před desetiletími uprchla její prababička před brutálním konfliktem v Somálsku do tábora Hagadera. 
Zde se narodila její matka a stejně tak i ona. 
Ani jedna z nich nevytáhla paty z tábora o pěti čtverečních mílích (13 kilometrů čtverečních). 
Stále žijí z babiččiných kufrů a čekají na šanci pokračovat dále. 
Stejně jako Somaya žije většina uprchlíků v rozvojovém světě. 
A přesto čelí rozvojové organizace, které by mohly uprchlíkům poskytnout pomocnou ruku, příliš často nedostatečnému financování a nesmírným omezením, které jim brání řešit potřeby uprchlíků. 
Dlouhodobé vysídlení způsobuje lidem jako Somaya hlubokou zátěž. 
Uprchlíci často čelí limitacím jejich schopnosti pracovat a volně se pohybovat, takže je téměř nemožné zajistit vlastní rodinu, nebo přispět hostitelské komunitě. 
Žijí v naprosté nejistotě, bez jiné možnosti než spolehnutí se na humanitární pomoc. 
Anebo jsou povinni hledat živobytí v šedé ekonomice, kde ale riskují zatčení, sexuální vydírání, dětskou práci a další týrání. 
Vezměme si další příklad: Anas, 13-ti letý syrský uprchlík v Libanonu. 
Jeho rodina nemá šanci přežít bez 5 dolarů, které on vydělá každý den. 
Takže místo toho, aby chodil do školy, třídí hroudy uhlí na prodej jako palivo. 
Uprchlíci jako Anas jen obtížně uplatňují přesně ta práva – na vzdělání, zdravotní péči, svobodu pohybu a přístup k půdě, práci a ubytování – která jsou zásadní pro vymanění se z chudoby. 
Náprava bude vyžadovat politické a ekonomické změny, které umožní rozvojové komunitě poskytnout více podpory. 
Vztah mezi rozvojem a vysídlením je jasný a potřebujeme začít tyto výzvy vnímat jako oblasti společné odpovědnosti. 
Rozsáhlé vysidlování namáhá veřejné zdroje, dokonce i ve středně příjmových zemích; bez dostatečné vnější pomoci se tak zvrátit léta pokroku. 
Dokud nebude svět dávat hostitelským zemím a uprchlíkům v nich žijícím lepší a větší podporu, můžeme očekávat, že budeme platit ještě větší sumy za nikdy nekončící humanitární programy. 
Má to ale i druhou stranu mince. 
Když je vysídleným lidem dán prostor k rozvinutí svých schopností a sledování vlastních aspirací, vytvářejí pak nové příležitosti pro růst. 
Proto musí mít rozvojové agentury větší flexibilitu v přístupu k chudobě a křehkosti – kdekoliv se objeví – než se vymknou kontrole. 
Nastal čas zbavit se klišé vidění uprchlíků jakožto pasivních příjemců pomoci, nečinně sedících s nataženou rukou. 
Pokud vůbec něco, tak tato představa reflektuje okolnosti, do kterých byly uprchlíci vhozeni a které byly posíleny neúplnou odpovědí světa. 
Uprchlíci jsou podnikatelé. 
Jsou umělci. Jsou to učitelé, inženýři a lidé mnoha profesí. 
Jsou bohatým zdrojem lidského kapitálu, který se nám nedaří zužitkovat. 
Mezinárodní společenství si již nemůže dovolit ignorovat takový potenciál nebo nečinně přihlížet, zatímco ti nejzranitelnější jsou vytlačováni na okraj společnosti. 
Zatímco novinové titulky upozorňují na lidskou cenu těchto tragédií, musíme mít na paměti, že máme možnost reagovat i jinak než pouze šokem. 
Můžeme odmítnout ekonomické vyloučení těch, co mezi námi žijí, ale narodili se jinde. 
Můžeme znásobit naší snahu najít politická řešení konfliktů a persekucí. 
Můžeme zmocnit humanitární a rozvojové partnery ke společné práci od momentu, kdy krize vypukne. 
Stručně řečeno, můžeme dodržet náš slib “nenechat nikoho za sebou.“ 

Proč budovat finančně inkluzivní ekonomiky? 
SEATTLE – Tématem summitu skupiny G20, který se tento týden koná v německém Hamburku, je „formování vzájemně provázaného světa“, a až se vedoucí představitelé pustí do práce, dostanou se do centra pozornosti mnohé z nejpalčivějších otázek – klimatické změny, kontraterorismus nebo obchod. 
Neméně důležitá pro zajištění globální prosperity je však otázka, kolik pozornosti si dokáže získat jeden méně známý bod agendy: digitální finanční inkluze. 
Přibližně dvě miliardy dospělých lidí dnes postrádají přístup i k těm nejzákladnějším finančním službám. 
Digitální finanční inkluze spočívá v rozšíření přístupu k formální ekonomice zajištěním cenové i fyzické dostupnosti elektronických finančních nástrojů – jako jsou debetní účty, k nimž mohou lidé přistupovat přes mobilní telefony – v rozsáhlém měřítku. 
Když tyto služby začnou používat chudí lidé, stanou se dvě věci. 
Za prvé začnou spravovat peníze efektivněji – neboť získají nové způsoby, jak spořit, odesílat platby, žádat o úvěry nebo uzavírat pojištění. 
Za druhé budou trávit méně času vyřizováním jednoduchých finančních transakcí, takže jim zbude čas na produktivní činnost nebo řízení malé vlastní firmy. 
Dodatečné výdělky a úspory navíc zvyšují odolnost lidí vůči finančním šokům způsobeným například nečekanými zdravotními výdaji či sezonní neúrodou. 
Existuje dostatek důkazů, že digitální finanční inkluze má na ekonomiky transformativní efekt. 
Například v Keni pomohly „mobilní peníze“, které umožňují uživatelům převádět prostředky textovou zprávou, vybřednout z extrémní chudoby odhadem 194 000 domácnostem. 
Průlom nastal díky změnám v přístupu k úsporám a větším možnostem volby povolání, zejména u žen. 
Jakmile podobné přínosy zakusí větší počet zemí, vyhlídky trvalého hospodářského růstu se dramaticky zvýší. 
Jedna nedávná studie předpověděla, že rozšíření přístupu k digitálním finančním nástrojům by mohlo do roku 2025 zvýšit HDP rozvojových zemí odhadem o 3,7 bilionu dolarů. 
Aby se však příslib větší finanční inkluze využil, je zapotřebí efektivní politika na národní úrovni. 
Skupina G20 loni zveřejnila „Principy digitální finanční inkluze na vysoké úrovni“, které se zaměřují na osm nejúspěšnějších strategií přijatých národními vládami po celém světě. 
Nová zpráva G20 zveřejněná letos na jaře zkoumá tyto strategie hlouběji a ukazuje, jak přetavit principy v akci. 
V tomto ohledu je lídrem Čína, která ukazuje, jak lze nastavit rovnováhu mezi inovacemi a rizikem. 
Když se poprvé objevily internetové platební služby typu Alipay od firmy Alibaba, regulátoři se museli vypořádat se zcela novou kategorií finančního poskytovatele. 
Místo aby předem vyrukovali s baterií pravidel, jen přihlíželi a učili se, jaké typy regulací jsou zapotřebí. 
Poskytovatelé tak získali příležitost najít pevný bod a vyvíjet se. 
Tento přístup pomohl službě Alipay stát se největší platformou internetových plateb na světě. 
Jinde řeší regulační inovace další klíčový problém: absenci osobních dokladů u nových držitelů účtů. 
Toto je v mnoha rozvojových zemích běžný problém, který brání stamilionům lidí ve využívání finančních služeb. 
V zájmu překonání této překážky zavedly Tanzanie a Mexiko systémy, které pro přístup k nejzákladnějším účtům nevyžadují nic jiného než telefonní číslo. 
V obou zemích jsou tyto programy úspěšné; například v Mexiku bylo v prvních dvou letech založeno více než devět milionů nových účtů. 
Indie zase zahajuje masivní program digitální identifikace, který shromažďuje otisky prstů a další biometrická data. 
Od zahájení činnosti programu před šesti lety byla vytvořena více než miliarda digitálních profilů; dnes je více než třetina těchto profilů navázaná na bankovní účty. 
Nejnovější zpráva G20 však upozorňuje také na některé problémy. 
Například „interoperabilita“ – tedy schopnost zákazníků provádět mezi sebou transakce i v případě, že používají odlišné platformy – je dnes normou jen na několika málo trzích. 
Vládní zásah za účelem vyřešení tohoto problému by pomohl zvýšit pohodlí zákazníků a snížit provozní náklady poskytovatelů. 
Uživatelům s malými či nulovými zkušenostmi s internetovými platebními systémy by také prospělo zavedení politik zlepšujících finanční gramotnost. 
Celkově vzato ze zpráv G20 jasně vyplývá, že digitální finanční inkluze je silným nástrojem k řešení chudoby. 
Také bohatší země z ní však mohou těžit, neboť pokud se digitální finanční inkluze dobře rozvine, zvyšuje spotřebitelskou aktivitu a obchod. 
Skupina G20 pod loňským předsednictvím Číny učinila ze zlepšení přístupu k digitálním finančním službám globální prioritu a německé předsednictví na tom nic nezmění. 
Toto zaměření pomůže zlepšit přístup ke globální ekonomice pro miliardy lidí, kteří ho potřebují nejvíce – zejména pro chudé lidi, seniory a ženy v rozvojových zemích. 
Svět stále lépe chápe mechaniku finanční inkluze a způsoby, jimiž ji digitální technologie mohou urychlit. 
Pro lidi bez přístupu k bankám je to skvělá zpráva. 
Zařadit toto téma do agendy summitu však nestačí. 
Mají-li inovace nadále fungovat, je třeba nacházet lokalizovaná řešení globálních výzev. 
Jak už zjistili vedoucí představitelé Číny, Keni, Mexika a mnoha dalších zemí, ekonomika, která začleňuje všechny, zároveň všem prospívá. 

Adaptace na novou globalizaci 
BERKELEY – Země po celém světě přehodnocují podmínky zapojení do globálního obchodu. 
To není nutně špatně; ve skutečnosti je uznání negativních efektů globalizace na miliony pracovníků v pokročilých ekonomikách dlouho opožděné. 
Nová obchodní politika však musí být založena na jasném porozumění toho, jak se globalizace vyvíjí, ne na zpátečnické vizi vycházející z posledních 30 let. 
Globalizace světu hodně pomohla. 
Výzkum od McKinsey Global Institute (MGI) ukazuje, že díky globálnímu pohybu zboží, služeb, financí, dat a osob je světové HDP o více než 10% vyšší – jen za rok 2014 to bylo nějakých 7,8 bilionu dolarů – než by bylo, kdyby ekonomiky zůstaly uzavřené. 
Více propojené země zachycují největší podíl této přidané hodnoty. 
Například Spojeným státům, které jsou třetí ze 195 zemí na Indexu propojenosti MGI, se dařilo vcelku dobře. 
Rozvíjející se tržní ekonomiky také sklidily velké zisky a to díky industrializaci orientované na export, která sloužila jako odrazový můstek pro rychlý růst. 
A přece, i když globalizace narovnala nerovnost mezi zeměmi, zhoršila mezi nimi příjmovou nerovnost. 
Mezi lety 1998 a 2008 nezažila střední třída v rozvinutých ekonomikách žádný příjmový růst, zatímco příjmy u těch na špičce globálního dělení příjmů vyletěly o téměř 70%. 
Lidé s nejvyššími příjmy v USA, kteří tvoří zhruba polovinu globálního top 1%, sklidili významný podíl z benefitu globalizace. 
Jistě, to vše není, dokonce ani z většinové části, výsledek globalizace. 
Hlavním viníkem je technologická proměna, která automatizuje rutinní manuální a kognitivní činnost, zatímco zvyšuje poptávku po vysoce kvalifikovaných pracovnících. 
Konkurence v importu a přetahovaní pracovní síly z rozvíjejících se ekonomik však také hráliroli. 
A co je možná ještě podstatnější, ukázali se jako nápadnější cíle strachu a odporu voličů. 
V průmyslu a regionech, které jsou nejvíce zasaženy konkurencí v importu, nyní přetekla míra léta bublající nespokojenosti, což nahrálo populistům, kteří slibují oslabit globalizaci. 
Ale s tím, jak pokročilé ekonomiky přepracovávají obchodní politiku, je nyní zásadní, aby chápali, že globalizace již prochází významnou strukturální transformací. 
Od globální finanční krize prudce opadly přeshraniční kapitálové toky, protože se banky pod tíhou nových nařízení stahují. 
Mezi lety 1997 a 2007 rostl globální obchod dvakrát rychleji než globální HDP; od roku 2010 naopak růst globálního HDP předstihl obchod. 
Za zpomalením obchodu stojí jak cyklické, tak sekulární síly. 
Investice byly po léta slabé. Růst Číny se zpomalil – sekulární trend, který bude zvrácen jen s malou pravděpodobností. 
A zdá se, že expanze globálních dodavatelských řetězců dosáhla hranice své efektivity. 
Ve zkratce, pomalejší globální obchod bude pravděpodobně novou normou. 
Nic z toho neříká, že globalizace je na ústupu. 
Stává se spíše digitálním fenoménem. 
Před pouhými patnácti lety přeshraniční digitální toky prakticky neexistovaly; dnes mají na globální ekonomický růst větší vliv, než tradiční pohyb obchodovaného zboží. 
Objem přeshraničních toků dat od roku 2005 stoupl 45 krát a očekává se, že v průběhu příštích pěti let stoupne ještě devětkrát. 
Uživatelé na celém světě mohou streamovat poslední singl Beyoncé ihned po jeho vypuštění. 
Výrobce v Jižní Karolíně může použít e-commerce platformu Alibaba k nákupu komponent u čínského dodavatele. 
Mladá dívka v Keni se může učit matematiku přes Khan Academy. 
Osmdesát procent studentů, kteří studují online kurzy Coursera, žije mimo Spojené státy. 
Toto nové fórum digitální globalizace je více o znalostech, než o kapitálu či pracovní síle. 
Vyžaduje internetové připojení místo poštovní přepravy. 
Omezuje bariéry ke vstupu, posiluje konkurenci a mění pravidla, podle kterých se tento business dělá. 
Vezměme si exportní aktivity, které se kdysi zdály mimo dosah malých obchodů, kterým chyběly zdroje k nalezení mezinárodních vyhlídek či k orientaci v přeshraniční administrativě. 
Digitální platformy jako je Alibaba a Amazon nyní umožňují i malým podnikatelům propojení přímo na zákazníky a dodavatele po celém světě a přeměnit se tak na “micro multinationals.“ Facebook odhaduje, že 50 milionů malých obchodů je na jeho platformě, což je o 25 milionů více než v roce 2013; v průměru 30% facebookových fanoušků těchto firem je z jiných zemí. 
Zatímco digitální technologie otevírají dveře pro malé firmy a jednotlivce k podílu na globální ekonomice, neexistuje záruka, že jimi projde dostatečné množství. 
Bude to vyžadovat opatření, která jim pomohou využít příležitostí nového globálního trhu. 
USA sice odstoupily od Trans-pacifického partnerství (TPP), ale mnoho z témat, kterým se tato úmluva věnovala, stále vyžaduje globální pravidla. 
Na vzestupu jsou požadavky na lokalizační údaje a protekcionismus, a vážnými problémy se stala ochrana dat a kybernetická bezpečnost. 
Při absenci TPP bude rozhodující, aby se našly nějaké další mechanizmy pro zavedení nových principů pro digitální obchod dvacátého prvního století, s větším důrazem na ochranu intelektuálního vlastnictví, přeshraničního toku dat a obchodu ve službách. 
Pokročilé ekonomiky musí zároveň pomoci zaměstnancům získat dovednosti nezbytné pro kvalifikované pracovní pozice v digitální ekonomice. Celoživotní vzdělávání nemůže být pouze sloganem; musí se stát realitou. 
Přeškolení uprostřed kariéry musí být k dispozici nejen těm, kdo přišli o práci kvůli zahraniční konkurenci, ale také těm, kdo čelí konkurenci v podobě stále pokračující automatizace. 
Tréninkové programy by měly být schopné poskytnout nové dovednosti v řádu měsíců, ne let, a měly by být doprovázeny programy, které podporují příjmy pracovníků během přeškolování a pomáhají jim přesídlit za lepší prací. 
Většina rozvinutých ekonomik, včetně USA, nereagovala adekvátně na potřeby společenství či jednotlivců, které za sebou nechala globalizace. 
Adresnost směrem k těmto potřebám má nyní prvořadou důležitost. 
Efektivní reakce bude vyžadovat taková opatření, která pomohou lidem v adaptaci na současnost a dají jim schopnost využít budoucích příležitostí v další fázi digitální globalizace. 

Globální příslib digitálního zdraví 
BASILEJ – Dnes již zesnulý mezinárodní zdravotnický expert Hans Rosling ve svém nedávném bestselleru Factfulness ukazuje, že hrůzyplné události, jako jsou přírodní pohromy, úniky ropy nebo úmrtí na bojištích, mají tendenci prudce ubývat, kdežto výnosy plodin, míra gramotnosti a další ukazatele rozvoje jsou na vzestupu. 
Na základě přístupu podloženého fakty a důkazy Rosling tvrdí, že i ve světě, který se jeví jako stále chaotičtější, máme důvod k optimismu. 
Důvod k optimismu se najde i v říši globálního zdravotnictví, a to z jednoduchého důvodu. 
Stejně jako průmyslová revoluce přinesla dalekosáhlé pokroky v medicíně, probíhající digitální revoluce nám umožní zkvalitnit zdravotní péči způsoby, které byly ještě před několika lety těžko představitelné. 
Téměř všechny země světa se přihlásily k Cílům trvale udržitelného rozvoje (SDG) Organizace spojených národů, které představují jakousi mezinárodní agendu pro zvýšení blahobytu lidstva a zlepšení kondice planety, jež ho lidem umožňuje. 
V oblasti globálního zdraví si SDG kladou za cíl eliminovat preventabilní dětská úmrtí a rozsáhlé epidemie a dosáhnout všeobecného pokrytí zdravotní péčí. 
SDG jsou sice velmi ambiciózní, ale zároveň veskrze dosažitelné. 
Musíme jen využít příležitostí, které nám nabízejí internet, mobilní zařízení a další digitální technologie. Ty už dnes rozšiřují přístup ke zdravotní péči a zvyšují kvalitu péče v těžko přístupných komunitách. 
Vezměme si například Indii. 
Vláda premiéra Naréndry Módího zavedla počátkem letošního roku „Modicare“ – největší program státem financovaného zdravotního pojištění na světě, který pokryje až 40% z 1,3 miliardy obyvatel Indie. 
Vláda si klade za cíl zastavit vzestup nepřenosných onemocnění (NCD), jako jsou cukrovka a rakovina, a současně zabránit stavu, kdy výdaje na zdravotní péči uvrhnou domácnosti do chudoby. 
V tak velké zemi, jako je Indie, se program silně opírá o technologie, které propojují občany se zdravotnickými službami, ukládají a analyzují údaje o pacientech a předcházejí katastrofám, jež by mohly vzniknout kvůli záměně zdravotní dokumentace pacientů. 
Digitální technologie dokážou také zajistit, aby pacienti v odlehlých oblastech mohli využívat služeb vysoce kvalifikovaných poskytovatelů. 
Nadace Novartis realizuje v Ghaně program telemedicíny, v jehož rámci 70% konzultací mezi poskytovatelem a pacientem probíhá po telefonu, což pacientům šetří namáhavou cestu do center primární péče. 
Digitální technologie mohou vnést revoluci také do zdravotnického vzdělávání. 
V izolovaných regionech zdravotníci často putují za výcvikem celé hodiny pěšky a mnozí z nich nakonec zákonitě zůstanou bez potřebného výcviku. 
Dnes však mohou poskytovatelé zdravotní péče získávat výcvik kdekoliv prostřednictvím chytrých telefonů a tabletů. 
Jeden z našich partnerů, organizace Last Mile Health, vytvořila celou digitální platformu šitou na míru potřebám zdravotnického vzdělávání v komunitách. 
Tato a další úsilí decentralizují poskytování zdravotní péče i výcvik a propůjčují větší pravomoci místním praktikům – to vše je pro dosažení všeobecného pokrytí zdravotní péčí nezbytné. 
Netřeba dodávat, že digitální technologie budou také hnacím motorem příští vlny terapií, které změní náš život. 
Technologie sociálních sítí už dnes zefektivnila výběr kandidátů pro klinické zkoušky a díky umělé inteligenci a prediktivní analýze se mohou tyto zkoušky provádět mnohem rychleji. 
V digitální oblasti obecně však nejvýznamnější zlepšení přinese vysokorychlostní internet. 
V nízkopříjmových zemích může rychlé připojení k internetu představovat na všech úrovních zdravotnictví zásadní změnu. 
Vybudování vysokorychlostní infrastruktury v zemích chudých na zdroje je však složitý úkol. 
Digitální zdravotnické služby jsou příliš často rozdrobené mezi vládní agentury, soukromé firmy a nevládní organizace. 
Řada aktivit se kvůli tomu duplikuje a příležitosti ke spolupráci jsou promrhány. 
Varovný příklad nabízí Uganda: v roce 2012 tam fungovalo tolik protichůdných digitálních zdravotnických projektů, že vláda byla nucena vyhlásit na všechny dočasné moratorium. 
Pracovní skupina Komise pro vysokorychlostní připojení v oblasti digitálního zdraví, jíž spolupředsedá Nadace Novartis, se zaměřuje na otázku, jak mohou technologie zkvalitnit péči o pacienty s nepřenosnými chorobami. 
Během zářijového Valného shromáždění OSN zveřejnila komise dokument s názvem Příslib digitálního zdraví: Řešení problému nepřenosných onemocnění s cílem urychlit všeobecné zdravotnické pokrytí v nízkopříjmových a středněpříjmových zemích.Cílem je nabídnout politikům a dalším aktérům pragmatické rady, které jim pomohou vytvořit si novou představu o možnostech digitálního zdraví při řešení problému nepřenosných onemocnění. 
Je zřejmé, že vlády musí dělat více, aby integrovaly úsilí v oblasti digitálního zdraví napříč ministerstvy, a pokud je to možné, koordinovaly svou činnost s aktéry ze soukromého a neziskového sektoru. 
K této spolupráci již dochází v místech, jako jsou Filipíny, kde takzvaná Národní řídicí komise eHealth dohlíží na celou škálu iniciativ digitálního zdraví, a tím vytváří ideální prostředí pro digitální inovace. 
Digitální technologie ovšem nejsou všelékem, takže musíme moudře volit priority. 
První prioritou by měly být výsledky. 
V mnoha zemích jsou poskytovatelé zdravotní péče odměňováni za provedené úkony, nikoliv za konečné výsledky. 
Digitální technologie orientované na výsledek musí zajistit, aby se to změnilo. 
Druhou prioritou je zlepšení datové gramotnosti. 
Digitální technologie nám umožňují zachycovat a shromažďovat data s cílem získat na všech úrovních nové poznatky – od biologie jednotlivce po globální schémata chorob. 
Výcvikové osnovy pro poskytovatele zdravotní péče a administrátory by proto měly obsahovat i instrukce v oblasti statistiky, správy dat a analýzy, aby poskytovatelé dokázali držet krok s vývojem v oblasti digitálních technologií. 
Poslední prioritou je mít na paměti, že digitální technologie jsou cenné pouze v případě, že se využívají ke zlepšení fungování systémů. 
Lékaři by neměli trávit více času zadáváním dat než péčí o pacienty. 
Při správné aplikaci mohou naštěstí digitální technologie pomoci zautomatizovat tento proces tak, aby měli poskytovatelé péče volné ruce k tomu, co dělají nejlépe. 
Jsou to tři roky, co svět ratifikoval SDG včetně blízkých cílů dosáhnout všeobecného zdravotnického pokrytí a všeobecného a dostupného přístupu k internetu. 
Nedávné programy ukazují, že v otázce dosažení těchto cílů bychom měli být optimisty. 
Úspěch však bude záviset na tom, zda dokážeme využít digitální revoluci ku prospěchu všech. 



Řešení dezinformačního rébusu 
MENLO PARK, KALIFORNIE – Od listopadu 2016, kdy americké prezidentské volby zdůraznily zneužitelnost digitálních sítí šiřiteli „falešných zpráv“, neutichá debata o tom, jak se dezinformacím bránit. 
Během osmi měsíců od doby, kdy před Kongresem stanuli výkonní činitelé Facebooku, Googlu a Twitteru, aby zodpověděli dotazy, jak ruské zdroje zneužily jejich platforem s cílem ovlivnit volby, jsme se už významně posunuli. 
Pokud se však něco při hledání řešení jasně ukázalo, pak to, že neexistuje žádný zázračný lék. 
Namísto jednoho generálního řezu jsou zapotřebí úpravy, které budou problém řešit z různých hledisek. 
Moderní informační ekosystém je jako Rubikova kostka, kde je k „vyřešení“ každého jednotlivého čtverečku nutný jiný pohyb. 
Co se týče digitálních dezinformací, je nezbytné zvažovat nejméně čtyři dimenze. 
Zaprvé, kdo dezinformaci sdílí? 
K dezinformacím šířeným zahraničními aktéry lze přistupovat úplně jinak – právně i normativně – než k dezinformacím šířeným občany země, zejména ve Spojených státech, typických bezkonkurenční ochranou svobody projevu a poměrně přísnými pravidly pro zahraniční vměšování. 
S méně sofistikovanými zásahy ze zahraničí se v USA lze vypořádat pomocí mixu zpracování přirozeného jazyka a technik určování zeměpisné polohy za účelem rozpoznání aktérů působících zvenčí země. 
Kde nepomůžou změny na úrovni platformy, bylo by možné využít širších vládních zásahů, například obecných sankcí. 
Zadruhé, proč dochází ke sdílení dezinformace? „Mylná informace“ – neúmyslně šířená nepřesná informace – je něco úplně jiného než dezinformace či propaganda, které jsou šířeny úmyslně. 
Bránit tomu, aby aktéři s dobrými úmysly nevědomky sdíleli nepravdivé informace, lze alespoň zčásti pomocí osvětových kampaní zaměřených na informační gramotnost či iniciativami ověřujícími fakta. 
Zabránit zlovolným aktérům v záměrném sdílení takových informací je složitější a záleží na jejich konkrétních cílech. 
Například proti těm, kdo jsou motivováni ziskem – jako dnes už neslavně proslulí makedonští mládenci, kteří provozem webů s „fake news“ vydělali tisíce dolarů –, mohou pomoci nové reklamní přístupy, které naruší příjmové modely. 
Takové přístupy ale zastaví ty, kdo dezinformace sdílejí z politických či společenských důvodů. 
Pokud takoví aktéři působí jako součást organizované sítě, intervence zřejmě budou muset narušit celou síť, aby byly účinné. 
Zatřetí, jak dochází ke sdílení dezinformace? 
Jestliže aktéři sdílejí obsah přes sociální média, mohly by stačit změny zásad jednotlivých platforem, případně vládní regulace. 
Takové změny ale musí být konkrétní. 
Třeba proto, abychom znemožnili používání botů k umělému posilování obsahu, by platformy mohly vyžadovat, aby uživatelé odkryli svou skutečnou identitu (což by ovšem bylo problematické v autoritativních režimech, kde anonymita chrání zastánce demokracie). 
Aby se omezilo důmyslné přesné cílení, tedy využívání zákaznických dat a demografických údajů k odhadování zájmů a chování jedinců s cílem ovlivnit jejich smýšlení nebo jednání, budou platformy možná muset změnit své zásady sdílení dat a ochrany soukromí, stejně jako zavést nová pravidla pro reklamu. 
Například namísto nabízení inzertní možnosti oslovit 2300 pravděpodobných „nepřátel Židů“ za pouhých 30 dolarů by platformy měly rozkrýt cílení politických reklam, zakázat určitá kritéria pro zaměřování reklamy nebo stanovit dolní hranici velikosti cílové skupiny. V některých případech tak už činí. 
Jsou to určité závody ve zbrojení. 
Zlovolní aktéři rychle obejdou změny, jež digitální platformy zavedou. 
Bude neustále zapotřebí nových technik – například využití blockchainu k ověřování původních fotografií. 
Není však mnoho pochyb, že digitální platformy jsou lépe vybavené k pravidelným úpravám svých přístupů než regulační orgány státu. 
Přesto digitální platformy nemohou zvládat dezinformace samy, v neposlední řadě proto, že podle některých odhadů sociální média zodpovídají jen za asi 40 % provozu směřujícího k nejotřesnějším webům s „fake news“; zbylých 60 % přichází „samovolně“ či prostřednictvím „sociálních sítí ve stínu“ (například zasílání zpráv či emailů mezi přáteli). 
Změnit tyto cesty je obtížnější. 
Posledním – a možná nejdůležitějším – rozměrem dezinformační hádanky je otázka: co se sdílí? 
Odborníci mají sklon zaměřovat se na zcela smyšlený obsah, který je snazší určit. 
Digitální platformy ale přirozeně mají pobídky k potlačování takového obsahu, jednoduše proto, že lidé obvykle nechtějí vypadat jako blázni sdílející naprosto nepravdivé informace. 
Lidé však rádi čtou a sdílejí informace, které vyhovují jejich názorům; ještě raději jsou, když vyvolávají silné emoce – zejména pobouření. 
Protože uživatelé na takový typ obsahu živě reagují, digitální platformy mají motivaci jej viditelně zobrazovat. 
Takový obsah nejenže polarizuje, ale je často zavádějící a štvavý a existují známky toho, že může podkopávat konstruktivní demokratickou diskusi. 
Jenže kde je hranice mezi nebezpečným nesouhlasem založeným na zkreslení a živou politickou debatou poháněnou střetem světonázorů? 
A pokud ji má vůbec někdo narýsovat, kdo to má být? 
I kdybychom na tyto etické otázky měli odpovědi, určování problematického obsahu ve velkém měřítku naráží na vážné praktické problémy. 
Mnohé z nejznepokojivějších příkladů dezinformací se nezaměřují na konkrétní volby ani kandidáta, nýbrž na zneužití svárů ve společnosti, například podél rasových linií. 
Často přitom nejsou placené. 
Nepostihla by je tedy nová pravidla k regulaci reklamních kampaní, například zákon o poctivosti reklamy, s nímž už souhlasil Facebook a Twitter. 
Jestliže v USA je řešení dezinformací nejasné, ještě zapeklitější je situace v mezinárodním kontextu, kde je problém ještě více decentralizovaný a méně průhledný – což je další důvod, proč není možné žádné zastřešující, komplexní řešení. 
Avšak třebaže každé opatření řeší jen úzkou problematiku – lepší reklamní přístupy vyřeší možná 5 % problému a další politiky proti přesnému cílení mohou vyřešit 20 % –, dohromady dokážou přinést pokrok. 
Výsledkem bude informační prostředí, které sice nebude dokonalé, ale bude obsahovat jen relativně malé množství problematického obsahu – což je v demokratických společnostech, které si cení svobody projevu, nevyhnutelné. 
Dobrou zprávou je, že odborníci teď mají přístup k chráněným osobním datům od Facebooku, aby jim údaje pomohly pochopit (a zlepšit) dopady platformy na volby – a demokracie – po celém světě. 
Člověk doufá, že další digitální platformy – třeba Google, Twitter, Reddit a Tumblr – budou tento příklad následovat. 
Se správnými postřehy a s odhodláním k zásadním, byť postupným změnám lze zajistit, aby sociální a politické dopady digitálních platforem byly pro dnešní obklíčené demokracie bezpečné – nebo alespoň bezpečnější. 

Jak narušit klimatické změny 
DENVER – Po létě ve znamení rekordních hurikánů ve Spojených státech a záplav po celé Asii by bylo snadné zoufat si nad zrychlujícím se tempem klimatických změn. 
Navzdory apokalyptickým věštbám však stále máme na dosah ruky natolik velkou a rychlou energetickou transformaci, že by mohla udržet vzestup globálních teplot na uzdě. 
A co je ještě lepší, nemusíme čekat na nové vynálezy, abychom potřebné změny zavedli do praxe; k transformaci může dojít hned teď pomocí ziskových řešení zajišťovaných firmami a podněcovaných trhy. 
Omezení vzestupu globální teploty na méně než 2° Celsia oproti předindustriální úrovni – kterýžto cíl stanovila pařížská klimatická dohoda z roku 2015 – si vyžádá snížení závislosti na fosilních palivech a změnu způsobů, jimiž svět pěstuje plodiny, těží dřevo a využívá půdu. 
Nový výzkum, který provedl Rocky Mountain Institute (RMI), ukazuje, že oba výsledky jsou možné a že jejich celkový dopad může v pozitivním smyslu narušit trajektorii klimatických změn. 
Podle naší analýzy se v budoucí nabídce a poptávce energie i ve způsobu, jímž lesy a půda vážou uhlík, skrývají cesty, které – pokud se po nich vydáme – dramaticky sníží tempo oteplování. 
Urychlením probíhajícího přechodu na čistou energii lze snížit emise skleníkových plynů pod hranici, která by se při současném trendu spotřeby dala očekávat. 
Tento scénář není tak přitažený za vlasy, jak by si leckdo mohl myslet. 
Svět už dnes přechází na čistší energii, na elektromobilitu a na chytřejší systémy využívání energie a půdy, a dělá to rychleji, než kdokoliv včetně expertů předpokládal. 
A není to poprvé, kdy tempo změn předčilo očekávání. 
V roce 1980 si například firma AT&T najala poradenskou společnost McKinsey & Company, aby předpověděla počet mobilních telefonů, které se budou do dvaceti let používat v USA. 
Konzultanti předpověděli, že do roku 2000 bude americký trh s mobilními telefony podporovat přibližně 900 000 zařízení. 
Ve skutečnosti se toho roku prodalo přes 100 milionů telefonů. 
Dnes je na zeměkouli víc telefonů než lidí. 
Obdobně pomýlené projekce se týkaly i sluneční a větrné energie. 
Experti z Mezinárodní energetické agentury i americké Energetické informační agentury desítky let podceňovali, jak rychle poroste nabídka energie z těchto zdrojů. 
Setrvale odhadovali nízká čísla a své prognózy každoročně jen mírně navyšovali, takže se nikdy nepřiblížili k realitě. 
Firmy podnikající v oblasti čistých energií však inovovaly a náklady na výrobu sluneční a větrné energie klesly. 
Energie zlevnila, a její využívání se v důsledku toho zvýšilo. 
Vládní modely obvykle tyto rozšiřující se výnosy nezohledňují. 
Dalším důvodem, proč se rychlost dnešního energetického přechodu podceňuje, je skutečnost, že se od předchozích konverzí na nové technologie odlišuje měřítkem. 
Když lidé přecházeli ze spalování dřeva na spalování uhlí a posléze na spalování ropy, pocházely „nové“ energetické zdroje z velmi velkých kapitálových projektů, jako byly uhelné doly, příbřežní ropná a plynová pole a rafinerie. 
Vysoké náklady na realizaci těchto projektů se pak přenesly na spotřebitele. 
Naproti tomu na dnešním energetickém trhu mají spotřebitelé větší kontrolu. 
Představme si, jak snadno lze dnes instalovat na střechu solární panely; dá se to zvládnout za jediný den. 
Hnacími motory dnešní energetické transformace jsou miliony malých zařízení – fotovoltaických článků, větrných turbín, baterií a chytrých spotřebičů. 
Každé nové zařízení v tomto distribuovaném systému je levné a rychle se vyplatí, takže experimentování je dostupné a technologie se mohou rychle zdokonalovat. 
Výsledkem je obrovské pole globálních konkurentů s rychlejšími inovacemi a novými obchodními modely, které pomáhají dosáhnout úspor z rozsahu. 
Hardware této revoluce čisté energie má spíše podobu mobilních telefonů a notebooků než dolů a rafinerií. 
A protože ho lze prodávat na velmi rozsáhlých trzích s dostupnými výrobními řetězci a stále dozrávajícími technologiemi, probíhá přechod na čistší energii rychleji, než mnozí experti předpovídali. 
Přesto ani rychlý posun směrem k „zelenější“ energii nepostačí k tomu, aby se růst průměrné globální teploty udržel na méně než 2° předindustriální úrovně. 
Chce-li svět dosáhnout tohoto cíle, bude zároveň muset odbourat z atmosféry větší množství skleníkových plynů. 
Naštěstí je možné i to. 
Zapracováním strategií s nižšími emisemi uhlíku do zemědělství a ochrany krajiny lze v lesích a půdách ponechat větší objem skleníkových plynů. 
Ačkoliv už však příslušné technologie existují, úspěch bude vyžadovat mimo jiné rozšíření bezorebného obdělávání půdy, přijetí principů permakultury, lepší hospodaření s mokřady a využívání metod rotační pastvy. 
Schopnost trhů být hnacím motorem radikálních změn ve využívání energie a půdy je obrovská, avšak série bouří z roku 2017 by nám měla připomenout, že klimatická krize, se kterou se potýkáme, si žádá ráznou a naléhavou akci. 
Proměna způsobu, jímž lidé získávají a spotřebovávají energii a využívají půdu, bude vyžadovat silné podněty a politické rámce, protože jedině tak se lidstvo dostane na dráhu úspěchu. 
Leč nezoufejme: stále je čas zachránit klima. 
Transformace už započala – a bude probíhat rychleji, než mnozí lidé očekávají. 

Zahraničně-politické výzvy Donalda Trumpa 
CAMBRIDGE – Čerstvě zvolený americký prezident Donald Trump během své kampaně zpochybnil aliance a instituce, které podepírají liberální světový řád, ale zároveň vyslovil několik konkrétních politik. 
Zřejmě nejdůležitější otázka, kterou jeho vítězství vyvolalo, zní, jestli dlouhá fáze globalizace, která započala na konci druhé světové války, skutečně skončila. 
Nutně to tak být nemusí. 
I kdyby obchodní dohody typu Transpacifického partnerství a TTIP ztroskotaly a ekonomická globalizace se zpomalila, technologie podporují ekologickou, politickou a společenskou globalizaci formou klimatických změn, přeshraničního terorismu a migrace – ať se to Trumpovi líbí nebo ne. 
Světový řád je víc než jen ekonomika a Spojené státy zůstávají jeho stěžejní součástí. 
Američané často dost dobře nevědí, kde je na světě jejich místo. 
Oscilujeme mezi triumfalismem a poraženectvím. 
Když Sověti vypustili v roce 1957 sputnik, mysleli jsme si, že jsme v úpadku. 
V 80. letech jsme si mysleli, že Japonci měří tři metry. 
A po velké recesi z roku 2008 se mnoho Američanů mylně domnívalo, že Čína začala být mocnější než Spojené státy. 
Navzdory Trumpově předvolební rétorice USA nejsou v úpadku. 
Vzhledem k imigraci jsou jedinou velkou rozvinutou zemí, která do poloviny století nebude trpět demografickým poklesem, její závislost na dovozu energií se spíše zmenšuje, než aby rostla, stojí v popředí vývoje významných technologií (bio, nano, informačních), které budou utvářet podobu světa v tomto století, a jejich univerzity vévodí světovým žebříčkům. 
Trumpovu zahraničně-politickou agendu bude vyplňovat řada důležitých otázek, avšak převládající roli pravděpodobně sehraje několik klíčových témat: velmocenské vztahy s Čínou a s Ruskem a chaos na Blízkém východě. 
Silná americká armáda je nadále nezbytností, avšak na řešení všech tří otázek nestačí. 
Významným zdrojem amerického vlivu je udržování vojenské rovnováhy v Evropě a východní Asii, nicméně Trump má pravdu, když tvrdí, že snaha kontrolovat vnitřní politiku nacionalistických populací na Blízkém východě je receptem na neúspěch. 
Blízký východ prochází složitým obdobím charakterizovaným řadou revolucí, jejichž příčinou jsou uměle vytvořené postkoloniální hranice, náboženské sektářské spory a oddalovaná modernizace, kterou Rozvojový program Organizace spojených národů popisuje ve Zprávách o lidském rozvoji v arabském světě. 
Výsledný chaos může trvat desítky let a dál bude živit radikální džihádistický terorismus. 
Evropa byla po Francouzské revoluci ještě 25 let nestabilní a vojenské intervence vnějších mocností situaci dále zhoršovaly. 
Ani při snížené závislosti na energetickém dovozu z Blízkého východu se USA nemohou k tomuto regionu otočit zády vzhledem k tomu, že mají zájmy mimo jiné v Izraeli, v otázce nešíření jaderných zbraní nebo v oblasti lidských práv. Občanská válka v Sýrii není jen humanitární katastrofou, ale destabilizuje celý region a také Evropu. 
USA nemohou tyto události ignorovat, avšak jejich politika by se měla snažit spíše o zapouzdřování konfliktů a o ovlivňování výsledků ponoukáním a posilováním spojenců než o uplatňování přímé vojenské kontroly, což by bylo nákladné a zároveň kontraproduktivní. 
Naproti tomu regionální rovnováha moci v Asii se vyvíjí tak, že USA jsou v tomto regionu vítány. 
Vzestup Číny posiluje obavy v Indii, Japonsku, Vietnamu a dalších zemích. 
Řízení globálního rozmachu Číny představuje jeden z velkých zahraničně-politických úkolů tohoto století a dvoustranická a dvoukolejná politika Spojených států „integrovat, ale jistit se“ – v jejímž rámci USA vyzvaly Čínu, ať se přičlení k liberálnímu světovému řádu, ale zároveň potvrdily svou bezpečnostní dohodu s Japonskem – zůstává i nadále správným přístupem. 
Na rozdíl od situace před sto lety, kdy rostoucí Německo (které do roku 1900 předstihlo Velkou Británii) vyvolávalo obavy, jež pomohly urychlit katastrofu z roku 1914, nemá Čína nakročeno k tomu, aby překonala celkovou moc USA. 
I když velikost čínské ekonomiky převýší zhruba v letech 2030 až 2040 ekonomiku Spojených států, její příjem na obyvatele (což je věrnější ukazatel hospodářské vyspělosti) bude zaostávat. 
Čína se navíc nevyrovná tvrdé vojenské síle Ameriky ani její měkké síle atraktivity. 
Jak kdysi prohlásil Li Kuang-jao, dokud USA zůstanou otevřené a budou přitahovat talenty z celého světa, Čína „vám bude pěkně zatápět“, ale USA nenahradí. 
Z těchto důvodů tedy USA politiku zapouzdřování Číny nepotřebují. 
Jedinou zemí, která je schopna vůči Číně takovou politiku vést, je sama Čína. 
Tím, že stupňuje své územní konflikty se sousedy, zapouzdřuje sama sebe. 
USA musí hrát roli země, která bude zahajovat ekonomické iniciativy v jihovýchodní Asii, potvrzovat své svazky s Japonskem a Koreou a pokračovat ve zlepšování vztahů s Indií. 
A konečně je zde Rusko, země v úpadku, ale stále disponující natolik rozsáhlým jaderným arzenálem, že dokáže zničit USA – a tudíž stále představuje potenciální hrozbu pro Ameriku a další státy. 
Rusko, které je téměř zcela závislé na příjmech z prodeje energetických zdrojů, je „ekonomikou jedné plodiny“ se zkorumpovanými institucemi a téměř nepřekonatelnými demografickými a zdravotními problémy. 
Intervence prezidenta Vladimira Putina v sousedních zemích a na Blízkém východě i kybernetické útoky Ruska na USA a další státy měly vyvolat zdání, že Rusko je opět velké, avšak ve skutečnosti jen zhoršují dlouhodobé vyhlídky země. 
Krátkodobě ovšem platí, že státy v úpadku často podstupují větší rizika, a jsou proto nebezpečnější – viz Rakousko-Uhersko v roce 1914. 
Tím vzniká politické dilema. 
Na jedné straně je důležité vzdorovat Putinovu potenciálně převratnému zpochybňování poválečného liberálního řádu, který státům zakazuje zmocnit se s použitím síly sousedního území. 
Na druhé straně si Trump počíná správně, když se snaží vyhnout naprosté izolaci země, se kterou máme společné zájmy v oblasti jaderné bezpečnosti, nešíření jaderných zbraní, boje proti terorismu, Arktidy či regionálních otázek typu Íránu a Afghánistánu. 
Finanční a energetické sankce jsou pro odstrašení nezbytné, ale současně máme legitimní zájmy, které lze nejúčinněji prosazovat jednáním s Ruskem. 
Novou studenou válkou by nikdo nic nezískal. 
USA nejsou v úpadku. 
Trumpovým bezprostředním zahraničně-politickým úkolem bude změnit svou rétoriku a ujistit stoupence i další země o pokračování vedoucí role USA v liberálním světovém řádu. 

Dvojí hrozba pro liberální demokracii 
CAMBRIDGE – Nemilosrdně se dnes tepe krize liberální demokracie. 
Působení Donalda Trumpa v úloze amerického prezidenta, odhlasování brexitu ve Spojeném království a volební vzestup dalších populistů v Evropě zdůrazňují hrozbu „neliberální demokracie“ – jistého druhu autoritářské politiky, již charakterizují všeobecné volby, ale malá úcta k vládě práva či právům menšin. 
Méně analytiků si ale všímá, že neliberální demokracie – neboli populismus – není jedinou politickou hrozbou. 
Liberální demokracii podrývá také tendence zdůrazňovat „liberálnost“ na úkor „demokracie“. 
V tomto druhu politiky jsou vládci izolováni od demokratické zodpovědnosti řadou mantinelů, které zužují škálu politických přístupů, jež mohou uskutečňovat. 
Tyto přístupy nastavují úřední orgány, autonomní regulátoři a nezávislé soudy nebo si je zvenčí vynucují pravidla globální ekonomiky. 
Politolog Yascha Mounk ve své nové a důležité knize The People vs. Democracy nazývá tento typ režimu – v trefné symetrii k neliberální demokracii – „nedemokratickým liberalismem“. 
Poznamenává, že naše politické režimy dávno přestaly fungovat jako liberální demokracie a vypadají čím dál víc jako nedemokratický liberalismus. 
Vrcholem této tendence je zřejmě Evropská unie. 
Zavedení jednotného trhu a měnového sjednocení bez politické integrace vyžaduje delegování politik na technokratické orgány, jako je Evropská komise, Evropská centrální banka a Evropský soudní dvůr. 
Rozhodování rostoucí měrou probíhá ve značné vzdálenosti od veřejnosti. 
Británie sice není členem eurozóny, ale požadavek brexitářů „získat zpět kontrolu“ vystihl frustraci, již pociťují mnozí evropští voliči. 
Spojené státy nic podobného neprožívají, přesto podobné trendy u mnoha lidí vyvolávají pocit, že jejich hlas ve volbách ztrácí váhu. 
Jak uvádí Mounk, tvorba politik je polem, kde působí písmenková polévka regulatorních orgánů – od Agentury ochrany životního prostředí (EPA) po Úřad pro kontrolu potravin a léčiv (FDA). 
Využívání výsady soudního přezkumu ze strany nezávislých soudů k prosazování občanských práv, rozšiřování reprodukční svobody a zavádění mnoha dalších společenských reforem se u značných částí obyvatelstva střetá s nevraživostí. 
Konečně u pravidel globální ekonomiky, spravovaných skrze mezinárodní struktury, například Světovou obchodní organizaci (WTO) nebo Severoamerickou dohodu o volném obchodu (NAFTA), se má všeobecně za to, že se ohýbají v neprospěch obyčejných pracujících. 
Hodnota Mounkovy knihy spočívá v důrazu na význam obou konstitutivních pojmů liberální demokracie. 
Potřebujeme mantinely výkonu politické moci, abychom bránili většinám (či držitelům moci) v pošlapávání práv menšin (či těch, kdo nejsou u moci). 
Ale stejně tak potřebujeme, aby veřejná politika reagovala na preference voličů a zodpovídala se jim. 
Liberální demokracie je ze své podstaty křehká, protože vyvažování jejích pojmových součástí nepřináší přirozenou politickou rovnováhu. 
Mají-li elity dostatečnou moc, nemají mnoho zájmu zrcadlit preference široké veřejnosti. 
Když se sešikují masy a domáhají se moci, výsledný kompromis s elitami zřídka přináší udržitelné pojistky na ochranu těch, kdo nejsou u vyjednávacího stolu zastoupeni. 
Liberální demokracie má tudíž sklon upadat v jednu či druhou zvrácenost sebe samé – neliberální demokracii či nedemokratický liberalismus. 
V pojednání o politické ekonomii liberální demokracie společně s Sharunem Mukandem rozebíráme základy liberální demokracie v pojmech podobných těm, které používá Mounk. 
Zdůrazňujeme, že společnosti štěpí dva možné rozkoly: odlišnost v identitě, která vyděluje menšinu z etnické, náboženské či ideologické většiny, a majetková propast, která staví bohaté proti zbytku společnosti. 
Hloubka těchto rozdílů a jejich vzájemné působení určují pravděpodobnost různých politických režimů. 
Šance liberální demokracie vždy podrývá na jedné straně neliberální demokracie a na druhé to, co nazýváme „liberální autokracií“, v závislosti na tom, zda si převahu udržuje většina nebo elita. 
Náš rámec pomáhá zdůraznit příznivé okolnosti, za nichž se liberální demokracie rodí. 
Na Západě předcházel liberalismus demokracii: oddělení mocí, svoboda slova a právní řád už se uplatňovaly, když elity souhlasily s rozšířením volebního práva a podvolily se všelidovému hlasování. 
Významnou obavou elit zůstala „tyranie většiny“ a například v USA k jejímu potlačení vznikl důmyslný systém brzd a rovnovah, který už dlouho exekutivu vlastně ochromuje. 
Jinde, v rozvojovém světě, se masy sešikovaly za absence liberální tradice či praxe. 
Liberální demokracie byla zřídka udržitelným výsledkem. 
Jako jediné výjimky se jeví relativně rovnostářské a silně homogenní národní státy jako Jižní Korea, kde neexistují žádné zřetelné sociální, ideologické, etnické ani jazykové odlišnosti, jež by autokraté toho či onoho typu – neliberální či nedemokratičtí – mohli zneužívat. 
Dnešní vývoj v Evropě a USA naznačuje zneklidňující možnost, že liberální demokracie byla možná pomíjivou fází i tam. 
V žalu nad krizí liberální demokracie nezapomínejme, že neliberálnost není jedinou hrozbou, která nad ní visí. 
Musíme rovněž najít způsob jak překonat nástrahy nedostatečné demokratičnosti. 

Tajemství dubajského úspěchu 
DUBAJ – Jak se vlády napříč Blízkým východem snaží zbavit závislosti na přírodních zdrojích a vytvořit diverzifikované, odolné ekonomiky, měly by si vzít ponaučení z Dubaje. 
Ta má za sebou pozoruhodný příběh. 
Během necelé generace se Dubaj transformovala ve významné centrum investic, obchodu a špičkové kultury. 
Přestože ji globální finanční krize roku 2008 tvrdě zasáhla (vzhledem k její citlivosti na nafouklé ceny realit), městský stát se rychle zotavil, jak dokládají nabídky na pořádání událostí, jako je Světová výstava 2020. 
Jak se Dubaji podařilo nejen přežít následky krize, ale vzkvétat, zasluhuje hlouběji prozkoumat. 
Letos v létě jsem se proto začal zabývat takzvaným dubajským modelem odolného růstu a obtížemi, které jej mohou čekat v budoucnu. 
V rámci výzkumu jsem vedl přes 40 hloubkových rozhovorů s vládními představiteli a podnikatelskými elitami a svá zjištění jsem zpřesnil sekundárními zdroji údajů. 
Růst a odolnost Dubaje lze připsat tamnímu „modelu ABS“: atraktivitě, budování značky a státem řízenému rozvoji. 
Tato třísložková dubajská strategie předchází havárii tamní rozvojové agendy i během ekonomických krizí, tak jako antiblokovací brzdový systém v autě brání v nebezpečných situacích smyku. 
Co se týče státem řízeného rozvoje, v tom je přístup Dubaje pro státy Perského zálivu typický. 
Tamní společnost se drží kmenových tradicí, které její vládnoucí elitě, v čele s královskou rodinou, umožňují rodičovskou a všemocnou roli při určování směru a podoby hospodářského rozvoje. 
Znamená to, že „Dubaj, s.r.o.“ se dokáže rychle a hladce přizpůsobovat měnícím se ekonomickým okolnostem. 
Dubaji se občas přezdívá Singapur pouště, protože podobně jako Singapur zažívá enormní státem řízený hospodářský růst a těží z proaktivního, vizionářského vedení, které malý městský stát s omezenými přírodními zdroji proměnilo ve významné mezinárodní entrepôt. 
Dubaj navíc odvádí dobrou práci při budování vlastní značky, aby byla atraktivní pro zahraniční investice a pracovní síly, jež potřebuje k naplnění své růstové ambice. 
Dubaj podobně jako New York, Šanghaj a Las Vegas, metropole posilující svou image prostřednictvím architektury, dává najevo novátorsky orientovanou identitu svou městskou tváří a panoramatem, v němž je zhruba 150 mrakodrapů – víc než v jiných městech s výjimkou New Yorku a Hongkongu. 
Dubaj má rovněž první kancelářskou budovu z 3D tiskárny, ohromující umělé ostrovy, jediný „sedmihvězdičkový hotel“ (jeho vlastní označení) na světě, obchodní centra spojená s akvárii, lyžařskou halu, zařízení pro seskoky volným pádem a řadu ikonických budov a zábavních parků. 
Pořádá také světově nejnákladnější koňské dostihy a další okázalé sportovní události. 
Značku Dubaje dále upevňuje její politická stabilita, bezpečnost, tolerance, kulturní rozmanitost a vysoká životní úroveň, které působí jako magnet na kvalifikované emigranty z celého světa. 
Nadto emirát prostřednictvím zvláštních ekonomických zón, jimž se málokdo dokáže vyrovnat, vábí zahraniční investory. 
V dosahu čtyřhodinového letu kolem Dubaje žijí dvě miliardy lidí, a tak není divu, že se stala podmanivou destinací pro návštěvníky i investory. 
Jak uvedla jedna podnikatelka, se kterou jsem rozmlouval, „Dubaj má všechny ingredience mimořádně populární atrakce pro investory i turisty z celého světa,“ kam „touží vycestovat značný počet mladých Arabů a žít tu ‚dubajský sen‘“. 
Svou konkurenční výhodu Dubaj završuje vábením vysoce kvalifikovaných pracujících a investic na nastavení trhu práce, přivádějící i zahraniční dělníky s nižší kvalifikací, kteří jsou palivem pro motory růstu. 
Závislost na pracujících ze zahraniční by ale časem mohla narážet na strukturální problémy. 
Během zlých časů firmy sice mohou pracovníky rychle propouštět, to však vede k nedostatku pracovních sil, jakmile se podmínky zlepší. 
Obzvlášť u pracovníků s vysokou kvalifikací trvá déle je přilákat než se jich zbavit. 
Další riziko spočívá v tom, že ačkoliv se emirát těší dlouhému období politické a ekonomické stability, významný regionální otřes by zahraniční pracovníky všech schopností mohl přimět k úprku, bez ohledu na příslib vysokých výdělků a atraktivního životního stylu. 
Závislost na pracovnících ze zahraniční tedy ohrožuje dlouhodobou ekonomickou schopnost Dubaje přestát budoucí šoky. 
Vědomi si těchto potenciálních rizik, dubajští lídři nedávno schválili komplexní plán hluboké změny vzdělávání s cílem rozvíjet místní lidský kapitál. 
Dubajský vládce, šejch Muhammad ibn Rašíd, řekl: „Těšíme se, že vychováme nové pokolení studentů, kteří budou vybaveni k používání nástrojů budoucnosti.“ 
Bude pravděpodobně trvat nejméně jednu generaci, než reformy vzdělávání přinesou výsledky. 
Singapuru se realizací rozsáhlých investic do vzdělávání a určením dovršeného postsekundárního vzdělání za národní prioritu nakonec podařilo vychovat si základnu domácích talentů s vysokou kvalifikací. 
Tento městský stát se dnes umisťuje na předních příčkách ve výsledcích testů z přírodních věd a matematiky. 
Model ABS vysvětluje ekonomickou odolnost Dubaje a její rychlé zotavení po globální finanční krizi. 
Pomáhá ale emirátu též korigovat jeho strategii, aby zohledňovala nové výzvy. 
Tak jako ABS v autě usnadňuje řidiči brzdit nebo zatáčet, aby se vyhnul nebezpečným překážkám, i státem řízený rozvojový aparát Dubaje dokáže přeskupit činnosti posilující atraktivitu a značku v souladu s jejími růstovými cíli a měnícími se okolnostmi na Blízkém východě i mimo něj. 
Na druhou stranu, pokud se vládě nepodaří spravit tamní strukturální problém – nízkou úroveň rozvoje domácího lidského kapitálu –, bude v zásadě řídit nebezpečnější vozidlo, s nímž bude těžší, ne-li nemožné vyhýbat se překážkám, aniž by se kola dostávala do smyku. 

Rok Země 
STOCKHOLM – Dvaadvacátého dubna si svět připomene 45. Den Země, který byl zaveden v roce 1970 s cílem upoutat pozornost na ekologické problémy. 
Tyto problémy nebyly nikdy větší ani naléhavější než dnes. 
Kombinace klimatických změn, eroze biodiverzity a vyčerpávání přírodních zdrojů žene planetu k bodu zvratu, po jehož překročení se budou cíle typu trvale udržitelného rozvoje a snižování chudoby plnit hůře než kdykoliv předtím. 
Od roku 1970 vědci zjistili, že lidská činnost je nejen hlavním hnacím motorem ekologických změn na zeměkouli, ale také žene planetu za její přirozené meze. 
Neuskutečníme-li rychle velké změny, mohlo by to mít zničující následky. 
Vedoucí světoví představitelé si to zřejmě uvědomili, když se před pěti lety dohodli na omezení globálního oteplování během tohoto století na maximálně 2° Celsia nad úrovní před průmyslovou revolucí – za tímto prahem totiž hrozí riziko ještě ničivějších důsledků klimatických změn. 
Rozhodné kroky ke snížení emisí skleníkových plynů však zatím nebyly učiněny. 
Právě naopak: emise se podstatně zvýšily, a loňský rok byl v důsledku toho nejteplejším rokem od začátku měření. 
Svět má dnes nakročeno k tomu, aby svůj zbývající „rozpočet“ emisí CO2, jenž dnes činí méně než bilion tun, vyčerpal za pouhých 25 let. 
Výsledkem by byly katastrofální změny typu nekontrolovatelných vzestupů vodní hladiny, vln ničivých veder a vleklých období sucha, jež způsobují nevídané problémy v oblasti potravinové bezpečnosti, ekosystémů, zdraví a infrastruktury. 
Není nijak překvapivé, že nejhůře zasaženi budou nejchudší a nejzranitelnější lidé. 
Musíme změnit kurz. 
Letošní Den Země by měl sloužit jako připomínka – a dokonce jako katalyzátor – toho, co svět opravdu potřebuje: rázné a vytrvalé akce. 
Naštěstí může rok 2015 znamenat začátek takové změny k lepšímu. 
Letos se světoví lídři sejdou celkem třikrát, aby dali naší planetě nový směr. 
V červenci se setkají v etiopské Addis Abebě na Konferenci o financování rozvoje. 
Na zářijovém setkání schválí Cíle trvale udržitelného rozvoje, jimiž se bude řídit rozvojové úsilí do roku 2030. 
A v prosinci zamíří do Paříže, aby jednali o nové dohodě o globálním klimatu. 
Výsledky těchto schůzek určí odkaz této generace jak v oblasti přírodního prostředí, tak v oblasti hospodářského růstu a rozvoje. 
Dekarbonizací globální ekonomiky a omezením klimatických změn mohou vedoucí světoví představitelé podnítit vlnu inovací, podpořit vznik nových průmyslových oborů i pracovních míst a vytvořit obrovské ekonomické příležitosti. 
Je na každém z nás, abychom vybízeli politické představitele ke krokům, které jsou pro zajištění takového výsledku potřebné. 
Stejně jako požadujeme, aby naše vlády řešily rizika spojená s terorismem či epidemiemi, měli bychom na ně vyvíjet společný tlak, aby podnikly okamžité kroky na ochranu našeho přírodního prostředí a omezení klimatických změn. 
Vědecká komunita zde nese zvláštní zodpovědnost za to, aby sdílela výsledky svého výzkumu a jeho potenciální důsledky. 
Proto jsem spolu se 16 dalšími vědci z Ligy Země – organizace zastupující čelní světové akademické instituce typu Postupimského institutu pro výzkum klimatických dopadů, Institutu Země, Univerzity Tsinghua nebo Stockholmského centra pro odolnost – zveřejnil „Prohlášení o Zemi“, které formuluje osm základních prvků úspěšné dohody o globálním klimatu, jež má být v prosinci uzavřena v Paříži. 
· Za prvé musí dohoda posílit závazek států omezit globální oteplování na méně než 2°C. 
· Za druhé je zapotřebí, aby dohoda uznala zbývající globální rozpočet na emise CO2. 
· Za třetí by dohoda měla položit základy zásadní transformace ekonomiky včetně hluboké dekarbonizace, která začne ihned, aby přibližně do roku 2050 vznikla bezuhlíková společnost. 
· Za čtvrté musí všech 196 zemí podepsaných pod Klimatickou úmluvou Organizace spojených národů formulovat emisní cestu obsahující hlubokou dekarbonizaci, přičemž bohatší země musí hrát prim. 
· Za páté musí státy podporovat inovace v oblasti čistých technologií a zajistit všeobecný přístup ke stávajícím technologickým řešením. 
· Za šesté se vlády musí dohodnout na podpoře adaptace na klimatické změny a řešit ztráty a škody s ní spojené. 
· Za sedmé musí dohoda obsahovat ustanovení, která ochrání zásobárny uhlíku a životně důležité ekosystémy. 
· Za osmé je v zájmu pomoci rozvojovým zemím v boji proti klimatickým změnám zapotřebí, aby dárci poskytli dodatečnou podporu, která bude přinejmenším srovnatelná se současnou globální rozvojovou pomocí. 
Dobré na tom je, že těchto osm cílů je realistických a dosažitelných; k určitému pokroku už ostatně dochází. 
Loni zůstaly celkové emise CO2 z energetického sektoru vůbec poprvé meziročně beze změny (při absenci hospodářského poklesu). 
A nedávná zpráva ukazuje, že se v letech 2013 až 2014 nezvýšily ani emise v Číně, která je největším emitentem skleníkových plynů na světě. 
Karta se obrací. 
Dekarbonizace už začala a vidina světa bez fosilních paliv je stále lákavější – nejen proto, že by se v něm omezily klimatické změny, ale i proto, že takový svět by byl technologicky vyspělejší, demokratičtější, odolnější, zdravější a hospodářsky dynamičtější. 
Nyní je správná chvíle plně přejít na trvale udržitelnější bezuhlíkovou cestu. 
Při existenci správné globální dohody by to svět konečně mohl učinit. 
V zájmu planety i v zájmu lidí, kteří jsou na ní závislí, udělejme z roku 2015 Rok Země. 

Budoucnost je stará 
MNICHOV – Stárnutí naší společnosti je jeden z nejúspěšnějších příběhů dvacátého století. 
Za posledních sto let se milionům lidí prodloužil život o více než tři dekády. 
To je úspěch hoden oslav. Musíme mít však také na paměti, že s větší délkou života přicházejí významné dlouhodobé ekonomické následky – a také, že mnoho společností stárne rekordní rychlostí. 
OECD minulý rok varovala, že svět stárne bezprecedentním tempem a že by to mohlo vést ke snížení globálního ekonomického růstu v průměru o 3,6% v této dekádě a dále o 2,4% mezi lety 2050 a 2060. 
Zejména země OECD budou zasaženi dvojím demografickým šokem. 
Jejich společnosti budou nejen rychle stárnout, ale také pravděpodobně dojde ke snížení imigračního přílivu díky mizícímu rozdílu v příjmech mezi bohatými a rozvojovými zeměmi, což by snížilo velikost pracovní síly o 20% v eurozóně a o 15% v USA. 
Demografové dělí země do čtyř kategorií, s ohledem na počet lidí starších 65 let v populaci: mladé (méně než 7% je starší 65 let včetně), stárnoucí (7-13%), staré (14-20%) a velmi staré (více než 21%). 
Dnes se jako velmi staré kvalifikují pouze tři země na světě – Německo (21%), Itálie (22%) a Japonsko (26%). 
V příštích pěti letech se však očekává, že se k nim přidají Bulharsko, Finsko, Řecko a Portugalsko. 
V následující dekádě bude Evropa nadále stárnout a dalších 17 zemí, včetně Rakouska, Francie, Švédska a Spojeného království se přidá do kategorie velmi starých zemí, společně s Kanadou, Kubou a Jižní Koreou. 
Během tohoto období budou výzvy spojené s rychlým stárnutím společnosti, postihovat především rozvinuté země. 
Nicméně, do roku 2040 se již bude se zvládnutím stárnoucí populace potýkat nějakých 55 zemí, kdy se do kategorie velmi starých zařadí země jako USA, Čína, Singapur, Thajsko a Portoriko. 
Co činí tento fenomén ještě pozoruhodnější je rychlost, s jakou se tyto proměny odehrávají. 
Když se Francie v roce 1850 stala z mladé země zemí stárnoucí, bylo v USA stále legální otroctví, žárovka čekala na objevení a Německo se teprve mělo stát jednotnou zemí. 
Trvalo to dalších 130 let, než se v roce 1980 stala Francie starou zemí. 
Očekává se, že velmi starou se stane v roce 2023. 
Po mnoho let bylo Japonsko považováno za zemi s nejrychleji stárnoucí populací na planetě. 
Posunulo se z kategorie země s nejmladší populací v rámci skupiny G7 v 60. letech do pozice nejstarší světové země v roce 2008. 
Pokud se však splní současné předpovědi, některé země zvládnou obdobnou transformaci o dekádu rychleji. 
Nejrychleji stárnoucí zemí dneška je Jižní Korea, která se stala stárnoucí zemí v roce 1999, očekává se, že se stane zemí starou v roce 2017 a velmi starou v roce 2027. 
Jinými slovy, Jižní Korea prodělá během tří dekád transformaci, která Francii trvala téměř 175 let. 
A zatímco Jižní Korea možná stárne nejrychleji, vede úzce svázanou skupinu zemí, které zahrnují Bangladéš, Singapur, Thajsko a Vietnam. 
Írán, kategorií stále mladá země, je další adept na titul nejrychleji stárnoucí země. 
Stárnutí je výsledkem rostoucí očekáváné délky života a klesající míry plodnosti. 
Rychlost klesající míry plodnosti je dramatická po celém světě: v Íránu to nebylo jiné než ohromující, když došlo k poklesu ze sedmi dětí na ženu v roce 1984 na 1,9 dítěte v roce 2006. 
To bude jistě mít dlouhodobé důsledky, protože klesá velikost populace v produktivním věku a té stárnoucí stoupá. 
Očekává se, že Írán zůstane mladou zemí do roku 2020, ale pak by mohl během třiceti i méně let dosáhnout kategorie velmi staré země. 
A přesto, bez ohledu na dramatičnost ekonomického dopadu stárnutí, je třeba zvážit alternativu. 
Země jako Sierra Leone, Lesotho, Středoafrická republika a Zimbabwe mají jedny z nejnižších očekávaných délek života na světě. 
Potýkají se s mnoha problémy – hladomorem, korupcí, konflikty, nedostatečným přístupem k čisté vodě a vzdělání, AIDS a Ebolou. Nicméně, rychlé stárnutí populace není ani jedním z nich. 
Rychle stárnoucí populace možná problémem je, ale celkově vzato to zase není tak špatný problém. 

Projektový záměr pro rovnost pohlaví 
NEW YORK – Genderové předsudky si celosvětově opět získávají pozornost. 
Ženy ze všech koutů světa žádají prostřednictvím protestních pochodů a virálních mediálních kampaní konec sexuálního obtěžování, zneužívání, zabíjení žen a nerovnosti. 
Jakkoliv úspěšně se však kampaním #MeToo a #TimesUp podařilo zvýšit povědomí veřejnosti, boj za rovnoprávnost zdaleka neskončil. 
Rozšíření práv žen a dívek představuje klíč k dosažení všech sedmnácti cílů trvale udržitelného rozvoje OSN do roku 2030. 
V současnosti jsou však genderové předsudky i nadále vážnou překážkou globálního pokroku, což zejména platí na pracovišti. 
Podle neziskové organizace Catalyst, která sleduje působení generálních ředitelů firem, dnes ženy stojí v čele pouhých 5% společností zastoupených v indexu S&P 500. 
Toto děsivé číslo udivuje ještě více, vezmeme-li v úvahu, že podle průzkumu Mezinárodní organizace práce (ILO) prosazuje údajně 73% globálních společností politiku rovných příležitostí.. 
Přestože navíc výzkumy odhalují jednoznačnou spojitost mezi genderovou vyvážeností firmy a jejím finanční zdravím, v největších světových firmách zaujímají ženy méně než 20% míst v řídících orgánech. 
Náprava těchto nedostatků je nutná z morálního i ekonomického hlediska. 
Zpráva společnosti McKinsey Global Institute v roce 2015 zjistila, že kdyby ženy a muži hráli „na trzích práce totožnou roli“, obohatilo by to globální ekonomiku do roku 2025 o 28 bilionů dolarů. 
Tyto globální zisky by se připočetly k přínosům pro jednotlivé firmy. 
Společnosti s rovnoprávnějším zastoupením žen jsou inovativnější, velkorysejší a ziskovější. 
Při současném tempu zrovnoprávňování žen by však zacelení genderové propasti trvalo téměř 220 let. 
Svět si nemůže dovolit čekat tak dlouho; potřebujeme nový přístup. 
Abychom pomohli firmám ukázat cestu, jak přijímat, udržovat si a povyšovat zaměstnané ženy, připojujeme se k více než 400 globálním firemním lídrům a zástupcům vlád, kteří se tento týden scházejí v chilském Santiagu u příležitosti čtvrtého globálního fóra na téma Byznys za rovnost pohlaví. 
Toto setkání – organizované chilskou vládou a Rozvojovým programem Organizace spojených národů (UNDP) v partnerství s ILO a organizací UN Women – bude klást důraz na význam rovnosti pohlaví v soukromém sektoru. 
Jedním z řešení, která budou tvořit agendu fóra, je program s názvem Pečeť rovnosti pohlaví, podporovaný UNDP. 
Jde o jedinečnou iniciativu spočívající ve vydávání certifikátu firmám, jež eliminovaly rozdíly ve mzdách, zvýšily počet žen na rozhodovacích pozicích a pracují na ukončení sexuálního obtěžování na pracovišti. 
Dnes tyto společnosti s certifikátem UNDP stojí v čele budování vyváženější globální pracovní síly. 
Například chilská státní firma Codelco provozující měděné doly dnes rozšiřuje řady zaměstnankyň – a současně zvyšuje produktivitu. 
Podobně i kostarická Banco Nacional povýšila desítky žen do manažerských pozic; dnes je banka čelním regionálním poskytovatelem financí podnikatelkám. 
A kanadská Scotiabank se i díky programu mentorství pro ženy stala jednou z genderově nejvyváženějších firem v oboru. 
Doufáme, že o certifikát rovnosti pohlaví bude usilovat i řada dalších firem a že svůj záměr případně oznámí už tento týden. 
Další iniciativa, o níž se bude diskutovat, nese název Principy rozšíření ženských práv. Jde o jakýsi soubor provozních pravidel vypracovaný organizacemi UN Women a UN Global Compact, který představuje svého druhu projektový záměr pro oblast rovnosti pohlaví. 
K principům se již přihlásilo více než 1700 generálních ředitelů firem, přičemž téměř 300 firem ze 61 zemí využilo nástroje pro analýzu genderové propasti, poskytovaného bezplatně touto iniciativou s cílem pomoci manažerům zavádět zmíněné principy na pracovišti. 
Globální schůzky, certifikační systém a bezplatný software jsou samozřejmě jen jednou součástí řešení. 
Ženy stále nesou na svých bedrech nepřiměřené množství domácích povinností, přičemž tlaky vyplývající ze společenských a kulturních norem je často připravují o možnost chodit do školy, zakládat firmy nebo se podílet na veřejném životě. 
I ženy, které placené zaměstnání mají, přitom doplácejí na příjmovou nerovnost mezi pohlavími, jež dosahuje v průměru 23%, což naznačuje, že rovnost se netýká jen příležitostí. 
Firmy, komunity a rodiny musí spolupracovat na nastavení stejných podmínek pro všechny. 
Cena za nicnedělání je naštěstí pro firmy – i pro ekonomiku jako celek – nesmírně vysoká, což nás naplňuje optimismem, že eliminace genderových předsudků na pracovišti je možná. 
Pokud firmy učiní z rozšíření práv žen klíčový prvek své podnikatelské strategie, pak se růst a rovnost mohou vzájemně posilovat a nikdo nezůstane opominutý. 

Kdo opravdu vytváří v ekonomice hodnotu? 
LONDÝN – Po globální finanční krizi v roce 2008 vznikl konsensus, že veřejný sektor má zodpovědnost zasáhnout v zájmu sanace systémově důležitých bank a stimulace hospodářského růstu. 
Tento konsensus však měl jepičí život a hospodářské intervence do veřejného sektoru začaly být záhy pokládány za hlavní příčinu krize, kterou je tudíž zapotřebí zvrátit. 
To se ukázalo jako vážná chyba. 
Zejména v Evropě byly vlády peskovány za vysoké dluhy, přestože kolaps nezpůsobily veřejné půjčky, nýbrž soukromý dluh. 
Mnohé vlády dostaly pokyn zavést úsporná opatření, místo aby stimulovaly růst proticyklickou politikou. 
Od státu se očekávalo, že bude usilovat o reformy finančního sektoru, které měly spolu s oživením investic a průmyslové výroby obnovit konkurenceschopnost. 
Ve skutečnosti však proběhlo příliš málo finančních reforem a v mnoha zemích se průmysl stále nepostavil na nohy. 
Zisky se sice v mnoha sektorech vrátily, ale investice zůstávají slabé kvůli hromadění hotovosti v kombinaci s rostoucí financializací, kdy rekordních hodnot dosahují také zpětné odkupy akcií – s cílem zvýšit ceny akcií, a tím i akciových opcí. 
Důvod je prostý: notně očerňovanému státu byly umožněny jen bázlivé politické reakce. 
Toto selhání dokládá, do jaké míry je politika stále utvářená nikoliv historickými zkušenostmi, nýbrž ideologií – konkrétně neoliberalismem, jenž prosazuje minimální roli státu v ekonomice, a jeho akademickou sestřenicí, „teorií veřejné volby“, která klade důraz na nedostatky vlád. 
Růst vyžaduje dobře fungující finanční sektor, v němž jsou dlouhodobé investice odměňovány více než krátkodobé transakce. 
Přesto byla daň z finančních transakcí zavedena v Evropě až v roce 2016 a takzvané „trpělivé finance“ zůstávají téměř všude nedostatečné. 
V důsledku toho peníze, které jsou pumpovány do ekonomiky například formou měnového uvolňování, opět končí v bankách. 
Převaha krátkozrakého myšlení odráží zásadní nepochopení správné ekonomické role státu. 
Navzdory postkrizovému konsensu představují aktivní strategické investice veřejného sektoru klíčový předpoklad růstu. 
Proto všechny velké technologické revoluce – ať už v oblasti medicíny, počítačů nebo energetiky – byly možné díky tomu, že stát fungoval jako investor první instance. 
My si však dál idealizujeme soukromé aktéry v inovativních oborech a opomíjíme jejich závislost na produktech veřejných investic. 
Například Elon Musk neobdržel pouze přes 5 miliard dolarů na dotacích americké vlády; jeho firmy SpaceX a Tesla stojí na práci NASA, respektive ministerstva energetiky. 
Jediný způsob, jak plně oživit naše ekonomiky, vyžaduje, aby veřejný sektor opět přijal klíčovou roli strategického, dlouhodobého a na cíl orientovaného investora. 
Proto je nezbytné vyvrátit pomýlené interpretace otázky, jak se vytváří hodnota a bohatství. 
Obvykle se předpokládá, že stát usnadňuje tvorbu bohatství (a přerozděluje, co se vytvoří), ale žádné bohatství skutečně nevytváří. 
Naproti tomu podnikatelské špičky jsou pokládány za produktivní ekonomické aktéry – někteří lidé tímto argumentem ospravedlňují rostoucí nerovnost. 
Jelikož činnost firem (často riskantní) vytváří bohatství – a tím i pracovní místa –, zaslouží si jejich šéfové vyšší příjmy. 
Takové předpoklady mají rovněž za následek nesprávné nakládání s patenty, které v posledních desetiletích inovace spíše blokují, než aby je podněcovaly, poněvadž příznivě nakloněné soudy stále více dopouštějí, aby se patenty uplatňovaly příliš široce, což vede k privatizaci výzkumných nástrojů, nikoliv konečných výsledků. 
Kdyby byly tyto předpoklady pravdivé, daňové pobídky by vyvolaly růst firemních investic. 
Místo toho však tyto pobídky – například snížení podnikových daní schválené v USA v prosinci 2017 – celkově vzato snižují vládní příjmy a pomáhají firmám vykazovat rekordně vysoké zisky, přičemž však produkují jen malé soukromé investice. 
To by nemělo být nikterak šokující. 
Podnikatel Warren Buffett v roce 2011 poznamenal, že daně z kapitálových příjmů neodradí investory od investování ani nepodkopou tvorbu pracovních míst. „V letech 1980 až 2000 přibylo téměř 40 milionů čistých pracovních míst,“ uvedl Buffett. „A víte, co se děje od té doby: nižší daňové sazby a mnohem nižší tvorba pracovních míst.“ 
Tyto zkušenosti se střetávají s představami získanými takzvanou marginalistickou revolucí ekonomického myšlení, kdy klasickou teorii hodnoty práce nahradila moderní teorie subjektivní hodnoty tržních cen. 
Stručně řečeno předpokládáme, že dokud je nějaká organizace nebo aktivita nositelem ceny, pak vytváří hodnotu. 
To posiluje představu, která normalizuje nerovnost tvrzením, že ti, kdo hodně vydělávají, musí vytvářet značnou hodnotu. 
Proto měl generální ředitel Goldman Sachs Lloyd Blankfein tu drzost prohlásit v roce 2009, pouhý rok po krizi, k níž jeho banka přispěla, že jeho zaměstnanci patří k „nejproduktivnějším na světě“. 
A proto farmaceutickým společnostem prochází ospravedlňování astronomických cen léčiv „cenotvorbou založenou na hodnotě“, přestože americká vláda investuje více než 32 miliard dolarů ročně do vysoce riskantních článků inovačního řetězce, jenž vede k vývoji těchto léčiv. 
Když hodnotu neurčuje konkrétní metrika, ale spíše tržní mechanismus nabídky a poptávky, pak se hodnota stává věcí osobního názoru, renta (bezpracný příjem) se zaměňuje se ziskem (vydělaný příjem), nerovnost se prohlubuje a investice do reálné ekonomiky klesají. 
A když hospodářskou politiku utvářejí pomýlené ideologické postoje o tvorbě hodnoty v ekonomice, jsou výsledkem opatření, která bezděky odměňují krátkozraké uvažování a podkopávají inovace. 
I deset let po krizi je stále zapotřebí řešit přetrvávající ekonomické slabiny. 
To znamená především připustit, že hodnotu společně determinují firmy, zaměstnanci, strategické veřejné instituce i organizace občanské společnosti. 
Způsob, jímž na sebe tito rozmanití aktéři vzájemně působí, pak určuje nejen tempo hospodářského růstu, ale i otázku, zda je tento růst tažený inovacemi, inkluzivní a trvale udržitelný. 
Teprve až si uvědomíme, že obsahem hospodářské politiky musí být nejen vyspravování ekonomiky, když se něco porouchá, ale i aktivní utváření a spoluvytváření trhů, můžeme tuto krizi ukončit. 


Minisítě pro růst venkova 
NAIROBI/DILLÍ – Více než 300 milionů lidí v Indii nemá přístup k elektřině a v subsaharské Africe žije bez zdroje energie ještě dvakrát vyšší počet osob. 
A protože obyvatel má podle prognóz přibývat rychleji než elektrických přípojek, očekává se, že se „energetická chudoba“ bude ještě nějakou dobu zhoršovat. 
Venkovské komunity v hraničních ekonomikách desítky let marně čekají na vládou poskytovanou elektřinu. 
Nové technologie – v kombinaci s levnějšími solárními panely, kvalitnějšími bateriemi a systémy mobilních plateb – však dnes mění způsob výroby a distribuce energie. 
Díky takzvaným „minisítím“ – menším a lokalizovaným energetickým soustavám – mohou nezávislí producenti elektrifikovat odlehlé oblasti rychleji a levněji než tradiční elektrárenské společnosti. 
Nyní je hlavním úkolem přesvědčit politiky, finančníky a subjekty hájící vlastní zájmy o hodnotě decentralizace. 
Řešit elektrifikaci venkova prostřednictvím minisítí není nový nápad; tento přístup se už dlouho používá v mnoha komunitách od Spojených států po Kambodžu s cílem zapojit místní infrastrukturu do regionálních či národních sítí. 
A pro komunity hladovějící po energii mají minisítě převratný potenciál. 
Podle Mezinárodní energetické agentury (IEA) představují decentralizovaná řešení typu minisítí nejhospodárnější způsob, jak zajistit elektřinu více než 70% nepřipojených lidí za předpokladu, že dotyčné projekty dokážou přilákat nové zdroje kapitálu. 
Kdyby se do minisítí a podpůrných politik investovalo 300 miliard dolarů, mohly by podle IEA do roku 2030 sloužit 450 milionům lidí. 
Jistě, minisítě nemají izolovaně fungovat natrvalo; nejlépe plní svou roli, když dodávají energii do větších distribučních celků. 
Dokud však tyto rozsáhlejší sítě nevzniknou, venkovské oblasti v rozvojových zemích mohou a měly by volit izolovaná řešení. 
Jednoduše řečeno se minisítě v porovnání s hlavními sítěmi snáze instalují a zavádějí v těžko dosažitelných oblastech a poskytují elektřinu spolehlivěji. 
Pokud by tyto sítě napájely zdravotní kliniky, školy a místní firmy včetně zemědělských, mohly by vést ke vzniku dynamičtějších a lépe prosperujících místních ekonomik. 
V neelektrifikovaných oblastech náchylných vůči klimatickým změnám, přírodním katastrofám a ekonomické migraci bývají minisítě často jediným řešením. 
Navzdory těmto výhodám se však energie z minisítí v Indii a subsaharské Africe bohužel dostatečně nevyužívá. 
Například společnost Smart Power India pomohla díky podpoře Rockefellerovy nadace vybudovat přes 140 soukromých minisítí po celé zemi (jejich počet přitom stále roste), což představuje největší procento místně vyráběných kapacit v Indii. 
Přesto jde jen o malý zlomek z celkového počtu minisítí, které jsou zapotřebí k tomu, aby se v příštích několika letech uspokojila předpokládaná poptávka (pouze v Africe se jejich počet odhaduje na 100 000 až 200 000). 
Africké komunity čelí podobnému nedostatku. 
V dubnu byla založena první obchodní organizace v tomto sektoru, totiž sdružení Africa Mini-grid Developers Association, jejímž cílem je urychlit růst minisítí v Keni a Tanzanii a nakonec i v celé subsaharské Africe. 
Očekává se, že do roku 2020 se počet obnovitelných minisíťových připojení v těchto dvou zemích vyšplhá z 12 000 na více než 145 000. 
Z pohledu obrovských energetických potřeb Afriky jde však stále o skrovné přírůstky. 
Například v Nigérii nemá přístup k elektřině 80 milionů lidí a dalších 60 milionů utratí 13 miliard dolarů ročně za provoz znečišťujících naftových generátorů, které by se daly minisítěmi nahradit. 
Podobným energetickým problémům přitom čelí mnoho dalších afrických států. 
Dobré je, že objem financí určených na minisítě – napájené sluneční, vodní i větrnou energií, případně kombinací obnovitelných zdrojů a nafty – se pomalu zvyšuje. 
V Indii si dva developeři minisítí, Husk Power Systems a OMC Power, nedávno zajistili nové investice v celkovém objemu 30 milionů dolarů a společnost Yoma Micro Power získala 28 milionů. 
V Africe zatím Světová banka poskytla Nigérii půjčku ve výši 350 milionů dolarů na elektrifikaci venkova a očekává se, že Mezinárodní solární aliance si z Indie zajistí dvoumiliardovou úvěrovou linku na podporu afrických projektů včetně minisítí. 
Tyto závazky přicházejí poté, co německá Deutsche Bank oznámila v roce 2016 založení fondu o objemu 3,5 miliardy dolarů, který pomůže financovat trvale udržitelné energetické projekty v Africe včetně 10 500 solárních minisítí. 
S dozráváním plánů a obchodních modelů minisítí se bude pravděpodobně navyšovat i objem financí. 
Jednou ze slibných inovací je systém „elektrárenské společnosti v krabici“ – modulárního a na míru šitého řešení, které se momentálně testuje v Indii i jinde. 
Navzdory tomuto pozitivnímu vývoji však plný potenciál minisítí, totiž schopnost položit základy hospodářského rozvoje venkova, zůstane nevyužitý, dokud politici, regulátoři i aktéři mezinárodního rozvoje nepřijmou decentralizované sítě coby životaschopná, doplňková a interoperabilní řešení energetické chudoby, a nikoliv jako zdroje konkurence pro tradiční energetické společnosti. 
Politiku minisítí sice zavádí stále větší počet vlád, ale většina jich dosud nedokáže začlenit lokalizovanou výrobu a distribuci do národního plánu elektrifikace. 
Například v Indii koncept politiky minisítí už dva roky skomírá a v subsaharské Africe dobré úmysly často přicházejí vniveč kvůli byrokracii a lobbingu velkých energetických firem. 
U venkovských minisítí se navíc často vyžaduje, aby působily bez finanční podpory, kterou pravidelně dostávají větší společnosti, přestože minisítě poskytují srovnatelné nebo kvalitnější služby. 
Chceme-li v Indii, Africe i jinde „pustit proud“, potřebují malí producenti energie přístup ke kapitálu a podporu v podobě nestranné a spravedlivé politiky. 
Více než cokoliv jiného však potřebují šanci zapojit do práce technologie. 
Svět už ví, jak venkovské komunity napájet; nyní je na politicích, aby otočili vypínačem. 

Svět bez výfuků 
SAN JOSÉ – Efektivní pohyb osob je klíčový pro každou společnost. 
Když transportní sítě fungují správně, tak pohánějí ekonomický rozvoj a doslova spojují lidi. 
Ale v mnoha částech světa je mobilita otázkou života a smrti; je špinavá, chaotická a nebezpečná. 
Znečištění ovzduší a zácpy způsobené nákladními automobily, autobusy a osobními vozidly jsou denním rizikem pro miliony, zejména v rozvojových zemích. 
Naštěstí však přichází velké změny, které zasáhnou do způsobu přesunu lidí. 
Poprvé od poloviny devatenáctého století, kdy byl vynalezen moderní spalovací motor, je nadohled jeho konec. 
Výrobci automobilů ohlásili desítky elektrických modelů a politici v několika evropských zemích nastavili konečné datum pro benzinová a dieselová auta. Lídři v Indii and Číně usilují o totéž. 
Společnosti na celém světě přicházejí se smělými předpověďmi, že elektrická mobilita je budoucnost transportu. 
Dokonce i ti, kteří odklonem od fosilních paliv mohou ztratit nejvíce, pochopili, že elektrická vozidla (EV) jsou nevyhnutelná. 
V červenci dokonce CEO Shellu Ben van Beurden připustil, že jeho další auto bude elektrické. 
Ke stejnému závěru dochází mnoho lidí a ti z nás, kteří prosazují EV jako jedno z řešení klimatické změny, věří, že se blíží bod zlomu. 
V posledních letech se dramaticky zvedl prodej elektrických automobilů; v roce 2016 jich bylo registrováno 750 000 – z toho téměř polovina v Číně. 
Je však v lidské povaze bránit se změnám a mnoho potenciálních zákazníků váhá. 
Proto musí být v příštích letech prioritou řešení předpojatosti ve spotřebě. 
Je třeba několika změn, aby se zajistil růst využití EV a pokračování prodejů. 
Pro začátek musí spotřebitelé překonat názor, že mobilita s nulovými emisemi je v rozvinutých zemích pouze pro bohaté. 
Každoročně zemře kvůli znečištěnému vzduchu 6,5 milionu lidí a 92% světové populace žije v oblastech, kde je vzduch závadný. 
Emise z vozidel jsou všude hlavním zdrojem špinavého vzduchu. 
Investice do elektrické mobility a infrastruktury – včetně elektrifikované veřejné dopravy, nabíjecích stanic a programu na sdílení elektro vozidel – rozvoji pomohou, neublíží mu. 
Podpora takovým investicím vyžaduje, aby lidé odmítli falešné sliby v podobě “čistých“ fosilních paliv. 
Někteří představitelé průmyslu trvají na tom, že elektrická vozidla nejsou připravena na masové rozšíření, a že lepší řešení by bylo ve vývoji efektivnějších spalovacích motorů. 
To je příběh, který slyšíme nejčastěji od dealerů vozidel v Latinské Americe. 
Takový pohled je ale stejně nepřesný, jako prospěchářský. 
Měla jsem štěstí si z první ruky vyzkoušet, jaké elektrické cestování je a jak nadřazené je čistě benzinovým či dieselovým vozidlům. 
Cestovala jsem tisíce mil napříč několika zeměmi při čistě elektrických výletech. 
Jakmile si jednou řidič vyzkouší tu čistou, tichou a silnou technologii, je těžké vrátit klíče. 
Všechny vlády a spotřebitelské skupiny musí pracovat jednotně, aby se za volant těchto inspirujících vozidel dostalo více lidí. 
No a závěrem musíme vyřešit strukturální nerovnováhu, která přetrvává v naší transportní politice. 
Řečeno jednoduše, ti co nejvíce trpí “špinavou“ mobilitou, mají nejslabší politický hlas. 
Kupříkladu data ze Spojeného království ukazují, že jsou to často ti nejchudší, kdo chodí nebo jezdí autobusem. 
Vývoj veřejného transportu s nulovými emisemi je proto zřídkakdy hlavní prioritou pro vládu. 
Aby se toto zvrátilo, musí zastánci EV lépe artikulovat ekonomické a společenské přínosy mobility s nulovými emisemi, jako je pozitivní efekt na veřejné zdraví. 
Změna kurzu zabere čas. Má organizace na Kostarice pracuje na povzbuzování podniků a vlád k podpisu “paktu elektrické mobility,“ který podporuje investice do elektrické infrastruktury. 
Na začátku roku 2018 spustíme online registr a do konce roku poté plánujeme mít na své straně 100 veřejných a privátních subjektů. 
Kostarická vláda také debatuje o zákonu, který by poskytl na elektrický transport daňové úlevy. 
Ostatní se v Latinské Americe snaží najít vlastní způsob na podporu elektrické mobility. 
Například v Chile se soustředí na solární energii a na propojení mezi těžbou a výrobou EV výrobou. 
Pouze politické změny však rozvoj EV nenastartují. 
K tomu bude zapotřebí, aby se si zákazníci osvojili nový, čistý přístup k mobilitě. 
Na Kostarice jsme pyšní na to, že téměř veškerá naše elektřina je produkována obnovitelnými zdroji, včetně vodní elektřiny, geotermální a větrné. 
To nám dává stimul ke globálnímu přechodu z benzínem poháněných vozidel k elektrickým autům, autobusům a vlakům. 
My Kostaričané usilujeme o “un país sin muflas” – zemi bez výfuků. 
Rozšíření tohoto cíle do celosvětového měřítka je konečným cílem. 
Jisté je, že prosazovat elektrický motor nad jeho benzinem poháněný přežitek zůstane obtížným úkolem. 
Avšak nové technologie, jako jsou lepší baterie či rychlejší nabíjecí stanice, pomůžou tento přechod urychlit. 
Stejně jako CEO Shellu se i já domnívám, že přechod na elektrický transport je nevyhnutelný. 
To, co dnes vidíme na silnicích, je pouze začátek. 

Cesta ke světu bez tuberkulózy 
ŽENEVA – Když bylo Mabruce osmnáct, přišla jednou domů ze školy a začala vykašlávat krev. 
Cítila se špatně už asi dva měsíce, a když přišla na kliniku, popsala příznaky jako hubnutí, únavu, dýchavičnost, horečky, noční pocení, ztrátu chuti k jídlu a bolest při dýchání a kašli. 
U Mabruky byla zjištěna tuberkulóza (TBC) a byl jí předepsán denní režim 9-10 prášků. 
Léčba trvala šest měsíců a během té doby nemohla chodit do školy. 
Je šokující, že Mabručina zkušenost byla téměř stejná, jako by se TBC nakazila v 50. letech minulého století, kdy byly objeveny první léky. 
V důsledku absence léčebných inovací od té doby, špatných životních podmínek a široce rozšířené chudoby je milionům lidí po celém světě stále upíráno právo na život bez TBC. 
Každoročně se nemocí nakazí víc než deset milionů lidí. 
Přestože jí lze předcházet prevencí a lze ji léčit, je hlavní příčinou úmrtí mezi lidmi s HIV a nejčastější příčinou úmrtí vlivem infekčního činitele v moderní době. 
Standardní léčba TBC je nepřijatelně zastaralá. 
Terapie je tak dlouhá a vedlejší účinky tak nepříjemné, že za absence komunitně založených programů mnoho lidí s TBC přestane léky během režimu užívat. 
Jedním z důsledků je vzestup antimikrobiální rezistence (AMR), která je v současnosti přední světovou zdravotní hrozbou. 
Multirezistentní tuberkulóza v roce 2016 usmrtila 240 000 lidí. 
Víc než polovina nakažených takovou TBC nemá přístup k účinné léčbě. 
U těch, kdo se léčit mohou, terapie často trvá nejméně dva roky, za předpokladu, že se najde lék, který proti odolným bakteriím zabírá. 
Cílem Agendy udržitelného rozvoje OSN je vymýtit TBC do roku 2030. 
Úsilí lídrů a investice potřebné k dosažení této mety přesto akutně chybí. 
Při současném tempu dosahování pokroku nám bude trvat do roku 2180, než s jednou ze světově nejstarších hrozeb pro veřejné zdraví skoncujeme. 
Mezinárodní společenství musí učinit pět konkrétních kroků, aby metlu TBC jednou pro vždy vymýtilo. 
V prvé řadě je třeba zaplnit mezery ve stávajících zdravotnických soustavách, aby byly všem lidem dostupné služby nutné k prevenci, diagnostice a léčbě TBC. 
Političtí vůdci a lídři občanské společnosti se musí víc přičinit o prosazení zdraví jako lidského práva. 
Přitom by se měli zaměřit zejména na AMR, která představuje hrozbu pro současné i budoucí generace. 
Zadruhé musí zákonodárci a poskytovatelé zdravotní péče změnit standardní reakci na TBC, aby byla spravedlivější, založená na právech, nediskriminační a zaměřená na člověka, a to nejen ve zdravotnických prostředích, ale i na pracovištích, ve školách a věznicích. 
Obzvlášť důležité je to u zranitelných skupin obyvatel, mimo jiné dětí a lidí s HIV. 
Pohlédneme-li však na věc obecněji, nejzazším cílem by měla být všeobecná dostupnost zdravotní péče, aby byli lidé chráněni před potenciálně zničujícími zdravotnickými výdaji spojenými s TBC a multirezistentní TBC. 
Zatřetí se musíme zavázat k uskutečnění investic nezbytných k vymýcení TBC, s vědomím, že tato eticky správná volba má také finanční smysl. 
OSN odhaduje, že v dlouhodobém výhledu, „každý dolar vynaložený na TBC přinese až 30 dolarů na lepším zdravotním stavu a vyšší produktivitě“. 
Čtvrtou prioritou je využít zdrojů soukromého sektoru. 
K podnícení inovací a nových objevů naléhavě potřebujeme víc partnerské spolupráce mezi vládami, podniky (zejména výrobci léčiv) a organizacemi občanské společnosti. 
Cílem by mělo být vyvinout lepší, méně toxické léčebné režimy, které zabírají rychleji než ty, které máme k dispozici v současnosti. 
Konečně se mezinárodní společenství musí zavázat k rozhodnému a zodpovědnému globálnímu vedení. 
Bez zodpovědnosti mají cíle a závazky pramalý význam. 
Na vlády je nutné vyvíjet tlak, aby zvyšovaly životní úrovně. 
To znamená zajistit přístup k výživné stravě, čistému prostředí a vzdělávání a pečovat o zdravé ekonomické podmínky. 
Splnění těchto cílů udělá hodně pro snížení břemene TBC. 
Při plnění tohoto programu se zemím dostává pomoci od významných světových zdravotnických organizací, jako jsou Globální fond pro boj proti AIDS, tuberkulóze a malárii, Unitaid, Krizový plán prezidenta USA na pomoc proti AIDS a další. 
Vzhledem k tomu, že schodek ve financování dosahuje 2,3 miliardy dolarů ročně, snahu o vymýcení TBC nelze nechat jen na několika organizacích. 
Země, které dosáhly významného pokroku v boji proti TBC, jsou za posledních 15 let výjimkou. 
Aby se pokrok stal globální normou, budeme muset dát dohromady kritické množství zemí, které řeší strukturálními faktory TBC a zároveň vyčlenily dostatečné financování na léčbu. 
Konkrétně to znamená rozpoznat 40 % případů tuberkulózy – z nichž 60 % je mezi lidmi s HIV –, které každoročně uniknou pozornosti. 
Valné shromáždění OSN pořádá 26. září své vůbec první zasedání na vysoké úrovni na téma TBC a členské státy vydají politické prohlášení o záměru tuto záležitost řešit. 
Rádi bychom je vyzvali, aby uvažovaly o výše uvedených pěti součástech aktivit. 
Právě tam začíná cesta ke světu bez tuberkulózy. 

Jak ulovit rozvoj 
ŽENEVA – Od čerstvě přijatých Cílů udržitelného rozvoje (CUR) se očekává, že zahájí novou éru globálního rozvoje, která je příslibem proměny světa ve jménu lidí, planety, prosperity, míru a partnerství. 
Je však obrovský rozdíl mezi příslibem a přičiněním. 
Globální deklarace jsou sice důležité, neboť určují priority pro financování a přenášejí politickou vůli, ale mnohé z dnešních závazků byly učiněny už dříve. 
Zda CUR uspějí, bude vlastně velkou měrou záviset na tom, jak ovlivní další mezinárodní vyjednávání, zejména ta nejsložitější a nejspornější. 
Jeden blízký test se týká cíle, jejž aktivní kampaní podporuje Globální výbor pro oceány: „chránit a udržitelně využívat oceány, moře a mořské zdroje pro udržitelný rozvoj“. 
Až se političtí lídři v prosinci sejdou na desáté ministerské konferenci WTO v Nairobi, naskytne se jim příležitost postoupit k dosažení jedné z nejdůležitějších met tohoto cíle: nejpozději do roku 2020 zakázat dotace přispívající k decimaci ryb nadměrným lovem a nezákonnému, nevykazovanému a neregulovanému rybolovu. 
Není to nová ambice; součástí agendy WTO je už mnoho let a byla začleněna do dalších mezinárodních deklarací udržitelného rozvoje. 
I dnes však státy vynakládají 30 miliard dolarů ročně na rybářské dotace, z nichž 60 % přímo pobízí k neudržitelným, destruktivním, a dokonce nezákonným postupům. 
Výsledné pokřivení trhu významně přispívá k chronicky špatnému managementu světových rybolovných oblastí, který podle výpočtu Světové banky vyšel globální ekonomiku v roce 2012 na 83 miliard dolarů. 
Kromě obav o finance a udržitelnost vzbuzuje tato věc naléhavé otázky ohledně poctivosti a spravedlnosti. 
Bohaté země (konkrétně Japonsko, Spojené státy, Francie a Španělsko) společně s Čínou a Jižní Koreou zodpovídají za 70 % globálních rybářských dotací. 
Tyto transfery nutí tisíce komunit závislých na rybolovu s vypětím sil soupeřit s dotovanými konkurenty a ohrožují potravinovou bezpečnost milionů lidí, jelikož průmyslové flotily ze vzdálených zemí decimují jejich oceánské zásoby ryb. 
Obzvlášť silně postižená je západní Afrika, kde rybolov může být otázkou života a smrti. 
Od 90. let minulého století, kdy v jejích pobřežních vodách začala v průmyslovém měřítku lovit ryby zahraniční plavidla, především z EU a Číny, si řada místních rybářů nedokáže vydělat a nakrmit rodiny. 
V letech 1994 až 2005 se senegalský úlovek podle vládních odhadů propadl z 95 na 45 tisíc tun a země přišla o polovinu flotily tradičních dřevěných pirog. 
Když zásoby ryb v roce 2005 zkolabovaly, 5000 lidí se rozhodlo svých nepotřebných rybářských lodí využít jinak, a sice k útěku na španělské Kanárské ostrovy. 
Rok nato už tuto nebezpečnou cestu podniklo víc než 30 tisíc dalších, z nichž odhadem 6000 utonulo. 
Senegalští a mauritánští rybáři a jejich rodiny i dnes patří mezi tisíce lidí, kteří riskují životy ve snaze dostat se do Evropy. 
Na volném moři je toto pokřivení ještě větší. 
Podle ekonomů zabývajících se rybářstvím jsou dotace některých nejbohatších zemí světa jedinou příčinou ziskovosti rozsáhlého rybolovného průmyslu v oblastech mimo výlučné ekonomické zóny pobřežních zemí o šíři 200 mil. 
Ryby ale nerespektují mezinárodní hranice a podle odhadů se 42 % vylovených obchodovatelných ryb pohybuje mezi výlučnými zónami jednotlivých zemí a volným mořem. 
Průmyslový rybolov daleko od břehů tak podkopává pobřežní rybolov v rozvojových zemích, uskutečňovaný převážně živnostníky. 
Odstranit do roku 2020 škodlivé rybolovné dotace není podstatné jen pro ochranu oceánů, ale ovlivní to i naši schopnost splnit další cíle, například závazky, že skoncujeme s hladověním, dosáhneme potravinové bezpečnosti a snížíme nerovnost mezi zeměmi a uvnitř zemí. 
V Nairobi bude v sázce věrohodnost WTO i nově přijatých CUR. 
Globální výbor pro oceány předložil jasný třístupňový program eliminace škodlivých rybolovných dotací. 
Jediné, čeho je zapotřebí, je, aby se vlády konečně dohodly, že skoncují s nespravedlností a plýtváním, jež způsobují. 
Naštěstí jsou tu povzbudivé signály. 
Téměř 60 % členů WTO je pro řízení dotací do rybolovu, přičemž podpora rozvojových států ze skupiny afrických, karibských a tichomořských zemí – společně s příspěvkem EU ke zlepšení transparentnosti a výkaznictví – dává této snaze novou energii. 
K iniciativám předloženým před schůzkou v Nairobi patří takzvaný „návrh NZ+5“. 
Tento plán, zaštítěný společně Novým Zélandem, Argentinou, Islandem, Norskem, Peru a Uruguayí, by eliminoval rybolovné dotace, které postihují decimované zásoby ryb a přispívají k nelegálnímu, nevykazovanému a neregulovanému rybolovu. 
Globální výbor pro oceány naléhavě vyzývá zbylých 40 % členů WTO, zejména velké hráče, kteří tento proces v současnosti blokují, aby přijali poměrně umírněné návrhy, které jsou na stole. 
Závisí na tom udržitelná budoucnost naší planety a jejích oceánů. 

Jak skoncovat s divokým rybolovem 
LONDÝN – Potraviny pocházející z moře představují zdaleka nejobchodovanější globální komoditu, která dokáže nasytit miliardy lidí na celém světě. 
Tento sektor se bohužel potýká s rozšířeným problémem nezákonného, nehlášeného a neregulovaného rybolovu, jenž podkopává ochranářské úsilí a znevýhodňuje poctivé rybáře a firmy dodržující pravidla. 
Je nejvyšší čas tento problém řešit. 
Divoký rybolov představuje až pětinu celkového úlovku ze světových oceánů. 
A přestože v některých zemích vykazuje průmyslový rybolov povzbudivé známky reforem, problém je stále široce rozšířený, odrazuje ostatní, aby se připojili k reformnímu úsilí, a brzdí reformy malých rybářství, která dodávají potraviny a zajišťují živobytí milionům lidí. 
Pravidla existují, ale je zapotřebí, aby byla jasnější a konkrétnější, aby se účinně vymáhala a zaváděla se napříč hranicemi států. 
V opačném případě budou bezskrupulózní provozovatelé dál využívat nedostatečné regulace a monitoringu, což bude mít obrovské důsledky pro ty, jejichž živobytí je závislé na pobřežním rybolovu. 
Nedávná studie zjistila, že 20-32% mořských produktů dovezených do Spojených států pravděpodobně pochází z nezákonných, nehlášených a neregulovaných zdrojů. 
To samo o sobě představuje 4-16% z hodnoty celkového objemu nezákonně ulovených ryb, jež dosahuje odhadem 15-23 miliard dolarů ročně. 
Spolupráce mezi USA, Evropskou unií a Japonskem má potenciál dosáhnout obrovských pokroků při řešení tohoto problému. 
USA dovážejí přes 90% mořských potravin určených pro tamní trh. 
Japonsko je po USA druhým největším dovozcem potravin z moře. 
A EU je největším jednotným trhem mořských potravinářských produktů, přičemž zhruba 60% spotřebovaných ryb dováží. 
Tyto tři trhy mají obrovský potenciál ke společnému postupu. 
Koncem roku 2011 se EU a USA dohodly na spolupráci v boji proti nezákonnému rybolovu. 
O necelý rok později se EU a Japonsko dohodly, že budou bránit dovozu nezákonně ulovených potravin z moře, sdílet informace a spolupracovat v regionálních organizacích zaměřených na řízení rybolovu. 
A všechny tři strany se dohodly, že budou vybízet jiné země k ratifikaci a implementaci Dohody o opatřeních přístavních států (PSMA), která ztíží činnost nepoctivých rybářství. 
Organizace provozující nezákonný rybolov se spoléhají na řadu taktických kliček a mezer v mezinárodním právu, aby prosadily své produkty na trh. 
Hlavní trasu, po které neetičtí rybáři a rybářské firmy dostávají svůj úlovek z lodí na regály, představují přístavy známé laxním vymáháním zákonů nebo omezenou inspekční kapacitou. 
PSMA, kterou v roce 2009 přijala Organizace OSN pro výživu a zemědělství, vyžaduje po zúčastněných stranách, aby zavedly přísnější kontroly rybářských lodí plujících pod zahraniční vlajkou. 
K dnešnímu datu ratifikovalo dohodu 13 zemí; dalších 12 to ještě musí učinit, aby dohoda vstoupila v platnost a byla celosvětově účinná. 
Povzbudivé je, že v některých zemích už nepohlížejí na divoký rybolov jako na podružný politický problém. 
Americká prezidentská Společná skupina pro nezákonný, nehlášený a neregulovaný rybolov a podvody s mořskými produkty zveřejnila v březnu „vševládní“ akční plán. 
Skutečnost, že se tato otázka dostala až na stůl amerického prezidenta, jen podtrhuje potřebu, aby vlády mobilizovaly své zdroje a spolupracovaly na mezinárodní úrovni. 
Zapotřebí je řada různých přístupů. 
Zřejmě nejúčinnějším souborem opatření, jež brání přístupu nezákonně ulovených ryb na trh, jsou regulace EU. 
Obrovským příslibem je včasná implementace. 
Evropští regulátoři už zavedli důmyslné programy monitoringu a sledování, zablokovali přístup na trh zemím s bilancí nezákonného rybolovu, penalizují divoké evropské producenty a pomáhají zemím „se žlutou nebo červenou kartou“ reformovat zákony o rybolovu. 
EU, Japonsko a USA by byly ještě efektivnější, kdyby harmonizovaly svou politiku tak, aby bránily zločincům ve vstupu na všechny trhy a umožňovaly legitimním provozovatelům těžit z rozšířené úrovně přístupu. 
Vzájemná spolupráce by mohla umožnit využití dostupných sofistikovaných technologií dohledatelnosti mořských produktů – shromažďování dat a informací, které by pomáhaly přesně stanovit, odkud se dané potraviny z moře vzaly a kdo a kdy je ulovil. 
Takové úsilí – například v podobě elektronické dokumentace úlovků tuňáka obecného – představuje jeden z nejúčinnějších nástrojů k potírání nezákonného rybolovu. 
Eliminace divokého rybolovu pomůže obnovit stavy mořských živočichů a zajistit potraviny a živobytí pro miliardy lidí. 
To musí jít ruku v ruce se zvýšeným úsilím o ochranu klíčových druhů zasažených rybolovem, od Arktidy po Antarktidu, a se zavedením plně chráněných mořských rezervací nebo „regeneračních zón“, které přispějí k doplňování stavů a obnově lokalit výskytu. 
Státy musí také schválit a zavést zákony, které skoncují s nadměrným rybolovem v domácích a mezinárodních vodách. 
Nezákonný, nehlášený a neregulovaný rybolov je problém, který lze vyřešit správným vedením, činy a mezinárodní spoluprací. 
S potěšením zjišťujeme, že Chile – které pořádá letošní konferenci Náš oceán – dává najevo vedení a odhodlání k činům tím, že schválilo PSMA a postavilo se proti nezákonným rybářským operacím. 
Zůstáváme optimistkami, že také další země budou nadále podnikat potřebné kroky, aby skoncovaly s neřádem divokého rybolovu a spolupracovaly na globální regeneraci oceánského života. 

Přestaňte zabíjet posly 
NEW YORK – Kolik stojí umlčení šťouravého žurnalisty? 
Veřejným činitelům na Filipínách roku 2011 stačilo pouhých 250 dolarů, aby si najali zabijáka, který zastřelil novináře. 
Na Slovensku byli Ján Kuciak a jeho snoubenka v únoru zavražděni za zhruba 80 000 dolarů. 
Pro zkorumpované politiky a zločinecké bosse není ani jedna z těchto sum podstatná. 
Újma na demokracii však vyjde nevyčíslitelně draho. 
Novinářů zavražděných kvůli tomu, o čem informují, je každoročně víc než těch, kteří zahynou ve válečných zónách. 
Od roku 1992, kdy Výbor na ochranu novinářů (CPJ) začal shromažďovat údaje, bylo v souvislosti s prací zabito 1324 novinářů a dalších 849 bylo za výkon svého povolání popraveno. 
U bezmála 90 % těchto vražd však ti, kdo si útoky objednali, unikli spravedlnosti. 
Ve vzácných případech, kdy bylo vedeno důkladné vyšetřování, byli dopadeni jen nejníže postavení pachatelé. 
Velké ryby obvykle vyvázly. 
Problém se neomezuje jen na země globálního jihu. 
16. října uplynul rok od chvíle, kdy maltskou novinářku rozkrývající korupci Daphne Caruanu Galiziu zabila bomba nastražená v autě jen pár minut po odevzdání článku, který jako by předznamenával její smrt. 
Z atentátu byli obžalováni tři muži, ale osnovatelé zločinu zůstávají na svobodě. 
Ani Slovensku – které je stejně jako Malta členem Evropské unie – se v případě brutální vraždy Kuciaka a jeho snoubenky Martiny Kušnírové v jejich domě nedaleko Bratislavy dosud nepodařilo zajistit spravedlnost. 
Přestože policie už v kauze zatýkala, nebyli zatím zjištěni všichni strůjci, kteří patrně chtěli, aby nevrtal do nařčení, že v zemi působí mafie. 
Konečně Saúdská Arábie už sice přiznala, že novinář a komentátor listu Washington Post Džamál Chášakdží byl na konzulátu saúdského království v Istanbulu zabit, ale je neméně nepravděpodobné, že by probíhající vyšetřování případu vedlo k trestnímu stíhání všech osob odpovědných za jeho zmizení. 
Beztrestnost je v takových případech rakovinou zodpovědnosti a demokracie. 
Novináři potřebují, aby účinně fungoval právní řád. 
Když je prosazování práva a soudnictví v područí organizovaného zločinu, novináři vědí, že je nikdo neochrání, když budou rozkrývat skutečnosti ohrožující zájmy zločinců či zkorumpovaných držitelů moci. 
Důsledky jsou nabíledni třeba v Mexiku, kde se bez úředního povšimnutí na obrovských kusech země odehrává kartelový zločin. 
Odvážní reportéři, kteří se odmítli nechat vyděsit, zaplatili životem a vraždy související s kartelem měly zamýšlený účinek a umlčely ostatní. 
Většina mexických novinářů skutečně dokáže instinktivně rozpoznat „oblasti mlčení“, kde hyne demokracie a transparentnost. 
Roku 2013 se Organizace spojených národů pokusila k problému přitáhnout celosvětovou pozornost tím, že 2. listopad vyhlásila každoročním Mezinárodním dnem za ukončení beztrestnosti u zločinů na novinářích. 
Moje organizace toto úsilí podporuje svým ročním Globálním indexem beztrestnosti, který ukazuje, že demokraciím jako Mexiku, Brazílii, Indii, Pákistánu a Filipínám se soustavně nedaří usvědčit vrahy novinářů. 
Novináři vědí, že demokracie a svobodný tisk jsou na sobě vzájemně závislé, a že když jsou novináři umlčováni, přibývá zpronevěr, vydírání a zločinů proti životnímu prostředí. 
A byť mnozí vzdorují, pomoc by se jim hodila. 
Jednou z nejslibnějších zbraní v zápase proti beztrestnosti jsou sankce. 
Ve Spojených státech Magnického zákon o celosvětové zodpovědnosti za lidská práva od roku 2016 umožňuje prezidentovi USA uvalit zákaz vydat víza cizím státním příslušníkům podezřelým z hrubého porušování lidských práv a zmrazit jejich majetky. 
Kanada v říjnu 2017 schválila svůj vlastní Magnického zákon a podobné normy zavedly také Estonsko, Litva, Lotyšsko a Velká Británie. 
Schválení zákona ale není totéž co jeho používání. 
Kromě několika jedinců zapletených do vraždy redaktora časopisu Forbes Paula Klebnikova v Moskvě roku 2004 se Magnického a podobné zákony na obranu novinářů příliš neaplikují. 
Vlády odhodlané hájit demokracii by s používáním dostupných nástrojů k ochraně těch, kdo riskují život na obranu svobody projevu, neměly váhat. 
Obzvlášť vlády v Evropě mají povinnost zajistit dodržování závazků na národní i evropské úrovni. 
Pro skoncování s beztrestností mohou také udělat víc organizace prosazující svobodu tisku. 
V Mexiku například CPJ spolupracoval s novináři a advokačními skupinami, aby si od národní vlády vymohli, že se útoky na novináře budou považovat za federální trestné činy a že v případě podezření na korupci budou vyloučeny orgány činné v trestním řízení na úrovni států. 
Federální vláda zareagovala zřízením Zvláštního žalobce pro dohled nad zločiny proti svobodě projevu (FEADLE). 
Hrozí však, že nedostatečné financování žalobcova úřadu jeho skrovné přínosy zvrátí. 
Nastupující vláda zvoleného prezidenta Andrése Manuela Lópeze Obradora se může proti problému beztrestnosti postavit, leč jedině bude-li FEADLE plně finančně zajištěn. 
Zatímco vlády přešlapují, novináři se brání, jak sami nejlépe umí: žurnalistickou prací. 
Dobře to dokládá kolektivní reakce na smrt Caruany Galizie a Kuciaka. 
Oba byli členy mezinárodních investigativních sítí a tyto skupiny dnes dál sledují stopy a dokončují reportáže přerušené vraždou. 
Poselství pro eventuální útočníky je prosté: odhalování pravdy vraždou novináře neumírá. 

Nejlepším lékem na migraci je prevence 
PAŘÍŽ – V době, kdy jsou noviny plné článků o potížích, na něž narážejí rodiny migrantů, by mohlo být lákavé předpokládat, že se řeší také příčiny přesídlování lidí. 
Ve většině případů by však byl takový předpoklad mylný. 
Řešení nucené migrace se dnes téměř výlučně zaměřují na pomoc uprchlíkům poté, co uprchnou, místo abychom si vzali na mušku důvody jejich útěku. 
Chceme-li vyřešit světové uprchlické krize, musíme věnovat stejnou pozornost příčinám jako následkům. 
Proč rodiče riskují životy své nebo svých dětí, aby opustili domov a vydali se do neznáma? 
A co lze učinit pro to, aby rodiny vůbec nebyly nuceny migrovat? 
To jsou dvě z několika klíčových otázek, na které jsme se s kolegy pokusili odpovědět v nové studii OECD s názvem States of Fragility 2018. 
Naše zjištění leccos objasňují, ale zároveň jsou znepokojivá. 
Do roku 2030 bude více než 80% chudých lidí světa žít v oblastech definovaných jako „křehké“ – toto označení může odrážet řadu politických, sociálních, bezpečnostních, ekonomických či ekologických příčin. 
Pokud současné trendy přetrvají, pak příliš málo rozvojové pomoci bohužel poputuje na řešení faktorů přispívajících k této křehkosti. 
Například v roce 2016 byla jen 2% z 68,2 miliardy dolarů oficiální rozvojové pomoci (ODA) putující na místa postižené křehkostí použita na prevenci konfliktů a pouhých 10% bylo určeno na mírotvorné iniciativy. 
Z toho vyplývá jediný závěr: musíme změnit způsob alokace ODA. 
Podle Úřadu Vysokého komisaře OSN pro uprchlíky bylo v roce 2017 násilně vysídleno rekordních 68,5 milionu osob. 
Mnozí z těchto lidí pocházeli z pouhých pěti zemí – Afghánistánu, Barmy, Somálska, Jižního Súdánu a Sýrie. 
Přestože však země přijímající uprchlíky naléhavě potřebují peníze na podporu dlouhodobého relokačního úsilí, většina ODA je stále určena na krátkodobá řešení. 
Humanitární činnosti – například poskytování potravin a přístřeší – představovaly v loňském roce zhruba třetinu veškeré ODA a tento podíl se téměř deset let zvyšuje. 
Naproti tomu finance na výstavbu škol, nemocnic a další infrastruktury nadále zaostávají. 
Je sice pochopitelné, že dárci tíhnou k řešením nabízejícím vysídleným lidem okamžitou pomoc, avšak zanedbávání dlouhodobých potřeb uprchlíků je krátkozraké. 
Jednoduše řečeno musí ambice mezinárodního společenství v oblasti pomoci sahat dál než k prostému udržování lidí při životě; musí migrantům nabízet také budoucnost. 
Při správné alokaci může být ODA silným nástrojem prevence konfliktu a obracení trendů přispívajících ke křehkosti. 
Navíc je tento typ vynakládání prostředků pro migranty často zdrojem naděje s ohledem na to, že v mnoha oblastech postižených krizí patří ODA k nejspolehlivějším zdrojům financování. 
Obzvláště to platí v situacích, kdy krize „zestárnou“, protože dary z jiných zdrojů obvykle časem vysychají a vydatnost financování klesá. 
Obrátit současné výdajové trendy ODA samozřejmě nebude snadné. 
Křehkost se projevuje bezpočtem způsobů a vyřešení tak rozmanitých problémů, jako jsou násilný extremismus, klimatické změny, organizovaný zločin a diskriminace podle pohlaví, si vyžádá novou strukturu rozvojových výdajů. 
Konkrétní kroky jsou však naléhavě zapotřebí. 
Nebude-li se tento problém řešit, pak konflikty, násilí a další formy křehkosti vrátí pokrok v oblasti rozvoje o desítky let zpátky a budou dále přiživovat dynamiku, která původně k nestabilitě vedla. 
Pokud mezinárodní společenství nezmění svůj přístup k investicím v křehkých regionech, pak svět nesplní klíčovou položku v Cílech trvale udržitelného rozvoje OSN: nenechat nikoho napospas. 
Výdaje na dlouhodobá řešení mají také finanční smysl. 
Kdyby se na programy prevence konfliktů vynakládalo více peněz, dalo by se podle OSN a Světové banky ušetřit na nákladech na relokaci uprchlíků až 70 miliard dolarů ročně. 
V oblasti zdravotnictví už svět přijal premisu nákladově efektivní prevence (například podporou pravidelných screeningů a kontrol), avšak v oblasti migrace zatím tato filozofie aplikována nebyla. 
To by se mohlo a mělo změnit. 
Globální migrační krize – nejhorší od konce druhé světové války – spotřebovává obrovská množství finančního a politického kapitálu. 
Chceme-li ji účinně řešit, musíme přesunout těžiště pozornosti ke zlepšování stability a bezpečnosti a doufat v lepší budoucnost v místech, odkud migranti pocházejí. 
Což znamená, že rozvojová komunita, a zejména oficiální dárci, musí přehodnotit své priority a politiku. 

Jak bojovat s misogynními trolly v žurnalistice 
LONDÝN – Předtím, než internet vnesl revoluci do způsobu, jímž se shromažďují a sdílejí zprávy, museli se novináři jen málokdy obávat hrozby virtuálního násilí. 
Hlavní rizika je čekala v terénu: fyzické a psychologické obavy o bezpečnost spojené s informováním o katastrofách a konfliktech. 
Dnes se mediální bitevní pole stále více přesunují na internet a pod palbou se více než kdy dříve ocitají ženy. 
Podle britského mozkového trustu Demos existuje u novinářek třikrát vyšší pravděpodobnost než u novinářů, že se stanou terčem urážlivých komentářů na Twitteru, přičemž pachatelé často používají nadávky se sexuálním podtextem (například „štětka“ nebo „kurva“). 
Organizace pro bezpečnost a spolupráci v Evropě zveřejnila v roce 2016 výzkum, který ukázal, že ženy pracující v médiích jsou na celém světě v nepřiměřeně vysoké míře terčem genderově orientovaných výhrůžek, přičemž tyto útoky mají „přímý dopad na jejich bezpečnost a budoucí internetové aktivity“. 
Hrozby násilí vůči ženám pracujícím v médiích se často vztahují i na jejich rodinné příslušníky a jejich dopad zhoršuje také intimní povaha útoků, protože je ženy přijímají na osobních zařízeních stojících mimo profesionální parametry zpravodajského sálu. 
Zde vidíme, jak se stírají virtuální, fyzické a psychologické hranice bezpečnosti. 
Ačkoliv tento digitální vitriol není ničím novým, misogynní tón se zjevně prohlubuje. 
Nezačnou-li mediální šéfové brát tyto trendy vážně, pak se hlasy novinářek možná podaří umlčet. 
Další častou formou internetových útoků na novinářky je podkopávání jejich práce či pověsti. 
Už dnes existují důkazy, že u sebe ženy aplikují autocenzuru a uhýbají před psaním o určitých tématech, konkrétně o otázkách spojených s lidskými právy nebo o otázkách marginalizovaných komunit. 
Tím jsou však umlčovány také hlasy zranitelných skupin. 
Některé ženy se samozřejmě násilí brání a odmítají připustit, aby trollové vyhráli. 
Alexandra Pascalidou, švédsko-řecká novinářka, která zažila online i offline výhrůžky za svou práci týkající se lidských práv, otevřeně promluvila o svých zkušenostech, a dokonce veřejně odpustila jednomu z neonacistů, který proti ní vedl urážlivou kampaň. 
V projevu na konferenci o médiích News Xchange koncem loňského roku označila za svou „povinnost“ upozorňovat na příkoří, které ona a další novinářky pravidelně zakoušejí. „Potřebujeme více lidí, jako jsme my,“ řekla. „Dokud nás je málo, je pro ně snazší nás zastrašit.“ 
Neméně otevřená je i bývalá válečná zpravodajka CNN Maria Ressaová. 
Zakladatelka a generální ředitelka internetové zpravodajské organizace Rappler.com se sídlem na Filipínách je od roku 2016 terčem obtěžování se sexuálním podtextem. 
Už přestala počítat, kolik výhrůžek smrtí obdržela, a ani její bohaté předchozí zkušenosti s reportážemi o fyzických konfliktech ji prý nemohly připravit na násilí v takovém rozsahu, jakému s kolegyněmi z portálu Rappler čelí. 
Bojuje však s využitím strategie, jež by mohla sloužit jako vzor pro mediální lídry, kteří si vážnost internetového harassmentu uvědomují. 
Mezi její taktické zbraně patří identifikace útočníků pomocí investigativní žurnalistiky nebo veřejné výzvy v sociálních médiích, aby lidé razantněji čelili ústrkům a uvědomovali si jejich psychologický dopad na oběti. 
Většina novinářek terorizovaných přes internet bohužel nejeví takovou ochotu postavit se svým útočníkům na odpor. 
U řady z nich vedl strach ze ztráty reputace nebo i z fyzické újmy k pocitu zahanbení, který silnou a důstojnou reakci odrazuje. 
Tato zdrženlivost je pochopitelná; koneckonců je něco pravdy na argumentu, že konfrontace s trolly je jen přiléváním oleje do ohně internetové nenávisti. 
Budou-li však novinářky mlčet, stávají se ony i jejich podporovatelé oběťmi hned dvakrát – poprvé kvůli slovům a činům útočníka a podruhé kvůli neschopnosti reagovat. 
Je to staromódní forma genderové nerovnováhy sil, aktualizovaná pro potřeby digitální éry. 
Většina novinářek, které znám, přiznává, že na své internetové působení uplatňuje autocenzuru. 
Mnohé z nich zcela odešly ze sociálních platforem, jako jsou Twitter, Facebook a Instagram, a to navzdory tlaku jejich šéfů, aby zůstaly „napojené“ na čtenáře. 
Pro již zavedené novinářky nemusí být tento digitální distanc nijak závažným krokem. 
Pro novinářky, které stojí na prahu kariéry, je však rozhodnutí zříct se sociálních médií spojené s profesními i reputačními riziky. 
Jednoduše řečeno nutí internetoví útočníci ženy v mediální branži k nepřijatelným rozhodnutím. 
Navzdory důkazům, že někteří mediální lídři podnikají kroky ke zvýšení rovnosti pohlaví, mnozí z nich stále nevěnují internetovému harassmentu náležitou pozornost. 
Když jsem o této otázce diskutovala s několika vysoce postavenými, převážně mužskými lídry mediální branže, většinu jich šokovalo, když se doslechli, že jejich kolegyně se cítí v digitálním prostoru tak ohrožené. 
Ještě horší je, že vedoucí pracovníci postrádají adekvátní reakce, které by tento problém řešily. 
Špatná informovanost je do jisté míry daná tím, že ženy minimalizují své internetové zkušenosti; mnohé z nich se obávají, že když promluví nahlas, bude to mít negativní dopad na jejich pracovní postavení. 
Jedna kolegyně mi například řekla, že nechce dělat rozruch kvůli vulgárnímu příspěvku, který obdržela, protože prý šlo „jen“ o hrozbu znásilněním – nikoliv o výhrůžku smrti jako v případě její kamarádky. 
Další kolegyně zastávala názor, že její zkušenosti s digitálním násilím nikdo nebude brát vážně, protože se toto násilí neodehrává v „reálném světě“. 
Nemůžeme ženám vyčítat, že to cítí takto, ale můžeme žádat víc od vedoucích pracovníků zodpovědných za bezpečí a pocit bezpečí svých novinářů. 
Většina mediálních organizací dnes nedokáže tento problém vyřešit, a pokud kvůli tomu odejdou z branže další ženy, začne být žurnalistika ještě vychýlenější ve prospěch mužského pohledu na svět, než je tomu v současnosti. 
Tradičně nepřátelská zpravodajská prostředí – například válečné zóny – ze zřejmých důvodů přitahují sympatie veřejnosti i mediálních šéfů; burcování na poplach kvůli internetovému harassmentu nemá nijak zlehčovat nebezpečí, jemuž novináři v takových podmínkách čelí. 
Jak ovšem každá novinářka dobře ví, i digitální boj zanechává jizvy. 
Mají-li ženy procházet virtuálními frontovými liniemi své branže bez újmy, nemůžeme očekávat, že budou do bitev vstupovat samy. 

Jak zacelit propast ve financování TBC 
NEW YORK – Během 25 let od doby, co byla tuberkulóza (TBC) označena za globální nouzové ohrožení, věnovali politici a profesionální zdravotníci značný čas diskusím o otázce, jak tuto nemoc eliminovat. 
Jen v posledních dvou letech zorganizovali rozhovory v Moskvě, Bruselu, Dillí a naposledy v září na Valném shromáždění OSN v New Yorku, kde se sešli na vůbec prvním jednání na vysoké úrovni o potírání TBC. 
Ačkoliv se však na potřebě investovat do řešení vedoucí představitelé obecně shodnou, za poslední čtvrtstoletí jsme získali překvapivě málo léků proti TBC. 
Čtvrt miliardy lidí, kteří se od roku 1993 nakazili – a miliony těch, kteří zemřeli –, si zasloužilo lepší osud. 
TBC je nejsmrtelnější infekce na světě a je s námi už velmi dlouho. 
Podle vědeckých teorií se lidé poprvé nakazili TBC asi před 5000 lety v Africe a nemoc se pak po obchodních trasách rychle rozšířila téměř do všech koutů světa. 
Dnes patří TBC mezi hlavní světové příčiny úmrtí, když jí v roce 2017 podlehlo přibližně 1,6 milionu lidí, což bylo jen o vlas méně než o rok dříve. 
Klesá ovšem účinnost léčby TBC, což vyvolává obavy, že rezistentní kmeny jsou stále virulentnější. 
Vzhledem k prevalenci a závažnosti není TBC ryze lékařský problém. 
V rozvojových zemích udržuje lidi v chudobě, protože pacienti a jejich rodiny musí běžně utratit až polovinu příjmů za nákup léčiv a podstupování léčby. 
Kvůli šíření rezistentních forem TBC však ani tyto výdaje nepřinášejí pokaždé výsledek. 
Je možné, že do roku 2050 zatíží rezistentní TBC globální ekonomiku částkou plných 16,7 bilionu dolarů v podobně léčebných výloh a ušlých mezd – to se zhruba rovná celkovému hospodářskému výkonu Evropské unie. 
Jistě, ve válce proti TBC může svět stále zvítězit. 
Výzkumníci se koncentrují na efektivnější léčebné režimy, kvalitnější diagnostické nástroje a životaschopné vakcíny. 
Za cílovou čáru se však nemůžeme dostat bez podstatného zvýšení výdajů na výzkum a vývoj. 
Podle Světové zdravotnické organizace převyšuje roční deficit ve financování výzkumu a vývoje TBC částku 1,3 miliardy dolarů, přičemž tento výpadek dále zhoršuje absence tržních pobídek ve farmaceutickém průmyslu. 
Navzdory globálnímu rozšíření TBC se dvě třetiny nových případů v roce 2017 vyskytly v pouhých osmi zemích – v Indii, Číně, Indonésii, Filipínách, Pákistánu, Nigérii, Bangladéši a Jihoafrické republice. 
Protože tedy výrobci léčiv zjevně nejsou ochotni či schopni jednostranně financovat náklady na vývoj, musí na zacelení této mezery spolupracovat bohaté i chudé země. 
Zátěž výzkumu a vývoje se musí rozprostřít mezi veřejný a soukromý sektor a výsledná léčba musí být všeobecně zaváděná a všeobecně dostupná. 
Cílem by mělo být zajištění, aby každý, kdo léky proti TBC potřebuje, k nim měl přístup a mohl si je dovolit; to se týká i vysoce rizikových skupin, jako jsou zdravotníci nebo lidé s HIV/AIDS, pro něž je tuberkulóza hlavní příčinou úmrtí. 
Zářijová schůzka na vysoké úrovni měla oživit světové úsilí o vymýcení TBC. 
Vzácnou politickou shodu v předvečer diskusí bohužel zastínila debata o právech duševního vlastnictví na straně výrobců léčiv. 
Deklarace přijatá na konci jednání OSN sice nabídla kompromis, avšak pochybnosti zůstávají: jak můžeme zaručit přístup k léčivům – zejména pro nejchudší pacienty – a současně zachovat finanční toky pro farmaceutický výzkum a vývoj? 
Na potřeby pacientů se vždy musí klást důraz. 
Nemůžeme však jednoduše ignorovat roli, kterou při vývoji nové léčby hraje duševní vlastnictví. 
Chce-li mezinárodní společenství najít v případě TBC správnou rovnováhu, musí se znovu přihlásit k iniciativám v oblasti výzkumu a vývoje tím, že se v souladu se zářijovou dohodou stane hlavním zdrojem financování. 
V ideálním případě doplní tato dohoda takzvaná partnerství pro vývoj produktů, která už napomohla k řešení mnoha zanedbávaných onemocnění včetně TBC. 
V loňském roce nemělo odhadem 3,6 milionu lidí nakažených TBC přístup k léčbě, což je obrovská propast v péči, která se musí rychle zacelit. 
Čím déle budeme otálet s navýšením financí na výzkum a vývoj a s posílením spolupráce v oblasti léčby, tím výše se počet obětí TBC vyšplhá. 
V situaci, kdy je v sázce tolik životů, už na řeči není čas. 

Jaký nedostatek energie? 
MARTIGNY, ŠVÝCARSKO – Kdybychom dokázali zachytit a využít energii ze slunečního světla, které dopadne na zeměkouli za pouhé dvě minuty, stačilo by to na provoz všech našich automobilů, osvětlení i vytápění všech našich budov a pokrytí veškerých našich ostatních energetických potřeb po dobu celého roku. 
Jednoduše řečeno se my lidé nepotýkáme s nedostatkem energie. 
Potýkáme se s technickými problémy při jejím zachycování a dodávání spotřebitelům; a jedním z nejefektivnějších způsobů, jak tento problém vyřešit, je investovat do kvalitnějších způsobů skladování energie. 
V pozadí mnoha problémů dnešního světa lze vysledovat využívání energie – od konfliktů kvůli dodávkám ropy přes obavy z emisí skleníkových plynů až po ušlou produktivitu a výkon v důsledku nedostatečných dodávek a jejich výpadků. 
V mnoha koutech nejchudšího světa dusí nedostatek energie hospodářský rozvoj. 
Celosvětově nemá přístup k elektřině více než 1,3 miliardy lidí a přibližně 2,6 miliardy postrádají přístup k moderním kuchyňským spotřebičům. 
Více než 95% těchto lidí žije v subsaharské Africe nebo rozvojové Asii a 84% obývá venkovské oblasti. 
Před nedávnými prezidentskými volbami v Nigérii se například jedné ženy dotázali, co by podle ní měli kandidáti zajistit. 
Odpověděla jedním slovem: „Světlo.“ Elektřina, tato základní komodita, by jí umožnila dál chodit do práce a jejím dětem studovat. 
Nespolehlivá či nedostupná energie je problémem ve velké části Afriky a indického subkontinentu, ale i v některých dalších koutech Asie. 
Podle zprávy Mezinárodní energetické agentury by zkvalitnění energetického sektoru mohlo v některých nejchudších částech světa zajistit zlepšení podmínek odpovídající deseti letům hospodářského růstu. 
Naši globální energetickou krizi zhoršuje nedostatek inovací. 
Podle studie americké vládní Národní laboratoře Lawrence Livemorea se více než 60% energie, kterou využíváme, ztratí od okamžiku výroby do okamžiku spotřeby. 
Tento údaj zahrnuje neefektivní proměnu fosilních paliv v elektřinu, přenosové ztráty, plýtvavé chování spotřebitelů nebo potřebu udržovat rezervy v zájmu prevence výpadků. 
Je zapotřebí nová vlna inovací, které dokážou eliminovat plýtvání, snížit znečištění a rozšířit přístup k energii po celém světě. To znamená zaměřit se na technologie, které zvyšují efektivitu, jako jsou bezdrátová komunikace, komunikace stroj-stroj, chytré měření nebo kvalitnější řízení výroby. 
Obnovitelné zdroje energie včetně energie solární a větrné mají dobrou pozici k tomu, aby ve zralých i rozvíjejících se ekonomikách přispívaly k zajišťování energetických potřeb. 
Protože však slunce nesvítí vždy a vítr vždy nefouká, je energie z těchto zdrojů nestabilní a přetržitá. 
To bude problém i nadále, pokud a dokud nezačneme být schopni efektivně skladovat energii z obnovitelných zdrojů. 
Studie vypracované americkou regionální skupinou Western Electricity Coordinating Council zjistily, že nalezení lepších způsobů skladování energie by mohlo snížit celkové ztráty zhruba o 18% a zvýšit efektivitu využívání elektrické energie až o 11%. 
Kvalitnější metody skladování energie by zároveň usnadnily dodávky elektřiny do těžko dostupných oblastí, které jsou v současné době nedostatečně pokryté, a přispěly by k ideálnímu využívání mnohdy vzácných energetických zdrojů. 
Jednou z osvědčených metod skladování energie je využívání nadbytečné kapacity k čerpání vody do přečerpávacích nádrží, kde ji lze v době vysoké poptávky využít k pohánění turbín. 
Tento přístup je však praktický pouze v horských oblastech a jako masové tržní řešení nevyhovuje. 
Mezi slibné oblasti výzkumu patří síťové baterie s desetitisícovkami cyklů nabití a vybití nebo analýza dat za účelem optimalizace využívání těchto baterií a maximálního zefektivnění sítě. 
Vyrábět energii nestačí. Musíme ji také efektivně využívat a nezbytnou součástí řešení bude i rozšířené zavádění nejmodernějších skladovacích technologií. 
Zajištění stability, efektivity a místní i cenové dostupnosti světových dodávek energie nějakou dobu potrvá. Na obzoru se však rýsují průlomová řešení. 
Naším úkolem je neztratit je ze zřetele. 

Zdravotní důsledky změn životního prostředí 
OXFORD – Svět se v posledních letech čím dál intenzivněji zabývá katastrofickým potenciálem globálního oteplování a dalších člověkem vyvolaných změn životního prostředí – a plným právem. 
Jedno z nejvážnějších rizik se ale téměř ignoruje: ohrožení lidského zdraví. 
Jistěže jsou zcela oprávněné obavy z toho, co by nárůst globálních teplot nad preindustriální úrovně znamenal pro planetu. 
A leckoho pochopitelně vyvádí z klidu, že neúměrně trpí nejchudší lidé světa, zatímco Spojené státy, druhý největší emitent oxidu uhličitého na planetě, se zřejmě vyhýbají své zodpovědnosti. 
U člověkem vyvolaných změn životního prostředí se však z velké části přehlížejí dopady na zdraví a kvůli ekonomickému zisku se zaprodává kvalita života budoucích generací. 
Důsledky jsou nelépe vidět na rozvíjejících se trzích v Africe, Asii, Americe a Evropě. 
Rychlý růst a rostoucí příjmy vedou k nebývalým zlepšením ve výživě, vzdělání a sociální mobilitě. 
Země jako Brazílie, Čína, Indie, Indonésie, Mexiko, Rusko, Jižní Afrika a Turecko během posledních 35 let dosáhly mimořádných pokroků v lidském rozvoji. 
Často se však pokroku dosahovalo s malým ohledem na stabilitu přírodních systémů. 
Znečištění zhruba poloviny světových zásob pitné vody, ústup více než 2,3 milionu čtverečních kilometrů lesů od roku 2000, nevhodné nakládání s tuhými odpady a rozsáhlý úbytek biologických druhů, destrukce biotopů a nadměrný rybolov ničí právě ty zdroje, které potřebujeme k přežití. 
Lidé mění přirozené prostředí tak dramaticky a k naší vlastní újmě, že jsou vědci přesvědčeni, že jsme vstoupili do nové geologické epochy nazvané „antropocén,“ která začala kolem roku 1950 a vyznačuje se bezprecedentním znečištěním planety. 
Sympozium o rozvíjejících se trzích při Zelené Templetonově koleji Oxfordské univerzity nedávno dospělo k tomu, že tyto změny mají vážné důsledky pro lidské zdraví, zejména v rozvojových ekonomikách. 
S člověkem způsobenými jevy v životním prostředí souvisí až čtvrtina světového zatížení chorobami, zjistilo sympozium. 
Onemocněními zapříčiněnými špatnou péčí o životní prostředí jsou nejvíc ohrožené děti ve věku do pěti let. 
Je ovšem možné přírodní soustavy Země opravit a obnovit zdraví nejzranitelnějších skupin obyvatel planety. 
Úspěch ale bude vyžadovat radikální změny v environmentálních, hospodářských a sociálních politikách. 
Země, které se rozvíjely brzy, před nástupem moderní vědy o životním prostředí, mohou právem tvrdit, že neznaly lepší cestu. 
Teprve když vědci poukázali například na karcinogenní vliv azbestu či neurologické účinky rozvádění vody olověným potrubím, byly přijaty zákony a normy k řešení těchto problémů. 
Dnes se však země za vědeckou nevědomost schovat nemohou. 
I rozvojové země musí najít soulad mezi ekonomickými ambicemi a plnou (či alespoň částečnou) znalostí ekologických důsledků růstu. 
Lídři všude na světě musí být připraveni k obhajobě změn postojů, životních stylů a rozvojových strategií. 
A musí klást větší důraz na rozvojové cíle ochraňující životní prostředí a veřejné zdraví. 
Tyto úpravy bude těžké zvládnout strukturálně a ještě těžší prodat politicky. 
V některých případech upřednostní blaho planety před národními zájmy. 
Lídři rozvíjejících se trhů, stejně jako všude jinde, si ale musí uvědomit, že jiná možnost neexistuje. 
Do současného stavu nás dovedly roky nespoutaného růstu a mylný předpoklad, že přírodní soustavy budou vytrvale poskytovat užitek bez ohledu na to, jak rozsáhle se z nich těží. 
Je tu však dobrá zpráva. 
Přísná péče o životní prostředí je slučitelná s hospodářským růstem, sociálním pokrokem a politickou stabilitou. 
To platí pro i nejchudší země, které uskutečňují environmentálně rozumné politiky podporující zdravé, nedestruktivní modely rozvoje. 
Krátkozraká rozhodnutí, například rozhodnutí Trumpovy administrativy vyvázat USA z pařížské klimatické dohody, mají potenciál posouvat svět opačným směrem. 
To nesmíme dopustit. 
Ostatní signatáři dohody musí společně usilovat o řešení ekologických problémů světa a věnovat při tom zvláštní pozornost zdravotním důsledkům nečinnosti. 
Současné směřování nelze napravit, pokud všechny země nepřijmou to, že hospodářský růst a péče o životní prostředí mohou koexistovat. 
Jako klíčoví zprostředkovatelé podpory udržitelného rozvoje mohou posloužit světová fóra jako G20 a OSN. 
Především je zapotřebí strategie na podporu zdraví a blahobytu lépe integrovat do státní a mezinárodní tvorby politik na ochranu životního prostředí. 
Vezměte jed na to, že zapřisáhlí odpůrci budou zpochybňovat vědecké poznatky a kritizovat ty, kdo tvrdí, že lhostejnost k životnímu prostředí ohrožuje lidské zdraví. 
Takovým kritikům ale kladu otázku: „Jste ochotni riskovat, že se mýlíte?“ 

Geopolitika environmentálních výzev 
LONDÝN – Zdá se, že většina světa je nervózní. 
Vztahy západu s Ruskem, budoucnost NATO, občanská válka v Sýrii a uprchlíci, rostoucí pravicový populismus, dopad automatizace a blížící se debata ve Velké Británii o odchodu z Evropské unie: všechna tato témata – a více – rozvířila veřejnou debatu na celém světě. 
Jedno téma – a dalo by se říci, že možná to nejpodstatnější – je ignorováno či opomíjeno: životní prostředí. 
Byl to případ i na letošním setkání Světového ekonomického fóra ve švýcarském Davosu. 
Kromě zmínky o klimatické úmluvě z Paříže čínským prezidentem Xi Jinpingem se témata jako klimatická změna či udržitelný rozvoj ani nedostala na hlavní pódium. 
Místo toho byla odsunuta do bočního programu, který se málokdy zabýval současnými politickými a ekonomickými tématy. 
Nechat témata životního prostředí na okraji je v době této geopolitické a sociální nestability chyba, a to nejen proto, že jsme v kritické chvíli boje o zvládnutí klimatické změny. 
Ekologická degradace a ohrožení přírodních zdrojů podrývá naší schopnost čelit jedněm z největších globálních výzev, co známe. 
Nejistota životního prostředí je hlavní, byť často podceňovaným, zdrojem globální nestability. 
Úřad vysokého komisaře OSN pro uprchlíky uvádí, že přírodní katastrofy vysídlily od roku 2008 více než 26 milionů lidí – téměř třetina všech nuceně přesídlených lidí za tuto dobu. 
Dokonce i současná krize s uprchlíky má environmentální element. 
V letech, co vedly k válce, zažívala Sýrie největší sucho v zaznamenané historii. 
Toto sucho, společně s neudržitelnými zemědělskými postupy a chabou správou zdrojů, přispělo k vnitřnímu přesídlení 1,5 milionu Syřanů a vyvolalo politické nepokoje předcházející povstání v roce 2011. 
Propojení environmentálního a zemědělského tlaku přesahuje daleko za Sýrii. 
Přílišné spoléhání na specifické geografické oblasti zemědělství znamená, že produkce jídla může zhoršit ekologické problémy, nebo dokonce vytvořit nové. 
To může postavit globální zájmy spotřebitelů proti zájmům místních občanů, tak jako se to stalo podél řeky Mississippi, kde odtok hnojiv z jedné z hlavních světových zemědělských oblastí přispívá k obavám o kvalitu vody. 
Propojení funguje oběma směry, kdy ekologické podmínky formují zemědělskou produkci – a v důsledku tedy i ceny zemědělských komodit, které představují 10% celosvětově obchodovaného zboží. 
Kupříkladu rostoucí teploty a pozměněné srážkové vzorce již nyní ženou vzhůru ceny kávy. 
A tlak na tuto cenu se bude jen zvyšovat, vzhledem k očekávanému snížení globální plochy vhodné pro pěstování kávy až o polovinu do roku 2050. 
Náhlý posun směrem k ochraně obchodu by mohl dále vyhnat ceny zemědělských komodit. 
Takový nárůst by zasáhl příjmy domácností závislé na farmaření, kdy by určití farmáři byli ve výhodě a někteří naopak. 
Koncový spotřebitelé, zejména ti chudí a zranitelní, by tím také trpěli. 
Dalším důvodem, proč by životní prostředí mělo být v centru ekonomických debat, je jeho role největšího světového zaměstnavatele. 
Skoro miliarda lidí, jen o něco méně než 20% světové pracovní síly, je formálně zaměstnána v zemědělství. 
Další zhruba miliarda je angažována v naturálním hospodářství, proto není registrována ve formálních příjmových statistikách. 
Jakékoliv iniciativy k podpoře ekonomického rozvoje musí podpořit přechod této populace směrem k aktivitám s vyšší produktivitou. 
To je především podstatné v době, kdy čím dál sofistikovanější a integrovaná technologie hrozí v některých zemích předstihnutím celé generace pracovníků. 
Snahy, jak této obrovské populaci pomoci, se nesmí soustředit pouze na školení a vzdělávání, ale také na nové modely, které umožňují zemím vydělávat na jejich přírodním kapitálu – krajině, povodí, mořské scenérii – aniž by došlo k jeho vyčerpání. 
Stejně jako může nejistota ohledně přírodních zdrojů způsobit přesídlení a zranitelnost, může efektivní management přírodních zdrojů podpořit řešení konfliktů a udržitelný ekonomický rozvoj. 
Snahy o dosažení nápravy životního prostředí, posílení odolnosti venkovských komunit, postupu v udržitelné zemědělské produkci a podporu komunitní péče o životní prostředí – ty vše v této otázce prokázaly slibné výsledky. 
Vezměme si Northern Rangelands Trust, organizaci, která se soustředí na vytvoření komunitních rezervací umožňujících udržitelné a spravedlivé využívání půdy v Keni. 
NRT pomohlo pastorálním komunitám založit efektivní správní mechanismy pro životní prostředí, na kterém tyto komunity závisí, což vedlo ke snížení konfliktů o práva na pastviny, zejména v dobách sucha. 
Pro mnoho komunit je vztah jejích členů s prostředím, ve kterém žijí, nedílnou součástí jejich identity. 
S efektivním řízením a plánováním, otevřeným dialogem, rámci pro sdílení zdrojů a dostatečnými investicemi (včetně těch do nácviku dovedností), mohou tyto komunity přeměnit tento vztah na efektivní ekologické řízení – a vybudovat tak zdravější a bezpečnější společnost. 
Krize pohlcující moderní svět jsou komplexní. 
Jedna věc je ale jasná: životní prostředí je na ně na všechny napojené. 
Řešení budou k ničemu bez zdravého světa, kde by se dala realizovat. 

Jak vyhrát válku proti tuberkulóze 
JOHANNESBURG – Svět konečně začíná vnímat hrozbu, kterou představuje jedna z nejpřehlíženějších nemocí naší doby. 
Valné shromáždění Organizace spojených národů (UNGA) v září uspořádalo vůbec první jednání na vysoké úrovni o otázce tuberkulózy (TBC) a zkoumalo možnosti mezinárodního úsilí o vymýcení této choroby. 
Jakkoliv je však tato nová globální pozornost vítaná, faktem zůstává, že cesta k poražení TBC začíná v Africe. 
Jednoduše řečeno představuje TBC stále jednu z nejsmrtelnějších epidemií v dnešní Africe a ke čtvrtině všech úmrtí na toto onemocnění dochází právě zde. 
V roce 2016 podlehlo tuberkulóze na tomto kontinentu přibližně 417 000 lidí. 
Nedávné výskyty multirezistentní TBC a extenzivně rezistentní TBC v Jihoafrické republice, Mozambiku a Ghaně by mohly roční bilanci úmrtí ještě výrazně zvýšit. 
Kvůli těmto ostrůvkům výskytu bakterií, které jsou dnes zcela imunní vůči antimikrobiální léčbě, je úkol globálně vymýtit TBC o poznání náročnější. 
Jedním z důvodů houževnatosti TBC je zranitelnost populací, které infikuje. 
Především se TBC řadí k nejvýznamnějším zabijákům HIV pozitivních osob – je příčinou úmrtí přibližně 40% lidí, kteří zemřou s HIV. 
To představuje riziko i pro pacienty, kteří virem HIV nakažení nejsou, zejména pro osoby s oslabeným imunitním systémem, malé děti a novorozence. 
Vymýcení je obtížné, protože TBC je vysoce nakažlivá bakterie; nejvyšší mírou nákazy trpí lidé žijící a pracující v uzavřených prostorách – například horníci, vězni, migranti a uprchlíci. 
A protože navíc prevalence TBC úzce souvisí s chudobou a sociální marginalizací, není vždy snadné dostat se k lidem, kteří jsou touto nemocí nejvíce ohroženi. 
Infekční choroby neznají hranice a v době, kdy africké země prohlubují své obchodní vazby a migrace uvnitř Afriky sílí, se hrozba regionální pandemie bude pouze zvyšovat. 
O to klíčovější je, aby Afrika začala rozvíjet multisektorový integrovaný přístup k omezování, kontrole a nakonec i mýcení chorob ohrožujících veřejné zdraví, k nimž patří také TBC. 
Jedním z přístupů, které by mohly africké vlády za tímto účelem napodobit, je strategie zvládání TBC, jež funguje v těžebním sektoru na tomto kontinentu; jde o jakýsi meziagenturní plán, který v roce 2014 formulovalo Jihoafrické rozvojové společenství. 
Ačkoliv se tento takzvaný „harmonizovaný“ přístup týká komerčního průmyslového odvětví, jeho důraz na koordinaci s Regionálními hospodářskými společenstvími (REC) – státy Africké unie, které se spojily do skupin za účelem ekonomické integrace – by mohl fungovat i jako model efektivnější společné akce za účelem omezení výskytu TBC. 
Než však může vzniknout dohoda na konkrétním rámci, musí se naléhavě vyřešit tři věci. 
Za prvé musí afričtí zdravotničtí plánovači a specialisté na choroby vytyčit cíle pro omezování této nemoci na státní, regionální a místní úrovni. 
Například stanovení cílů pro omezení počtu nových nákaz TBC by zdravotnickým činitelům umožnilo přesnější měření dopadu jejich strategií. 
Chce-li navíc Afrika úplně skoncovat s TBC, bude potřebovat nové a trvale udržitelné finanční závazky ze strany veřejného i soukromého sektoru. 
A konečně platí, že strategie kontroly nemocí musí být koncipovány tak, aby podporovaly hospodářské a zdravotnické priority REC. 
Momentálně je to tak, že většina státních a regionálních zdravotnických systémů postrádá finance a lidské zdroje. 
Afričtí politici proto musí vyvinout systémy prevence, diagnózy a péče, které vládám pomohou sdílet zátěž nemoci a zajistí konzistentnost léčebných protokolů napříč regiony. 
V boji proti TBC samozřejmě existují některé pozitivní trendy. 
Globální tempo nových nákaz klesá přibližně o 2% ročně, a dokonce i africké země zasažené TBC vykázaly v letech 2013 až 2017 pokles nových nákaz o 4%. 
A v době, kdy organizace typu Světové zdravotnické organizace či Africké unie začínají vytvářet manuály pro vymýcení TBC, je zřejmé, že tato dynamika trvale sílí. 
Zachování tohoto pokroku v Africe však bude vyžadovat značnou regionální koordinaci, nemluvě o spoustě peněz navíc. 
Většina vakcín a medikací je v současnosti pro většinu Afričanů příliš drahá. 
I u těch, kdo mají to štěstí, že mohou podstoupit léčbu – obvykle jde o šestiměsíční až osmiměsíční podávání silných antibiotik –, však stále existuje dvacetiprocentní pravděpodobnost relapsu. 
Cíl vymýtit TBC je na dosah ruky; nedávné setkání v UNGA znamenalo klíčový bod zvratu ve světové válce s touto chorobou. 
Přestože se však přijmou závazky a podepíšou deklarace, musíme mít na paměti, že v Africe bitva zdaleka neskončila. 

Jak vyhrát válku proti TBC 
SEATTLE – Lidské bytosti bojují s tuberkulózou už od doby kamenné. 
Skutečný pokrok v boji proti nemoci ale přineslo až minulé století. 
Vakcína, prvně použitá u člověka v roce 1921, se dodnes užívá po celém světě. 
Jako účinný lék proti infekcím se pak ukázala řada antibiotik, z nichž první byl ve 40. letech streptomycin. 
Od roku 1990 se roční počet úmrtí na TBC podařilo snížit téměř na polovinu. 
V letech 2000 až 2014 lepší diagnóza a léčba zachránila zhruba 43 milionů životů. 
Nicméně pokrok zpomalil, že se sotva vleče, takže bitva není ani zdaleka za námi. 
Roční úbytek případů dosáhl v posledním desetiletí pouhých 1,65 %, přičemž v roce 2014 TBC usmrtila 1,5 milionu lidí. 
Kmeny choroby přitom získávají lékovou rezistenci. 
Zneužívání a špatné řízení antibiotik vyústilo ve vznik mnohočetně lékově rezistentní TBC. 
Tyto kmeny se musí potlačovat léčivy druhé řady, která jsou nákladnější a často vyvolávají horší vedlejší účinky. 
Objevily se i kmeny rezistentní na léčiva druhé řady, známé jako extenzivně lékově rezistentní TBC. 
Vzhledem k enormní ekonomické zátěži a široce rozšířenému lidskému utrpení, jež TBC způsobuje, je naléhavě zapotřebí komplexní snaha usilující o potření nemoci. 
Strategii směřující k její porážce načrtl Salmaan Keshavjee, profesor globálního zdraví a sociální medicíny na lékařské fakultě Harvardovy univerzity, v sérii článků v britském lékařském časopise The Lancet. 
Keshavjee a skupina vědců, klinických lékařů a spolupracovníků z vládních a nevládních organizací, nemocnic a univerzit si dali za cíl srazit počet úmrtí na TBC na nulu – a nastínili opatření nezbytná k jeho dosažení. 
Prvním krokem je vystupňovat snahy zaměřené na sběr dat. Epidemie se u TBC podobně jako u jiných infekčních nemocí liší geograficky; úsilí o její vykořenění je proto nutné přizpůsobit místním podmínkám. 
Lokální programy boje proti TBC musí lépe využít stávajících dat, rozšířit rutinní sběr údajů, modernizovat systémy k jejich uchování a vyvinout analytickou infrastrukturu potřebnou ke zjišťování účinnosti lokálních intervencí. 
Tato zjištění je třeba dát k dispozici v zemích, kde proběhl sběr dat, a z nich vyvozená ponaučení sdílet se sousedními zeměmi a regiony. 
Nadto musí zdravotníci rozšířit snahy předcházet novým infekcím a urychleně léčit nové případy. 
Aktivním vyhledáváním obětí a jejich rychlou léčbou, aby přestali být infekční, lze přetnout řetězec přenosu TBC. 
Účinnost této strategie prokázalo empirické hodnocení i matematické modely. 
Zároveň je nezbytné vyvinout snahy o potlačování líhní nemoci, latentních infekcí, které jsou zdrojem prakticky všech nových případů aktivní TBC. 
Mycobacterium tuberculosis, bakterie způsobující onemocnění, může zůstávat neaktivní po dlouhou dobu, během níž nakažený neprojevuje symptomy infekce. 
Zacílení na TBC v této fázi by zastavilo šíření bakterie a snížilo globální břímě nemoci. 
Zavedení preventivních terapií u rizikových populací a vyvinutí lepších diagnostických testů, které by odhalily nakažené asymptomatickou infekcí, by přispělo k likvidaci rezervoárů bakterií. 
Vůbec největší účinek na epidemii by měl vývoj účinnější vakcíny. 
V mnoha částech světa se kojencům podává vakcína Bacillus Calmette-Guérin, ale její účinnost proti plicní TBC je velice různá. 
Ke globálnímu vykořenění nemoci by byla stěžejní lepší vakcína. 
Konečně každá snaha o vykořenění TBC musí připustit, že choroba má kořeny v chudobě a sociálním vyloučení. 
Od poloviny dvacátého století celosvětová úsilí vypořádat se s TBC zdůrazňují biomedicínská řešení a zaměřují se na odvracení epidemií. 
Zlepšování životních úrovní ale pomáhalo snižovat dopady TBC už před vznikem antibiotik. 
Chceme-li nemoc srazit do kolen, bude nutné spojit biomedicínský přístup s důrazem na význam vhodné stravy, přijatelného bydlení a lidské prosperity. 
Globální společenství musí spolupracovat a přetavit stávající znalosti a strategie v efektivní programové intervence v komunitách, jež jsou TBC nejvíc postižené. 
Vývojem nových nástrojů (včetně rychlé diagnostiky, bezpečné a kratší léčby nákazy a onemocnění TBC a účinné vakcíny proti TBC), posílením zdravotnických soustav a zlepšením životních podmínek ohrožených populací můžeme zneškodnit jednoho z nestarších zabijáků lidstva. 
Jedině pak budeme moci TBC konečně odsunout do dějepisu. 

Putinovo turecké potěšení 
BRUSEL – Pozor na cary, kteří přinášejí dárky. 
Tak zní dobrá rada pro tureckého prezidenta Recepa Tayyipa Erdoğana, jenž se snaží využít obnovených přátelských styků s ruským prezidentem Vladimirem Putinem jako páky ve vztahu se Západem. 
Srpnová Erdoğanova schůzka s Putinem v Petrohradu okatě demonstrovala zakopání válečné sekery po loňském incidentu, kdy Turecko sestřelilo poblíž syrských hranic ruský bombardér. 
Zdá se však, že Kreml pochopil toto setkání jako příležitost, jak přesvědčit Erdoğana, ať se „obrátí na východ“ a připojí se k Rusku – a také k Číně a středoasijským státům – v jakémsi bratrstvu autokracií. 
Otázka zní, zda má Erdoğan skutečně v plánu tuto nabídku přijmout. 
Erdoğan rozhodně pojal schůzku s Putinem jako velkou show, při níž slíbil přátelství a spolupráci. 
Svým západním spojencům – kteří kritizují zatčení tisíců domnělých odpůrců včetně mnoha novinářů po červencovém neúspěšném pokusu o vojenský převrat – tím vyslal silný vzkaz: „Nepotřebuji vás.“ Putin byl naproti tomu prvním světovým lídrem, jenž po převratu vyzval k podpoře Erdoğanovy vlády, což možná vysvětluje, proč se právě Rusko stalo cílem první Erdoğanovy zahraniční cesty, jakmile se usadil prach. 
Jistě, Erdoğan možná jen využívá ideální příležitosti zvýšit bezpečnost Turecka i regionu. 
Koneckonců není v ničím zájmu – a ze všeho nejméně v zájmu NATO –, aby si šly Turecko s Ruskem vzájemně po krku. 
Bylo by však překvapivé, kdyby Erdoğan necítil touhu znervóznit své spojence z NATO. 
A v této snaze uspěl. 
EU potřebuje Turecko přinejmenším k tomu, aby i nadále omezovalo proud uprchlíků k unijním hranicím v souladu s dohodou uzavřenou v březnu; jakýkoliv náznak, že by se Erdoğan mohl obracet proti Evropě, je proto důvodem k vážným obavám. 
Za obnovením přátelských vztahů mezi Erdoğanem a Putinem se však může skrývat něco víc. 
Pokud se turecký prezident opravdu snaží prohloubit svazek mezi Tureckem a Ruskem na úkor vztahů s EU a USA, jak někteří lidé varují, pak by to znamenalo zásadní geopolitický posun. 
Zdá se to však nepravděpodobné. 
Kreml má silný zájem na zhoršení tureckých vztahů se západními partnery. 
Putin hlasitě vystupuje proti politice NATO – zejména proti roli aliance v zemích sousedících s Ruskem. 
Vzhledem k tomu, že Putina pramálo zajímají lidská práva, vláda zákona či demokracie, musí mu pohled na to, jak se evropští a američtí představitelé střetávají s Erdoğanem v otázce jeho repres�� po převratu, připadat jako jedinečná příležitost k oslabení NATO. 
Dalším důvodem, proč Rusko tak dychtí podat Turecku přátelskou ruku, je pokračující konflikt v Sýrii, kde Kreml vojensky zasáhl s cílem zabezpečit režim prezidenta Bašára Asada. 
Putin potřebuje v Sýrii vítězství – a únikovou cestu. 
Aby toho dosáhl, musí do svého tábora přetáhnout Erdoğana, jenž dodává zbraně a poskytuje podporu sunnitským povstalcům, hlavnímu terči ruského letectva. 
Z pohledu Turecka jsou však argumenty pro příklon na východ daleko slabší. 
Faktem je, že Turecko potřebuje ruské turisty, aby podpořilo svou těžce zkoušenou ekonomiku. 
Ekonomické výhody, které může Rusko nabídnout, jsou však neporovnatelně menší než výhody, jež poskytuje EU – klíčový obchodní a podnikatelský partner, který je nepostradatelným hnacím motorem turecké modernizace. 
Když se k tomu přidá Putinova pověst nedůvěryhodného partnera, pak je zřejmé, že z lepšího vztahu s Ruskem sice může mít Turecko prospěch, ale zároveň si Erdoğan nemůže dovolit vzdát se svazků své země se Západem. 
Vstoupit na Putinovu oběžnou dráhu by tedy byl od Erdoğana strategický omyl, avšak v minulosti se strategických omylů dopustila spousta nejvyšších představitelů. 
Proto má tak klíčový význam příštích několik měsíců, kdy budou Turecko a EU probírat sporné otázky. 
Erdoğanovy razie po pokusu o převrat zdaleka nejsou jediným zdrojem napětí mezi Tureckem a Západem, potažmo EU. 
Turecko trvá na tom, aby byl ještě letos zaveden bezvízový styk pro turecké občany cestující do EU, který vlády členských zemí unie slíbily v lednu. 
Jelikož se však Turecku dosud nepodařilo splnit dohodnuté podmínky včetně reformy své protiteroristické legislativy, vůbec k tomu nemusí dojít – a po pokusu o převrat je takový výsledek ještě pravděpodobnější. 
V důsledku toho dnes březnová dohoda o migraci visí na vlásku. 
Má-li být vytyčena cesta vpřed, je naléhavě zapotřebí trvalý dialog mezi EU a Tureckem. 
Západ – a zejména EU – nesmí dopustit, aby Erdoğan využíval svůj vztah s Putinem k manipulaci se spojenci v NATO, a místo toho musí rázněji než kdykoliv dříve odsoudit jeho stále silnější příklon k autokracii. 
Musí ho přivést k pochopení, že jeho současná cesta odvádí Turecko od členství v EU a mohla by ho připravit o některé ekonomické svazky, na nichž je závislé. 
Pro Erdoğana nastal čas rozhodnutí. 
Buď obnoví závazek své země k těsnému partnerství s EU včetně vší prosperity, kterou jí to přinese, nebo bude dál tlačit Turecko k budoucnosti charakterizované despocií a izolací, ve které ho občas uspokojí konejšivý telefonát z Kremlu – ale máloco jiného. Toto rozhodnutí není příliš obtížné. 
V zájmu tureckých občanů musíme doufat, že to vidí i Erdoğan. 

Zdvojnásobení sázek na energetickou efektivitu Evropy 
BRUSEL – Na konferenci COP21 v prosinci minulého roku v Paříži učinili světoví lídři závazný slib určit si národní cíle, včetně měřítek pro energetickou efektivitu, aby tak snížili emise skleníkových plynů. 
Nyní se Evropská komise blíží momentu pravdy: Nastaví ambiciózní, avšak dosažitelné cíle pro energetickou efektivitu, které donutí jednotlivce i průmysl učinit opravdové změny? 
Nebo se ohne před politickým tlakem a nastaví bezvýznamné cíle, které by se stejně dosáhlo, bez jakékoliv dodatečné snahy? 
Druhý přístup byl zvolen v roce 2014, kdy evropští lídři souhlasili s vylepšením energetické efektivity o 27% před rokem 2030. 
Tehdy se Evropské radě tleskalo za příkladné vedení. 
Nikdo se neobtěžoval zmínit, že globální energetická efektivita by bývala do roku 2030 stoupla o nějakých 35% sama o sobě. 
Smlouva COP21 dala Evropě druhou šanci být příkladem a stát se globálním nositelem standardů v energetické efektivitě. 
Ekologové, lídři v businessu a akademici očekávají nové cíle Evropské komise, které budou s velkou pravděpodobností uvedeny v říjnu, v nadcházející revizi Směrnice o energetické efektivitě. 
Co by tedy bylo smysluplným cílem? 
Pokud myslí evropští lídři svůj závazek v rámci COP21 vážně, měli by se do roku 2030 snažit dosáhnout 70% snížení spotřební úrovně z roku 2010 – což je více než dvojnásobek cíle Evropské rady z roku 2014. 
70% snížení je ambiciózní, ale ne nemožné. 
Existuje pro to argument jak ekonomický, tak ekologický argument. 
Ekonomicky vzato, země, které omezí spotřebu energie, také zvýší produktivitu, jednoduše proto, že použít menšího množství energie stojí méně peněz. 
Zatímco by implementace energeticky efektivnějších opatření vyžadovala velké počáteční investice, bylo by to v budoucnu vyváženo růstem produktivity, což je jediný způsob, jakým mohou s postupem času rozvinuté země udržitelně zlepšit životní standardy. 
Ekologický argument pro ambiciózní cíl není ten, že potřebujeme “zachránit svět.“ Ale ten, že musíme zachránit klima, ve kterém se člověk vyvinul a vzkvétal. 
Energetická efektivita roste po světě zhruba o 1,5% ročně, což je vítaný vývoj a znamení, že 30 let ekologických politik mělo nějaký efekt. 
Nicméně, globální energetická spotřeba roste zhruba o 3% ročně, což naznačuje, že se stále zakopáváme hlouběji, než abychom se vyhrabávali ven. 
Šest největších světových ekonomik – Čína, Spojené státy, Rusko, Indie, Japonsko a Evropská unie – zůstává největšími znečišťovateli. 
Nejvíce růstu dneška však pochází z rozvojových zemí, které se nyní účastní globální ekonomiky. 
Dokonce, i když tyto země dělají významné kroky ve snižování emisí, budou to hlavní znečišťovatelé budoucnosti, alespoň v blízké budoucnosti. 
Globalizace zvýšila průměrnou délku života a zlepšila životní standardy v mnoha chudých zemích. 
Představuje ale také nové ekologické problémy, které budou vyžadovat ambiciózní řešení. 
Viděno v tomto světle, 70% zlepšení v energetické efektivitě je minimum, ke kterému musí Evropa – a vůbec svět – směřovat, aby se dosáhlo reálné udržitelnosti při současném stupni globálního růstu. 
Toto je naštěstí vše na dosah. 
Studie z roku 2015 publikovaná Ecofys, Quintel Intelligence, a Lisbon Council došla k závěru, že Evropa již má technologie ke zdvojnásobení současné úrovně energetiké účinnosti, aniž by musela obětovat ekonomický růst. 
To zahrnuje tepelná čerpadla, inteligentní sítě, LED osvětlení a energeticky úsporné domácí vybavení. 
Proč tedy ještě nejsou tyto technologie zrealizovány? 
Důvod není to, že by Evropu zdržoval průmysl; naopak, ekologická stopa evropského průmyslu se v posledních letech výrazně zlepšila. 
Spíše jde o to, že hlavním spotřebitelem energie v Evropě jsou jednotlivé domácnosti, kde by se za správného politického vedení, dostatečných investic a dlouhodobého závazku Evropanů samotných dala energetická efektivita v nadcházejících letech ztrojnásobit. 
To nás přivádí zpět k Směrnici o energetické účinnosti, kde tato práce měla začít. 
Evropská komise měla nastavit “moon-shot“ standardy, které nás tlačí k lepším výsledkům, než jsme si mysleli, že jsou možné. 
Pokud by Evropa mohla zdvojnásobit svou energetickou efektivitu do roku 2030, budou se Evropané dívat zpět a říkat si, jak kdy mohli žít jinak. 

Demokratizace Eurozóny 
ATÉNY – Politici mají, stejně jako Macbeth, tendenci páchat nové hříchy, aby tím zakryli své předchozí přešlapy. 
A politické systémy prokazují svou hodnotu tím, jak rychle dokáží ukončit sériové, vzájemně se posilující politické chyby jejich představitelů. 
Eurozóna, která se skládá z 19 zavedených demokracií, soudě podle tohoto standardu tím pádem zaostává za největší nedemokratickou ekonomikou světa. 
Po nástupu recese, která následovala po globální finanční krizi roku 2008, strávili čínští politici sedm let nahrazováním ubývající poptávky po čistém vývozu jejich země domácí investiční bublinou, kterou posilovaly agresivní prodeje pozemků lokálními samosprávami. 
A když došlo toto léto na moment zúčtování, utratili čínští lídři 200 miliard dolarů z těžce vydělaných devizových rezerv, aby si hráli na Krále Knuta a pokusili se zadržet příliv nepokoje z burzovního trhu. 
Nicméně, při porovnání s Evropskou unií se snaha čínské vlády opravit své chyby – umožnit nakonec úrokovým sazbám a akciovým hodnotám se zvolna propadnout – jeví jako vzor rychlosti a efektivity. 
A skutečně, neúspěšný řecký “fiskální konsolidační a reformní program“ a způsob, jakým se ho vůdci EU drželi, navzdory pěti letům důkazů, že program nemůže uspět, jsou symptomatické pro chybu širšího evropského vládnutí a to s hlubokými historickými kořeny. 
V časných 90. letech přimělo lídry EU dramatické rozmělnění Evropského mechanizmu směnných kurzů paradoxně k jeho podpoře. 
Čím více byl tento systém ukazován jako neudržitelný, tím zarputileji se ho představitelé EU drželi – a tím optimističtější byla jejich rétorika. 
Řecký “program“ je jen dalším převtělením setrvačné evropské politiky růžových brýlí. 
Posledních pět let tvorby politiky v eurozóně je pozoruhodnou komedií plnou chyb. 
Seznam politických chyb je téměř nekonečný: prudký nárůst úrokových sazeb Evropské centrální banky v červenci 2008 a znovu v dubnu 2011; ukládání nejtvrdšího odříkání ekonomikám, které čelí největšímu propadu; autoritativní úmluvy obhajující kompetitivní vnitřní devalvaci založenou na principu žebrej u svého souseda; a bankovní unie, která postrádá náležitý systém zabezpečení vkladů. 
Jak to může evropským tvůrcům politiky procházet? Koneckonců, jejich politická beztrestnost je v ostrém kontrastu nejen se Spojenými státy, kde se politici alespoň zodpovídají Kongresu, ale i s Čínou, kde může být člověk omluven, pokud si myslí, že jsou místní úředníci méně zodpovědní než jejich evropské protějšky. 
Odpověď tkví ve fragmentované a úmyslně neformální povaze evropské měnové unie. 
Čínští představitelé se možná nezodpovídají demokraticky zvolenému parlamentu či kongresu, ale vládní činitelé mají jednotnou instituci – stálý sedmičlenný výbor Politbyra – které se zodpovídají za svá pochybení. 
Oproti tomu eurozóna je vedena oficiálně neoficiální Euroskupinou, která se skládá z ministrů financí členských států a představitelů ECB a pokud jsou diskutovány “ekonomické programy, ve kterých je účasten,” tak také Mezinárodního měnového fondu 
Teprve nedávno, výsledkem intenzivních jednání řecké vlády s jejich věřiteli, si občané Evropy uvědomili, že největší ekonomika světa, eurozóna, je vedena orgánem, který postrádá písemný jednací řád, projednává klíčová témata “tajně“ (a bez záznamu) a není povinen se zodpovídat jakémukoliv volenému orgánu, dokonce ani europarlamentu. 
Bylo by chybné smýšlet o patové situaci mezi řeckou vládou a Euroskupinou jako o rozporem mezi řeckou levicí a evropským konzervativním hlavním proudem. 
Naše “aténské jaro“ bylo o něčem mnohem hlubším: o právu malé evropské země napadnout selhávající politiku, která mařila vyhlídky jedné (i dvou) generací, nejen v Řecku, ale i jinde po Evropě. 
Aténské léto bylo rozdrceno z důvodů, které neměly co dělat s levicovou politikou řecké vlády. 
Znovu a znovu EU odmítala a znevažovala politiku zdravého rozumu. 
Příkladem může být dvojí metr na daňovou politiku. 
Jako řecký ministr financí jsem navrhoval snížení sazby na prodejní daň, daň z příjmu a korporátní daň, aby se tak rozšířil daňový základ, zvýšily výnosy a zlomená řecká ekonomika tak dostala stimul. 
Žádný z následovníků Ronalda Reagana by proti mému plánu nic nenamítal. 
Nicméně EU vyžadovala – a vynucovala – zvýšení všech tří sazeb. 
Takže, pokud tedy zápas Řecka s jeho evropskými věřiteli nebyla pravolevá patová situace, co to tedy bylo? 
Americký ekonom Clarence Ayres kdysi napsal (jako kdyby popisoval politiky EU): “Realitě skládají kompliment tím, že ji přisuzují ceremoniální status, ale dělají to z důvodu zisku platnosti, ne kvůli dosažení technologické efektivity.“ A prochází jim to, protože ti s rozhodující pravomocí v eurozóně se nemusí zodpovídat žádnému suverénnímu orgánu. 
Je povinností těch z nás, kdo si přejeme zlepšit efektivitu Evropy a snížit její hrubé nespravedlnosti, abychom usilovali o novou politizaci eurozóny – prvním kroku k její demokratizaci. 
Koneckonců, nezaslouží si Evropa vládu, která je přinejmenším odpovědnější než ta v komunistické Číně? 

Jak korupce prohlubuje klimatické změny 
LONDÝN, BERLÍN – Bojovníci proti korupci dosáhli v roce 2016 řady klíčových vítězství, mimo jiné i díky zajištění zodpovědnosti za jednu z nejpokřivenějších transakcí velkých ropných firem: akvizici nigerijského pobřežního těžebního bloku OPL 245 společností Royal Dutch Shell a největší italskou korporací Eni v roce 2011. 
Nigerijský Výbor pro hospodářskou a finanční kriminalitu obvinil loni v prosinci několik Nigerijců zapletených do tohoto obchodu a italská prokuratura poté uzavřela vlastní šetření, čímž posunula manažery a firmy zodpovědné za tuto transakci blíže k soudnímu procesu. 
O několik měsíců dříve, v červnu 2016, zveřejnil americký Výbor pro cenné papíry a burzy (SEC) na základě článku 1504 Dodd-Frankova zákona z roku 2010 pravidlo, které požaduje, aby ropné, plynárenské a důlní společnosti zveřejňovaly u každého projektu veškeré platby zasílané vládám. 
Kdyby SEC vydal toto pravidlo dříve, firmy Shell a Eni by s největší pravděpodobností v koupi OPL 245 nepokračovaly, poněvadž by musely odtajnit své platby. 
Odpor ropného průmyslu však zavedení tohoto pravidla oddálil, a tak obě firmy dokázaly své platby utajit. 
Loňský rok byl také vůbec prvním za miliony let, kdy koncentrace CO2 v atmosféře dosáhla hodnoty 400 ppm (částic na milion). 
Pařížská dohoda o klimatu byla sice při uzavření v prosinci 2015 oslavována jako velký úspěch, avšak mnozí signatáři od té doby projevují pozoruhodný nedostatek ambicí a nedodržují vlastní závazek omezit uhlíkové emise. 
Chceme-li pochopit důvod, musíme si plně uvědomit, do jaké míry zachvátil naše systémy vládnutí korumpující vliv partikulárních zájmů. 
Příběh OPL 245 začal v roce 1998, kdy nigerijský diktátor Sani Abacha přidělil tento blok společnosti Malabu Oil and Gas, jejímž tajným vlastníkem byl Dan Etete, Abachův ministr ropného průmyslu. 
Etete tak v podstatě získal OPL 245 pro sebe. 
Po pádu Abachova režimu bylo ropné pole firmě Malabu odebráno a přiděleno společnosti Shell. 
Tím se mezi Malabu, Shellem a nigerijskou vládou rozpoutala série právních bitev, která skončila až korupční dohodou s Shell a Eni v roce 2011. 
Z veřejně přístupných dokumentů vyplývá, že částka 1,1 miliardy dolarů, kterou společnosti Shell a Eni zaplatily za uzavření dohody nigerijské vládě, byla ve skutečnosti vyplacena firmě Malabu. 
Obě evropské korporace přitom věděly, že platební metoda spočívající v převodu peněz přes účet založený bankou J.P. Morgan v Londýně je v rozporu s nigerijskou ústavou a že tyto prostředky skončí v soukromých rukou. 
Firma Eni tvrdí, že dohodu prošetřila a neshledala „žádné důkazy o korupčním chování ve vztahu k této transakci“. 
Shell zase říká, že platil jen nigerijské vládě a že „nesouhlasí se závěry vyplývajícími z rozličných veřejných prohlášení organizace Global Witness o vztahu mezi společností Shell a OPL 245“. 
Italští prokurátoři však nyní žádají proces s několika vysoce postavenými manažery Eni – včetně současného generálního ředitele Claudia Descalziho a jeho předchůdce –, ale i s Etetem a několika dalšími osobami; proti čtyřem vysoce postaveným manažerům Shell pak vedou samostatnou obžalobu. 
Ať už tyto žaloby uspějí, nebo ne, každopádně už se nemůžeme radovat z pravidla SEC o zveřejňování plateb ani z toho, že Spojené státy začnou znovu podporovat vytváření globálního standardu transparentnosti v těžebním průmyslu. 
Jakmile Donald Trump nastoupil do prezidentské funkce a republikáni ovládli Kongres, bylo pravidlo SEC okamžitě zneplatněno na základě Kongresového přehodnocujícího zákona – obskurní právní normy, která byla do té doby uplatněna pouze jednou. 
Trump ve své mnohdy rasistické a misogynní kampani sliboval, že „vysuší bažinu“ korupce ve washingtonské politice. 
Rozhodnutí republikánských kongresmanů zrušit pravidlo SEC i Trumpův rychlý podpis, jímž toto rozhodnutí získalo sílu zákona, však byly projevem ryzího cynismu, který pomůže zabetonovat „zkorumpovaný“ systém, proti němuž Trump podle svého tvrzení kandidoval. 
Když se ropnému a plynárenskému průmyslu nepodařilo zablokovat článek 1504 právní cestou, obrátil se se žádostí o pomoc na své přátele v Kongresu. 
A argumenty, které používali jeho tamní zmocněnci, by možná byly k pousmání, kdyby ovšem neměly tak tragické důsledky. 
Do čela odporu se postavil senátor James Inhofe, notorický popírač klimatických změn, který během předvolebních kampaní obdržel od průmyslu fosilních paliv příspěvky ve výši přesahující 3 miliony dolarů: pravidlo o zveřejňování plateb je prý svévolný pozůstatek Obamovy éry, jehož zavedení by bylo příliš nákladné a zbytečně by podporovalo byrokracii. 
O občanech, kteří ponesou na svých bedrech náklady, když se jejich národní bohatství rozprodá na základě špinavých dohod, ani o potížích investorů, jakmile korupce vyústí v trestní stíhání a obrovské pokuty, nepadla ani zmínka. 
Má-li být pařížská dohoda naplněna, musí jít boj s klimatickými změnami ruku v ruce s bojem proti korupci. 
Ta je v nejširším slova smyslu pojivem, které drží celý „systém“ pohromadě a zajišťuje, aby pro bohaté a mocné zájmy neplatila pravidla, která je mají držet v patřičných mezích. 
Právě proto vlády, jež se zavázaly k velkému snížení emisí skleníkových plynů, nedokážou své závazky naplňovat. 
Shell, Exxon a většina dalších velkých ropných a plynárenských společností věděly už před desítkami let, že jejich produkty prohlubují klimatické změny. 
Místo aby se však podle toho zachovaly a změnily svůj podnikatelský model, zahájily mohutnou kampaň, která měla ošálit veřejnost a ukolébat politiky. 
Není nijak překvapivé, že firma Shell je jedním ze 47 velkých producentů uhlovodíkových produktů, které filipínská vláda v současné době vyšetřuje za podíl na porušování lidských práv v souvislosti s klimatickými změnami. 
Chtějí-li ekologická a protikorupční hnutí zachovat pokrok v boji proti klimatickým změnám a korupci, budou muset pracovat společně a využívat svých silných stránek. 
Kdyby nic jiného, pak pro nás Trumpovo zvolení i možnost vítězství dalších populistů v letošních volbách v Evropě znamenají budíček. 

Nebezpečná obchodní strategie ExxonMobil 
NEW YORK – Současná obchodní strategie ExxonMobil je nebezpečná jak pro jeho akcionáře, tak pro svět. 
Znovu nám to připomíná zpráva Arktické komise National Petroleum Council (NPC), které předsedá CEO ExxonMobil Rex Tillerson. 
Zpráva žádá vládu USA, aby začala s vrtnými pracemi za naftou a plynem v Arktidě – aniž by zmiňovala následky pro změnu klimatu. 
Zatímco jiné ropné společnosti začínají otevřeně mluvit o změně klimatu, obchodní model firmy ExxonMobil nadále popírá realitu. 
Takový přístup není pouze morálně chybný, ale je také finančně odsouzen k zániku. 
Rok 2014 byl nejteplejší zaznamenaný, což je chmurná připomínka letošních vyjednávání o osudu planety v kontextu globálního klimatu, která budou vrcholit v Paříži v prosinci tohoto roku. 
Světové vlády se shodli na udržení oteplování vyvolaného lidmi pod 2º Celsia (3.6º Fahrenheita). 
Nicméně současný vývoj naznačuje oteplování daleko za těmito limity, možná i na úrovni 4-6º Celsia do konce tohoto století. 
Odpovědí je samozřejmě posun od fosilních paliv směrem k energii s nízkým obsahem uhlíku, jako je větrná či sluneční energie, a k elektrickým vozidlům poháněných elektřinou s nízkým obsahem uhlíku. 
Mnoho z největších světových ropných společností začíná tuto skutečnost uznávat. 
Firmy jako jsou Total, ENI, Statoil nebo Shell obhajují vznik uhlíkových cen (ve formě daně či nějaké povolenky), aby tak urychlili přechod k nízkouhlíkové energii, na což se začínají interně připravovat. 
Shell zvýšil investice do technologie zachycování a uchovávání uhlíku (CCS), aby si otestoval, jestli může být používání fosilních paliv bezpečné prostřednictvím záchytu CO2, které by jinak šlo do atmosféry. 
Tím se nedá říct, že je u těchto firem vše dohodnuto; slíbily, že před letošním summitem ke světovému klimatu zveřejní své pozice a opatření k otázce klimatu. 
O změně klimatu ale alespoň mluví a začínají vnímat nové tržní podmínky v dlouhodobém výhledu. 
Bohužel, ExxonMobil to má jinak. 
Management firmy, zaslepený svojí vlastní, obrovskou politickou mocí, se chová záměrně lhostejně ke změnám globální reality. 
Žije v kokonu lobbistů a poradců z Washingtonu, kteří přesvědčily vedení společnosti, že díky tomu, že je Senát v rukou Republikánů, se rizika plynoucí ze změn klimatu tak nějak neutralizovala a svět se kvůli nim nebo navzdory nim nezmění. 
Současně je třeba říci, že ExxonMobil není nějakým okrajovým hráčem v tomto planetárním dramatu. 
Je jedním z centrálních protagonistů. 
Podle studie z roku 2013 se ExxonMobil řadí na druhé místo za Chevron v celkové emisi CO2. 
Studie dokonce odhalila, že tato společnost přispěla od počátku věku fosilních paliv do celkových světových emisí třemi procenty! 
Co tedy říká ExxonMobil na novou klimatickou realitu? 
Jak uvádí v soulad svou korporátní politiku s potřebami planety? 
Bohužel, firma se tomuto tématu v podstatě vyhýbá. 
Když se jí nezávislí analytici, jako například Carbon Tracker zeptají, jak plánuje sladit svou neochabující úroveň těžby ropy s potřebou planety limitovat využívání fosilních paliv na úroveň, která je potřebná k udržení změny klimatu na hranici 2º, tak zkrátka ignorují ony limity. 
Bezstarostně věří, že světové vlády zkrátka nedodrží své závazky (anebo že si prolobují svou cestu z nutnosti je dodržet). 
A tím se dostáváme k nedávné zprávě Arktické komise. 
Oddělení energetiky se zeptalo NPC na radu v otázce těžby v Arktidě. To, co obdrželi od Tillersonovy komise, je ukázka jasně chybného poučení. 
Kultivace zdrojů ropy a plynu v Arktidě by totiž přispěla k oteplení daleko za limitem 2º. 
Samotná Arktida se totiž otepluje mnohem rychleji než je průměr u zbytku planety, což pravděpodobně způsobuje masivní narušení klimatu v globálním měřítku – možná včetně extrémních vzorů počasí nedávno pozorovaných ve středních nadmořských výškách ve Spojených státech. 
Z těchto důvodů přináší moderní věda, včetně důležité studie publikované tento rok v Nature, jasnou a jednoznačnou zprávu: Nechte arktickou ropu v zemi a pod hlubokými moři; v klimatickém systému pro ní není bezpečné místo. 
Svět má již více než dost zásob ropy a plynu; nyní potřebujeme přejít na nízkouhlíkovou energii a čerpat z aktuálních rezerv, místo toho, abychom je rozšiřovali a v důsledku tak více ohrožovali planetu. 
Jak říká studie v Nature: „Rozvoj zdrojů v oblasti Arktidy a jakékoliv zvýšení nekonvenční těžby ropy jsou nesouměřitelné se snahou o omezení průměrného globálního oteplování na 2º C.” 
To by byl vhodný titulek pro Arktickou studii NPC. 
Ale zpráva se bohužel vůbec nezabývá otázkou, jestli jsou zdroje plynu a ropy v Arktidě kompatibilní s klimatickou bezpečnostní. 
Bezostyšnost ExxonMobilu by měla být hluboce znepokojivá pro jeho akcionáře. 
Vedení firmy plánuje investovat obrovské sumy – snad i desítky miliard dolarů – na rozvoj arktických rezerv ropy a plynu, které ale nemohou být bezpečně využity. 
Stejně jako přispěl globální posun směrem k obnovitelným zdrojům energie k masivnímu poklesu cen ropy, učiní politika příštích let v oblasti klimatu arktickou těžbu obrovským plýtváním zdroji. 
Penze, univerzity, pojištění a různé suverénní fondy se celosvětově potýkají s rostoucími riziky (jak morálními, tak finančními) vlastnictví akcií ropných či uhelných společností. 
Jak jsme Lisa Sachs and já nedávno vysvětlovali, odpovědní investoři musí urychleně zpochybnit obchodní plány těchto firem ohledně splnění 2º limitu na oteplování. 
Obchodní plány, které zahrnují investice v Arktidě, hlubokých mořích a ropných polích v Kanadě, nemají v klimaticky bezpečném světě své místo. 
Investoři ExxonMobil musí urychleně vznést dotaz na management firmy ohledně jejich obchodní strategie, která je v rozporu s globálními potřebami a politickými úmluvami. 
Pokud ExxonMobil trvá na své nebezpečné obchodní strategii, akcionáři by měli rychle vyhodnotit, že nastal čas zastavit a jít jinam. 

Velký ropný a tabákový byznys, velké lži 
BOSTON – V posledních několika letech se stále větší počet lidí bedlivě zajímá o to, co se děje s naší planetou – rekordní sucha, stoupající hladiny moří, mohutné záplavy –, a konečně si začíná uvědomovat, že lidská činnost způsobuje rychlé klimatické změny. 
Ale víte co? Společnost Exxon (dnes ExxonMobil) to tušila už v roce 1978. 
Počátkem 80. let už měli vědci z Exxonu mnohem víc než jen pouhé tušení. 
Nejenže chápali vědeckou podstatu klimatických změn, ale uvědomovali si také významný podíl jejich společnosti na procesu, který je způsobuje. 
A protože chápali, že jeho potenciální účinky mohou být pro značnou část populace „katastrofální“, naléhavě vyzvali nejvyšší vedení Exxonu, aby podniklo příslušné kroky. 
Manažeři Exxonu místo toho zametli pravdu pod koberec. 
Na tomto šokujícím příběhu může být i špetka dobrého: nedávné vyšetřování, které podvod Exxonu odhalilo, by nakonec mohlo urychlit kroky potřebné k řešení rýsující se klimatické krize. 
Podobná odhalení o tabákovém průmyslu – o tom, co velké tabákové společnosti věděly a kdy to věděly – koneckonců proměnila krajinu veřejného zdraví. 
V roce 1996 přinutila série žalob tabákové společnosti ke zveřejnění milionů interních dokumentů, které potvrdily, co bojovníci za veřejné zdraví a politici dlouho tušili: tabákový průmysl už v 50. letech věděl, že nikotin je návykový a cigarety způsobují rakovinu. 
V zájmu ochrany vlastních zájmů však velké tabákové firmy záměrně uváděly veřejnost v omyl a dělaly všechno možné, aby vrhly pochybnosti na vědecká zjištění, o nichž věděly, že jsou přesná. 
Tato taktika umožnila tabákovému průmyslu odkládat déle než 50 let regulaci, která mohla zachránit miliony životů ročně. 
Po zmíněných odhaleních však bylo zřejmé, že tabákový průmysl je zlovolnou silou, která nepatří do procesu formování zdravotnické politiky. 
A jakmile se velké tabákové společnosti dostaly ze hry, podařilo se bojovníkům za veřejné zdraví, vyzbrojeným důkazy o skutečných účincích spotřeby tabáku, konečně přinutit vlastní vlády k činům. 
V roce 2003 se vedoucí světoví představitelé dohodli na Rámcové úmluvě o kontrole tabáku (FCTC), sjednané pod záštitou Světové zdravotnické organizace. 
Dohoda dnes pokrývá 90% světové populace a přispěla ke značnému poklesu tržeb globálních tabákových korporací. 
Postupem času zachrání stamiliony životů (a ušetří obrovské sumy zdravotnickým rozpočtům vlád). 
Dnes už je zjevné, že velké ropné společnosti hrají na stejnou notu jako tabákový průmysl. 
V roce 1997, téměř dvacet let poté, co začaly klimatické změny studovat, zastavily jejich výzkum s tvrzením, že věda o klimatu „zdaleka není zřejmá“, a proto „neopodstatňuje nařízené snižování spotřeby energie“. 
Kromě utajování vlastních zjištění společnost ExxonMobil (a jí podobné firmy) financovala a propagovala pavědu a útočila na vědce, kteří varovali před blížící se klimatickou katastrofou. 
Přístup firem těžících fosilní paliva byl tak efektivní, že si sdělovací prostředky teprve dnes začínají uvědomovat, že tento sektor hrál hlavní roli při utváření takzvané „klimatické debaty“ – z jejich strany téměř zcela vycucané z prstu. 
Snad největším úspěchem velkých ropných firem však bylo oslabení politické vůle k zavádění odpovídající regulace. 
I po roce 1992, kdy mezinárodní společenství schválilo Rámcovou úmluvu OSN o změně klimatu, se sektoru fosilních paliv dařilo blokovat smysluplný pokrok – a to do té míry, že pokud se brzy nepodniknou seriózní kroky, mohl by se celý proces zadrhnout. 
Lobbing firmy Royal Dutch Shell v Evropě natolik rozředil snahu Evropské unie, že v ní dnes neexistují žádné závazné cíle pro obnovitelné zdroje nebo energetickou účinnost v jednotlivých zemích. 
Firma dokonce poslala předsedovi Evropské komise dopis, ve kterém tvrdí, že „plyn je pro Evropu dobrý“. 
Shell a další ropné společnosti dnes slibují, že budou fungovat jako „poradci“ národních vlád v otázce, jak si s klimatickými změnami poradit. 
Stejně jako však dokumenty o tabáku vytěsnily tabákový průmysl z politického procesu, mělo by vyšetřování společnosti Exxon přesvědčit vedoucí představitele, aby vyloučili sektor fosilních paliv z úsilí o vyřešení klimatické krize. 
Žádná politika koneckonců nemůže uspět, pokud ti, kdo ji utvářejí, sázejí na její nezdar. 
Pro veřejnou zdravotnickou politiku v oblasti tabáku nastal bod zlomu ve chvíli, kdy se nemorálnost tabákového průmyslu stala nespornou. 
Nyní přišla stejná chvíle pro klimatické hnutí. 
Jednoduše nemůžeme doufat, že průmysl fosilních paliv změní své způsoby. 
V souladu s již existujícím požadavkem aliance lidskoprávních skupin, ekologických aktivistů a bojovníků za zodpovědnost velkých korporací musíme průmysl fosilních paliv zcela vyloučit z politického procesu. 
Vědci Exxonu měli pravdu: dopady klimatických změn na mnoho komunit jsou katastrofální. 
V sázce je tolik životů – a důkazy o hrozbě jsou natolik zjevné –, že by se k velkým ropným společnostem mělo přistupovat stejně jako předtím k velkým tabákovým firmám: jako k velkému problému. 

Oblouk klimatické spravedlnosti 
ISLAMABÁD – Je bolestivou ironií klimatické změny, že ti, co jsou za ni nejméně odpovědní, jsou obvykle nejvíce vystavení jejím zničujícím účinkům. 
A pokud si nějaká země může nárokovat pozici této klimatické nespravedlnosti, je to Pákistán. 
Paralelně s přípravami světových lídrů na setkání v Paříži na Konferenci OSN o klimatické změně se země potácí v následcích ničivých povodní, které zničily budovy, úrodu, odstranily mosty a zabily 238 lidí. 
Takovéto tragédie s vazbou na počasí nejsou pro Pákistán nové; co je nové je jejich frekvence a divokost. 
Smrtící povodně se staly každoroční událostí; v roce 2010 zabily rekordní deště téměř 2000 lidí a miliony jich vyhnaly z domovů. 
I přesto, že Pákistán bojuje jednu z nejdivočejších bitev proti terorizmu, násilnější počasí tlačí nahoru ceny jídla a čisté vody, ohrožuje dodávky energie, podkopává ekonomiku a představuje velké a nákladné bezpečnostní riziko. 
Je jen málo pochyb nad tím, že by klimatické strasti Pákistánu byly způsobeny (přinejmenším z části) něčím jiným než emisemi skleníkových plynů, které do vzduchu industrializované země pumpují od počátku průmyslové revoluce. 
I dnes produkuje Pákistán méně než 1% světových emisí. 
A naopak je stále hodnocen jako jedna ze zemí, které jsou nejcitlivější na škodlivé efekty klimatické změny, za což vděčí své demografii, geografii a přírodním klimatickým podmínkám. 
Od roku 1994 do 2013 stála Pákistán klimatická změna v průměru 4 miliardy dolarů ročně. 
Pro srovnání, v roce 2012 měl terorismus v Pákistánu důsledek v podobě ztráty zhruba 1 miliardu dolarů. 
Když země zrovna netrpí povodněmi, potýká se s nedostatkem vody a podle Asijské rozvojové banky se řadí k jedné z nejvíce zatížených zemí na světě v problematice vody. 
A klimatická změna oba problémy násobí, protože tají ledovce a sněhová pokrývka, které slouží jako přirozený regulační prvek vodního oběhu, zatímco zvýšená eroze způsobená povodněmi přispívá k zanášení velkých nádrží. 
Rostoucí teploty zároveň zvyšují pravděpodobnost škůdců a nemocné úrody, což ohrožuje zemědělskou produktivitu a vystavuje obyvatelstvo čím dál častějším vlnám veder. 
Rostoucí hladiny oceánů zvyšují slanost pobřežních oblastí, ničí mangrovníky a ohrožuje rozmnožovací oblasti některých druhů ryb. 
A vyšší teploty oceánů vedou k častějším a nebezpečnějším cyklonům, které ohrožují pobřeží země. 
Výhled do budoucnosti není o nic méně alarmující: zhoršující se zatížení vody, více náhlých povodní a ztenčování vodních rezervoárů země. 
Odhady naznačují, že do roku 2040 by průměrný nárůst teploty o 0.5º C mohl zničit 8-10% pákistánské úrody. 
Toto břemeno nemůže zůstat jen na Pákistánu. 
Prozatím byl pokrok v mezinárodních debatách o klimatu přinejlepším postupně se zvyšující. 
Lobby za fosilní paliva, neochotné vlády a nezúčastnění voliči zdržovali a blokovali vytvoření rozhodné smlouvy k redukci globálních emisí skleníkových plynů. 
Nicméně i když jsou pro Paříž očekávání výrazného posunu v boji proti klimatické změně optimistická, musí být vytvořeno úsilí pro spravedlivé rozdělení nákladů plynoucích z globálního oteplování. 
Navzdory nárůstu financování pro adaptaci ke klimatické změně a zmírňování následků v rozvojovém světě, zůstává podíl Pákistánu maličký, vzhledem na pohromy, které utrpěl jen za posledních pět let. 
V roce 2050 bude podle Rámcové dohody OSN ke změně klimatu v Pákistánu průměrná roční cena za adaptaci na klimatickou změnu 6-14 miliard dolarů. 
Zmírňování následků bude stát dalších 17 miliard ročně. 
Jelikož si klimatická změna dále vybírá svou hroznou daň, nemůže Pákistán nechat miliardy dolarů za škody, prodělává díky největším světovým znečišťovatelům, bez kompenzace. 
Ať dopadne dohoda v Paříži jakkoliv, musí vyjednavači zajistit, že nahromaděné ztráty jako důsledek globálních emisí jsou férově snášeny a nezůstávají břemen výhradně těch, kdo trpí největší škody. 
Jako jeden z malých znečišťovatelů světa má Pákistán právo ke hledání prostředků a fondů na boj s následky problémů, za které není odpovědný. A stejně tak mnoho dalších zemí. 
Náš požadavek o závazný mezinárodní mechanismus k distribuci zátěži z klimatické změny – mechanismus k zajištění klimatické spravedlnosti – nesmí projít v Paříži bez povšimnutí. 

Nadcházející vlna ropných uprchlíků 
NAIROBI – Myšlenka, že ropné bohatství může být prokletím, je stará – a měla by být jasná bez vysvětlování. 
Po několika desetiletích ceny energií vždy vystoupají do oblak a rozpoutají sháňku po nových zdrojích ropy. 
Nabídka nakonec překoná poptávku a ceny se znenadání zřítí k zemi. 
Čím tvrdší a překotnější pád, tím větší má sociální a geopolitické důsledky. 
K velkému ropnému propadu došlo naposledy v 80. letech minulého století – a změnil svět. 
Jako mladý muž pracující na jaře roku 1980 na texaském ropném poli jsem sledoval, jak americká referenční surová ropa vystoupala až na 45 dolarů za barel – tedy 138 dolarů v dnešních hodnotách. 
K roku 1988 už se ropa prodávala za necelých devět dolarů za barel, přičemž jen během roku 1986 přišla o polovinu své hodnoty. 
Propad cen benzinu byl ku prospěchu řidičů. 
Všude jinde ale byly důsledky katastrofální – nejvíc v Sovětském svazu, jehož hospodářství bylo silně závislé na vývozu ropy. 
Tamní tempo růstu se propadlo na třetinu své hladiny ze 70. let. 
Jak Sovětský svaz slábl, sílil sociální neklid, který v roce 1989 vyvrcholil pádem Berlínské zdi a zhroucením komunismu napříč střední a východní Evropou. 
Dva roky nato se poroučel samotný Sovětský svaz. 
Rovněž dnešní padající ceny ropy prospějí nemnohým. 
Motoristé budou opět rádi; neštěstí mnoha jiných ale otřese zavedenými poměry. 
Nechme stranou neodvratné pozdvižení na globálních finančních trzích i kolaps těžby ropy z břidlic ve Spojených státech a jeho vliv na energetickou nezávislost. 
Skutečné riziko se nachází v zemích, které jsou na ropě silně závislé. 
Tak jako v někdejším Sovětském svazu jsou vyhlídky na společenský rozklad obrovské. 
Jedním epicentrem ropné tísně bude dozajista subsaharská Afrika. 
Nigérii, její největší ekonomiku, by to mohlo srazit na kolena. 
Těžba ropy stagnuje a očekává se raketový vzestup nezaměstnanosti. 
Investoři už přehodnocují finanční závazky v řádu miliard dolarů. 
Prezident Muhammadu Buhari, zvolený v březnu 2015, slíbil, že vymýtí korupci, zkrotí marnotratné elity a rozšíří veřejné služby i na velmi chudé občany, kteří tvoří značný díl populace země. 
To se teď jeví jako neuskutečnitelné. 
Angola, druhý největší producent ropy v Africe, byla ještě před rokem miláčkem globálních investorů. 
Zahraniční pracovníci zaměstnaní ve výškových kancelářských budovách Luandy a ubytovaní v jejích rozmarných rezidenčních čtvrtích si stěžovali, že se jedná o nejdražší město na světě. 
Dnes angolská ekonomika vázne. 
Stavební společnosti nemají na výplaty. 
Finančně vyčerpaná vláda osekává subvence, na nichž závisí vysoké počty Angolanů, což vyvolává všeobecnou zlost a pocit, že ropná konjunktura obohatila pouze elity a všichni ostatní se mají hůř. 
Mladí lidé volají po politické změně a odklonu od prezidenta, který je u moci už od roku 1979, a vláda proto tvrdě zasahuje proti disentu. 
Na druhé straně kontinentu se Keni a Ugandě před očima vypařují naděje, že se stanou vývozci ropy. 
Dokud budou přetrvávat nízké ceny, nově nalezené zásoby zůstanou v zemi. 
Peníze z půjček na infrastrukturní investice je přesto nutné splatit – třebaže příjmy z ropy, s nimiž se na tyto účely počítalo, se nikdy nedostaví. 
Financování sociálních programů už je v obou zemích napjaté. 
Obyčejní lidé mají zlost na kleptokratickou elitu vysávající veřejné peníze. 
Co se stane, až za pár let bude nutné vyčlenit velký a rostoucí díl státního rozpočtu na splátky zahraničního dluhu namísto financování školství a zdravotnictví? 
Pohled ze Severní Afriky je neméně ponurý. 
Egypt byl před dvěma lety přesvědčen, že významné objevy pobřežního zemního plynu zklidní tamní nebezpečně třaskavou mladou generaci, onen sud s prachem, který v roce 2011 zažehl Arabské jaro. 
To už neplatí. 
Aby byla situace ještě horší, ekonomicky má nahnáno i Saúdská Arábie, která roky egyptské vládě přilévala peníze. 
Dnes království zvažuje kdysi nepředstavitelnou možnost: odstřihnout Egypt. 
Hned v sousedství má přitom k explozi nakročeno Libye. 
Po půl dekádě občanské války se zbídačená populace rve o ubývající příjmy země z ropy. 
Panuje nedostatek potravin a léků, zatímco vůdci ozbrojenců zápasí o zbytky libyjského národního bohatství. 
Tyto země jsou závislé nejen na exportu ropy, ale i na importu zboží. 
Jak budou vysychat příjmy a padat směnné kurzy, strmě porostou životní náklady, což sociální a politické napětí ještě vyostří. 
Evropa má už dnes napilno se zvládáním uprchlíků ze Středního východu a Afghánistánu. 
Nigérie, Egypt, Angola a Keňa patří k nejlidnatějším zemím Afriky. 
Představte si, co by se stalo, kdyby se zhroutily a všichni jejich obyvatelé, zbavení občanských práv, rozhněvaní a zbídačení, se vydali na sever. 

Kdo bude nejvíce trpět klimatickými změnami? 
SEATTLE – Před několika lety jsme s Melindou navštívili skupinu pěstitelů rýže v indickém Biháru, který patří k regionům nejvíce ohroženým záplavami. 
Všichni farmáři byli extrémně chudí a odkázaní na pěstování rýže, aby uživili sebe a své rodiny. 
A když každoročně přišly monzunové deště, hladina řek se zvedla a hrozilo nebezpečí, že jim zaplaví farmy a zničí úrodu. 
Přesto byli tito lidé ochotni vsadit vše na to, že jejich farma zůstane ušetřena. 
Tuto sázku přitom mnohdy prohráli. 
Po zničení celé úrody uprchli do měst, kde hledali příležitostnou práci, aby uživili rodiny. 
Napřesrok se nicméně vrátili – často chudší, než když odcházeli – a byli ochotni osít svá políčka znovu. 
Tato návštěva nám posloužila jako silná připomínka, že pro nejchudší farmáře světa je život balancováním na nataženém laně – bez záchranných sítí. 
Tito lidé nemají přístup ke kvalitnějším osivům, hnojivům, zavlažovacím systémům a dalším přínosným technologiím, jaké používají zemědělci v bohatých státech, a také nemají pojištění proti neúrodě, které by je chránilo před ztrátami. 
Stačí jediná rána osudu – sucho, povodeň či nemoc –, aby zabředli ještě hlouběji do chudoby a hladu. 
Klimatické změny dnes přidávají do jejich životů další úroveň rizika. 
Růst teplot v nadcházejících desetiletích povede k velkému narušení zemědělství, zejména v tropických oblastech. 
Plodiny neporostou kvůli nedostatku či přebytku srážek. 
Teplejší klima bude prospívat škůdcům, kteří budou ničit úrodu. 
Také farmáři v bohatších zemích zažijí změny. 
Ti však mají potřebné nástroje a podporu k tomu, aby tato rizika zvládli. 
Naopak nejchudší farmáři světa přicházejí každý den do práce v podstatě s prázdnýma rukama. 
Proto ze všech lidí, kteří budou trpět klimatickými změnami, budou právě oni trpět nejvíce. 
Chudí farmáři navíc pocítí palčivost těchto změn v době, kdy bude svět potřebovat jejich pomoc s nasycením stále početnější populace. 
Očekává se, že do roku 2050 se globální poptávka po potravinách zvýší o 60%. 
Klesající sklizně zatíží globální potravinový systém, povedou k rozšíření hladu a zvrátí obrovský pokrok, jehož svět v boji proti chudobě v posledních padesáti letech dosáhl. 
Jsem optimistou v názoru, že dokážeme odvrátit nejhorší dopady klimatických změn a současně nasytit svět – budeme-li jednat ihned. 
Je naléhavě zapotřebí, aby vlády investovaly do nových inovací v oblasti čisté energie, jež dramaticky sníží emise skleníkových plynů a zastaví růst teplot. 
Současně si musíme uvědomit, že na zastavení všech dopadů vyšších teplot je už příliš pozdě. 
I kdyby svět příští týden objevil levný zdroj čisté energie, potrvá nějaký čas, než se zbavíme starých zvyků poháněných fosilními palivy a přejdeme na bezuhlíkovou budoucnost. 
Proto má stěžejní význam, aby svět investoval do snahy pomoci nejchudším lidem s adaptací. 
Mnohé nástroje, které budou tito lidé potřebovat, mají zcela základní charakter – jsou to věci, jež potřebují tak jako tak, aby mohli vypěstovat víc potravin a vydělat víc peněz: jde o přístup k financování, kvalitnějšímu osivu, hnojivům, výcviku a také na trhy, kde budou moci své produkty prodávat. 
Další nástroje jsou nové a šité na míru požadavkům měnícího se klimatu. 
Nadace Gatesových a její partneři společně vyvinuli nové odrůdy osiv, která rostou i v době sucha či záplav. 
Například pěstitelé rýže, s nimiž jsem se setkal v Biháru, dnes pěstují novou odrůdu – dostala přezdívku „scuba“, protože lépe snáší záplavy a dokáže přežít dva týdny pod vodou. 
Další vyvíjené odrůdy rýže jsou odolné vůči suchu, horku, zimě a půdním problémům, jako je vysoká kontaminace solí. 
Všechny tyto snahy mají potenciál proměňovat lidské životy. 
Je docela běžný úkaz, že zmínění farmáři zdvojnásobí nebo i ztrojnásobí objem sklizně a vlastní příjmy, pokud získají přístup k pokročilým řešením, která jejich kolegové v bohatém světě berou jako automatickou věc. 
Díky této nové prosperitě se pak mohou kvalitněji stravovat, investovat do svých farem a posílat děti do školy. 
Zároveň přestanou balancovat na ostří nože a získají pocit bezpečí, i když zažijí špatnou sklizeň. 
Klimatické změny však přinesou i hrozby, které neumíme předvídat. 
Aby na ně byl svět připravený, potřebuje urychlit výzkum osiv a podporu malopěstitelů. 
Jednou z nejúžasnějších inovací, která může farmářům pomoci, je satelitní technologie. 
V Africe používají vědci satelitní snímky k sestavování podrobných půdních map, které mohou informovat farmáře, jakým plodinám se bude na jejich polích dařit. 
Lepší osivo ani nové technologie však nemohou proměnit životy farmářských rodin, dokud nebudou spočívat v jejich rukou. 
Řada organizací včetně neziskové skupiny s názvem One Acre Fund nacházejí způsoby, jak zajistit, aby farmáři měli z těchto řešení prospěch. 
One Acre Fund úzce spolupracuje s více než 200 000 africkými farmáři a poskytuje jim přístup k financím, nástroje a výcvik. 
Do roku 2020 plánuje tato organizace oslovit milion farmářů. 
V letošním výročním dopise jsme s Melindou uzavřeli sázku, že se Afrika bude za dalších 15 let schopna uživit sama. 
Navzdory rizikům spojeným s klimatickými změnami si za touto sázkou stojím. 
Ano, chudí farmáři to mají těžké. 
Jejich životy jsou skládankami obsahujícími spoustu kousků, které je třeba sestavit správně – od osetí správných osiv a použití správného hnojiva až po zajištění výcviku a odbytiště pro jejich sklizeň. 
Pokud jediný kus skládanky vypadne ze svého místa, mohou se jim rozpadnout celé životy. 
Vím, že svět má vše potřebné k tomu, aby dokázal udržet tyto kusy skládanky na správném místě, a to jak v případě výzev, jimž farmáři čelí dnes, tak i v případě problémů zítřka. A co je ze všeho nejdůležitější, vím, že vše potřebné mají i samotní farmáři. 

Když zemědělci hladovějí 
ŽENEVA – Jídlo je mocný vypravěč. 
Náš jídelníček prozrazuje, zda vaříme doma, nakupujeme u místních producentů, preferujeme levná jídla nebo vůbec přemýšlíme o tom, co jíme. 
Spotřebitelská stránka však představuje jen jednu z mnoha zápletek spojených s potravinami. 
I potraviny totiž mají své příběhy, přičemž žádný z nich není nechutnější než tento: u pracovníků v zemědělství – tedy u lidí, díky nimž máme každý den na stole večeři – existuje nejvyšší pravděpodobnost, že půjdou spát hladoví. 
Do práce na farmách po celém světě dochází každý den přibližně 1,1 miliardy lidí – tedy třetina světové pracovní síly. 
A každý večer se mnozí z nich – poté, co museli snášet bezpočet porušování lidských práv – vracejí domů s tak málo penězi, že to nestačí ani na nasycení jejich rodiny. 
Práce v zemědělství patří k několika málo profesím, v nichž se běžně ignorují státní předpisy právní ochrany. 
Minimální mzdové standardy, které schválila Mezinárodní organizace práce (ILO) a přijaly je mnohé průmyslové sektory po celém světě, se v zemědělském sektoru buď vůbec nevymáhají, nebo se nevztahují na neoficiální pracovníky. 
Protože však významnou část zemědělské pracovní síly tvoří migranti, stala se z této mezery propast. 
Ve venkovských částech rozvojových zemí vydělává 80% zemědělců méně než 1,25 dolaru denně, což je stahuje do chudoby. 
Úkolová mzda navíc pracovníky nutí trávit dlouhé hodiny v extrémním počasí, aby splnili náročné normy. 
A co je ze všeho nejhorší, lidé pracující na neetických farmách čelí značným rizikům. 
Podle ILO se práce na farmě vzhledem k nebezpečným strojům, dlouhé pracovní době a působení toxických pesticidů řadí k nejsmrtelnějším na světě; na nebezpečných farmách každoročně zemře více než 170 000 zemědělských pracovníků a míra jejich úmrtnosti je oproti kterémukoliv jinému oboru dvojnásobná. 
Přesto se na práci v zemědělství ve většině zemí obvykle nevztahují předpisy o ochraně zdraví a bezpečnosti na pracovišti. 
Ani ve Spojených státech neexistuje žádný federální zákon, který by nařizoval, aby zaměstnavatelé umožňovali zemědělcům přestávky na pití a pobyt ve stínu, přestože úpal a úžeh v USA stále představují hlavní příčinu úmrtí na farmách. 
Nedávná smrt Fabiána Tomasiho, argentinského zemědělce a kritika agrochemického průmyslu ve své zemi, byla připomínkou rizik spojených s průmyslovým zemědělstvím. 
Firmy jako Monsanto sice tvrdí, že pesticidy jsou nezbytné pro zajištění potravinové bezpečnosti, avšak důsledky působení chemických látek na pracovníky, jako byl Tomasi – jehož tělo zůstalo po letech nechráněné manipulace s chemikáliemi zkroucené a znetvořené –, odhalují cenu za jejich používání. 
Dokonce i v rozvinutých zemích prodělá každý pětitisící pracovník v zemědělství akutní otravu pesticidy a bezpočet dalších zaměstnanců je dennodenně vystaveno účinkům jedovatých látek. 
Bohužel je jen málo zemědělských pracovníků v situaci, kdy by se mohli brát za svá práva. 
Sezonní a venkovští pracovníci nemají přístup ke kolektivnímu vyjednávání a migranti bez dokladů se vyhýbají odborům ze strachu, že na ně zaměstnavatelé na oplátku zavolají imigrační úředníky. 
Základní benefity, jako jsou sociální pojištění, zdravotní péče nebo zaměstnanecké odměny, zde navíc prakticky neexistují. 
Protože se velká část pracovních předpisů na zemědělství nevztahuje, může si tento sektor dovolit upřednostnit úspory nákladů a maximalizaci zisku před ohledem na zaměstnance. 
Je načase, abychom přestali pasivně strkat vidličku do jídla na talíři a využili svou kupní sílu k tomu, abychom odolali nutkání platit za potraviny vždy nejnižší cenu. 
Přivést lidi k zodpovědnosti za špatné zacházení se zemědělci bude náročné, ale ne nemožné. 
Začít můžeme tím, že vyzveme vlády, aby ochraně zemědělských pracovníků věnovaly více času než zkoumání jejich imigračního statusu. 
Aby to bylo možné, potřebujeme samozřejmě více informací o tom, odkud se naše potraviny berou. 
Dnes se obvykle spoléháme na informační štítky a certifikáty. 
Příběh, který tyto dokumenty popisují, je ovšem rozdrobený, neúplný a někdy i zavádějící. 
Musíme podniknout další kroky, abychom se dozvěděli celou pravdu. 
To znamená nespokojit se s dobrovolnými štítky, které prohlašují, že daná potravina byla vyrobena slušným a humánním způsobem, a požadovat povinné označování, které odhalí jakékoliv porušení těchto norem. 
Na světě žije přibližně 821 milionů podvyživených osob – a toto číslo nadále roste. 
Je to tragédie; žádnému člověku nikde na světě by se neměla upírat jeho práva včetně práva na potraviny; mnozí pracovníci na farmách a v potravinářských řetězcích však dnes a denně zakoušejí právě to. 
Boj za jejich práva byl vždy obtížný, ale povedeme-li ho dál, pak příběh globálního potravinářského systému může ztratit leccos ze své hořkosti. 
O práci zvláštní zpravodajky se můžete dozvědět více na Hilalelver.org, kde získáte také přístup k její oficiální zprávě o pracovnících v zemědělství a právu na potraviny. 

Federalismus a progresivní odpor v Americe 
BERKELEY – Rok 2016 se nesl ve znamení sílícího populismu ve Spojených státech, ve Velké Británii a v mnoha dalších rozvinutých zemích. 
V době, kdy stagnace příjmů, uvadající ekonomické příležitosti a ztráta víry v pokrok vyvolávaly všeobecnou nespokojenost, podpořili voliči kandidáty, kteří slibovali vrátit moc „lidem“ a otřást systémy, jež političtí představitelé hlavního proudu „zmanipulovali“ ve prospěch zkorumpované „elity“. 
Ve Spojených státech pak další olej do volebního ohně přilily rostoucí etnická rozmanitost, doutnající rasová napětí a měnící se společenské zvyklosti. 
V USA vyvrcholila dlouhodobá eroze důvěry ve federální vládu vítězstvím Donalda Trumpa v listopadových prezidentských volbách: prezident Barack Obama se sice těšil velké důvěře veřejnosti, avšak jen 19% Američanů věřilo, že federální vláda dělá, co je správné. 
Vzhledem k tradičním republikánským prioritám, jejichž odrazem byla volba členů Trumpova budoucího kabinetu, budou pravděpodobně seškrtány federální vládní programy (s výraznou výjimkou armády). 
Paradoxní je, že výdajové škrty v oblasti zdravotnictví, školství, profesního výcviku a životního prostředí v kombinaci s rozsáhlým regresivním snižováním osobních i podnikových daní dále obohatí „elitu“ a současně podkopají programy, z nichž má prospěch většina domácností. 
Hlavní sociální a hospodářské problémy řešené federálními programy ovšem nevymizí. 
Zodpovědnost za jejich řešení pouze tížeji dolehne na státní a místní vlády, které je budou muset řešit novátorskými způsoby. 
Odpovědí na trumpismus je „progresivní federalismus“: plnění pokrokových politických cílů s využitím značných pravomocí delegovaných na subnárodní vlády v americkém federálním systému. 
Každoroční průzkumy Gallupova ústavu i nadále ukazují, že většina Američanů důvěřuje při řešení problémů své státní vládě (62%) a místním vládám (71%). 
Studie Pewova ústavu z roku 2014 zjistila, že zatímco se směřováním národní politiky je spokojeno pouhých 25% respondentů, se způsobem vládnutí ve vlastní komunitě jich vyjadřuje spokojenost 60%. 
A americká ústava umožňuje, aby jednotlivé státy fungovaly jako laboratoře demokracie, jak to kdysi nazval soudce Nejvyššího soudu Brandeis: aby experimentovaly s novátorskými politikami, a přitom neohrozily zbytek země. 
Historie úspěšných experimentů je dlouhá a bohatá. 
Státní a místní vlády stály v čele vytváření veřejných primárních a sekundárních vzdělávacích systémů, ale i státních kolejí a univerzit. 
Kalifornie, Wyoming a další státy umožnily ženám hlasování ve volbách – a jejich příklad vedl ke schválení devatenáctého dodatku ústavy (poskytujícího volební právo všem dospělým ženám). 
Programy zapojování osob pobírajících dávky do pracovního procesu ve státech Michigan a Wisconsin sloužily jako vzor pro federální reformu sociálních dávek za administrativy prezidenta Billa Clintona a program Obamacare je založený na zdravotnickém systému státu Massachusetts, jenž tam byl zaveden za republikánského guvernéra Mitta Romneyho. 
Třiatřicet států USA zase díky uzákonění řady různých energetických politik – od rozsáhlých klimatických akčních plánů po mandatorní standardy obnovitelné energie – snížilo od roku 2000 do roku 2014 emise oxidu uhličitého a současně uskutečnilo hospodářskou expanzi. 
Některé státy zavedly v poslední době systém emisních povolenek, aby stanovily cenu uhlíku, a mnohé už mají nakročeno ke splnění cílů daných Obamovým Plánem čisté energie. 
Polovina států USA dnes v nějaké podobě legalizovala marihuanu, přičemž osm z nich přistoupilo k úplné legalizaci. 
Tři státy zavedly zákony nabízející placenou mateřskou dovolenou a čtvrtý stát k tomu směřuje. 
Devatenáct států přivítalo rok 2017 zvýšením minimální mzdy. 
A tak by se dalo pokračovat. 
Úspěšné příklady progresivního federalismu jsou patrné v širokém spektru oblastí včetně zdravotnictví, vězeňské reformy, vyššího vzdělávání a profesního výcviku, podnikání, ochrany zaměstnanců a benefitů v ekonomice příležitostných prací nebo vládních kontraktů s platbou podle výsledků. 
Ve všech oblastech jsou nezbytnými prvky spolupráce a kompromis – mezi soukromými a veřejnými aktéry, komerčními a neziskovými organizacemi i mezi republikány a demokraty. 
Obojí také tvoří základ bezpočtu příkladů politické inovace a občanského angažmá na místní úrovni, jak je v nedávném článku a v chystané knize popisuje James Fallows. 
Ve snaze podpořit státní a místní politické inovace federální vláda často přebírá roli rizikového kapitalisty a poskytuje měřitelné cíle a pobídky, místo aby diktovala řešení. 
Obama podporoval tento přístup prostřednictvím soutěží na státní úrovni, jako byl program Race to the Top z dílny ministerstva školství, dále prostřednictvím federálních „grantů na sociální inovace“, které podporovaly státní a místní vlády, a také prostřednictvím programu rozšíření Medicaid. 
Nově zvolený viceprezident Mike Pence je hrdý na rozšíření Medicaid, v jehož čele stál coby guvernér státu Indiana – třebaže se 19 států, zejména na americkém Jihu a Středozápadě, k říjnu 2016 rozhodlo tohoto programu neúčastnit, čímž odepřelo zdravotní pojištění více než 2,5 milionům lidí s nízkými příjmy. 
Vzorem, čeho může progresivní federalismus dosáhnout, je stát Kalifornie, jenž má šestou největší ekonomiku světa, téměř čtyřicetimilionovou populaci, která vypadá jako budoucnost Ameriky, a jednotnou a zodpovědnou demokratickou vládu. 
Kalifornie stojí v čele rozšiřování práv žen, zemědělských pracovníků, přistěhovalců, sexuálních menšin a dalších. 
Stejně tak představuje předvoj v oblasti ekologické ochrany a snahy bojovat proti klimatickým změnám – od stanovení přísných norem pro spotřebu energie a emise automobilů (které byly v roce 2016 schváleny jako federální zákon) až po průkopnickou činnost v oblasti oceňování uhlíku. 
Guvernér Jerry Brown nedávno slíbil, že pokud Trumpova administrativa seškrtá federální výdaje potřebné pro provoz satelitů shromažďujících klimatická data, pak Kalifornie „vypustí ten zatracený satelit sama“. 
Kalifornie může být také lídrem progresivního odporu neboli „nekooperativního federalismu“, když odmítá realizovat federální politiku, proti níž se staví. 
Řada měst v Kalifornii i stát samotný se už dnes chovají jako „bezpečné jurisdikce“, které chrání imigranty bez dokladů před deportací tím, že omezují spolupráci s federálními úřady. 
Podle zákona je řešení imigrace zodpovědností federální vlády; ta však v praxi postrádá dostatečné zdroje. 
Mohutné výdajové a personální škrty přislíbené Trumpem tento výpadek ještě zhorší, což donutí federální vládu spoléhat se při této činnosti ještě více na státní a místní instituce. 
Kalifornský zákonodárný sbor dal svůj nesouhlas najevo tím, že nedávno předložil k připomínkování nové návrhy zákonů o financování právních služeb pro imigranty bojující proti deportaci a o zákazu využívání státních a místních zdrojů k potírání imigrace z ústavních důvodů. 
Trump už pohrozil, že bezpečným jurisdikcím seškrtá federální zdroje. 
Tuto nátlakovou taktiku však nedávno ztížilo rozhodnutí Nejvyššího soudu, které omezuje využívání podmíněných výdajů federální vládou k „vynucování“ federální politiky na státních představitelích. 
Na rok 2016 možná budeme vzpomínat jako na rok, kdy se v USA vrátil k moci populismus. 
Stejně tak je však možné, že na něj budeme vzpomínat jako na začátek nové éry progresivního federalismu a odporu prosazovaného státními a místními vládami, jimž občané věří, že pomohou zlepšit jejich životy a komunity. 

Odmytizujme menstruaci 
LONDÝN/BALTIMORE – Menstruace je stejně přirozená jako tlukot srdce. 
Pro mnoho nejzranitelnějších žen na světě – včetně uprchlic, bezdomovkyň, dospívajících dívek nebo žen, které krize přinutily opustit domov – však mohou být měsíčky skličující, ba dokonce i nebezpečnou zkušeností. 
V mnoha společnostech jsou ženské měsíčky tématem obestřeným eufemismy a tajemstvím kvůli obecnému přesvědčení, že dívky a ženy lze ponechat vystavené pocitům trapnosti, izolovanosti a nejistoty. 
Když se k tomu přidá absence přístupu k hygienickým produktům nebo k bezpečným místům s dostatkem soukromí k jejich použití, může být výsledek společensky i citově zničující. 
Potíže se zvládáním menstruace mohou mít negativní dopad na schopnost pracovat nebo navštěvovat školu a u žen i dívek mohou také zhoršovat pocity úzkosti, stresu a strachu. 
Riskantní menstruační praktiky zároveň vyvolávají vážná zdravotní rizika. 
Například v některých částech subsaharské Afriky a Asie jsou ženy a dívky často nuceny používat neúčinné a nehygienické prostředky ochrany, jako jsou bláto, listí či hnůj, což zvyšuje riziko infekce. 
Je zřejmé, že ženy a dívky potřebují snadný přístup k dostatečným zásobám materiálů, které zachycují či pohlcují menstruační krev. 
A také potřebují bezpečná místa s dostatkem soukromí k tomu, aby se umyly a zbavily se použitých pomůcek. 
Dívky navíc potřebují získat o menstruaci přesné informace, aby chápaly, co se s nimi děje, a osvojily si návyky vedoucí k hygienickému zvládnutí měsíčků. 
To platí v bohatých i chudých zemích. 
Aktivisté, charitativní organizace a akademici naštěstí začínají tyto globální potřeby řešit. 
Například projekt Bloody Good Period založený jednou z nás vznikl s cílem pomoci uprchlicím a azylantkám ve Velké Británii získat přístup k bezplatným produktům ženské hygieny. 
Před vznikem této organizace nebyly zmíněné položky běžně dostupné ženám, které je potřebovaly; takzvaná měsíčková chudoba – finanční tíseň spojená s nutností platit za čisté menstruační produkty – je ve Velké Británii i jinde vážným problémem. 
Dnes Bloody Good Period každý měsíc bezplatně poskytuje hygienické prostředky – vložky a tampony, ale i pleny a toaletní potřeby – více než dvanácti britským azylovým centrům. 
Organizace zároveň dodává deodoranty a zubní kartáčky mužům, kteří často vyzvedávají vložky pro rodinné příslušnice. 
Jak se nedávno vyjádřila jedna uchazečka o azyl v Leedsu, tento program jí změnil život; než získala přístup k bezplatným hygienickým potřebám v drop-in centru, bála se během menstruace usednout kvůli možnému úniku krve na gauč. 
Navzdory pokroku při pomoci některým ženám však existuje mnoho jiných žen, které touto konkrétní nespravedlností nadále trpí. 
Menstruační hygiena je zásadní pro ženské zdraví, vzdělání, mobilitu a pocit bezpečí, a proto ji musíme pokládat za jedno ze základních lidských práv. Abychom toto právo naplnili, musíme se naléhavě věnovat třem úkolům. 
Především musíme posílit postavení žen a dívek tak, aby mohly činit informovaná rozhodnutí o vlastních tělech. 
Menstruace není jednorozměrný problém; ženy žijící ve zranitelných situacích mají jedinečné potřeby. 
Strategie lidského rozvoje se proto musí zaměřovat na oslovení co největšího počtu žen a dívek a na zajišťování produktů a řešení umožňujících zvládání měsíčků bezpečným, pohodlným a individualizovaným způsobem. 
Za další musíme zvýšit povědomí a zkvalitnit osvětu o menstruačním procesu. 
Pomůžeme-li dívkám chápat vlastní menstruační cyklus a otevřeně o něm hovořit, budeme moci rozbít tabu spojovaná s menstruací a přitom zlepšit hygienické postupy. 
Výzkumy ukazují, že řada dívek z celého světa – zejména dívky na globálním Jihu – jednoduše není na první menstruaci připravena; osvěta zde může pomoci. 
A konečně potřebujeme řešení založená na faktech. 
Politické rozhodování až příliš často vychází ze zaujatých předpokladů. 
Když se programy vyvíjejí ve spojitosti s rigorózním výzkumem, může to mít dramatický dopad. 
Například společná studie SOAS a Oxfordské univerzity týkající se menstruace v Ugandě zjistila, že dospívající dívky často vynechávají školu, protože nemají přístup k čistým hygienickým produktům. 
Když se však dívkám v osmi různých školách poskytly vložky na opakované použití spolu s osvětou o menstruaci, zvýšila se jejich školní docházka v průměru o 17%. 
Globální zdravotnická komunita musí spolupracovat na uspokojování menstruačních potřeb žen a dívek všude na světě; tento globální problém nemá jediné řešení. 
Je však zapotřebí prolomit mlčení kolem přirozeného procesu menstruace, aby ženy a dívky mohly získat nezbytné hygienické potřeby za dostupné ceny. 

Zpět k základům boje proti nemocem 
LONDÝN – Boj proti antimikrobiální rezistenci bude vyžadovat přelomová technologická řešení. 
Abychom bakteriím odolným vůči antibiotikům zabránili usmrtit do roku 2050 odhadem deset milionů lidí ročně, budeme muset vynalézt nové typy antimikrobiálních léků a vyvinout rychlé diagnostické testy, abychom předcházeli zbytečné léčbě a omezili masivní nadužívání antibiotik. 
Vzdor významu takových přínosů špičkových technologií se však jedná jen o dílčí záplaty. 
Abychom problém vyřešili natrvalo, jedinou možností je zabránit už samotnému vzniku infekcí – lepší hygienou, sanitací a dohledem nad nemocemi. 
Poptávku po nových léčivech opravdu dlouhodobě snížíme jedině zaměřením pozornosti do těchto oblastí. 
Ostatně už v devatenáctém století, dlouho před dostupností moderních léků, významná západní města potírala choroby snahou předcházet infekcím. 
A takový přístup zůstává nejlepším řešením pro velkoměsta s rostoucími populacemi. 
Vezměme si Londýn v 50. letech 19. století: životní podmínky chudých byly neutěšené. 
Očekávaná délka života u mužů byla 40 let. 
Hojné byly nemoci jako cholera a tuberkulóza a nebylo jak je léčit. 
Vzplanutí cholery v září 1854 decimovalo chudinskou čtvrť Soho v centru města, kde během pouhých deseti dní usmrtila 500 lidí. 
Tehdy se objevil John Snow, průkopnický lékař, který vytušil, že se cholera nešíří vzduchem, jak se všeobecně myslelo, nýbrž vodou. 
Snow sledoval průběh exploze choroby v Soho do nebývalých detailů a zmapoval každý případ. 
Výzkum jej přesvědčil, že zdrojem prudké nákazy byla společná vodní pumpa v centru čtvrti. 
Jakmile byla odstraněna klika pumpy, tempo nákazy se dramaticky zpomalilo. 
Některé ze Snowových metod lze přímo aplikovat na moderní problém antimikrobiální rezistence. 
V prvé řadě jeho snaha doložila účinnost využívání dat k pochopení krize veřejného zdraví. 
Jeho mapování a statistická analýza pomohly určit epicentrum vzplanutí nákazy, a tedy její primární příčinu. 
Snowův důraz na využívání údajů k řízení intervence je zásada, na niž dnes naléhají instituce jako Nadace Billa a Melindy Gatesových. 
Tragickým způsobem důležitost kvalitních dat doložilo nedávné vzplanutí eboly v západní Africe. 
Epidemie se nejdramatičtěji šířila v oblastech, kde se rozpadla základní infrastruktura a dohledové systémy. 
I když byla ebola prohlášena za výjimečný stav ohrožující veřejné zdraví a vyčleněny finanční prostředky, několik týdnů přetrvávaly těžkosti s nasměrováním prostředků tam, kde jich bylo nejvíc zapotřebí. 
Je znepokojivé, jak varuje nejnovější studie mé Revize antimikrobiální rezistence, že neexistuje žádný globálně koordinovaný systém dohledu s cílem monitorovat vznik a šíření bakterií odolných vůči antibiotikům po celém světě. 
Podstatné mezery zůstávají ve způsobu shromažďování a sdílení údajů, a to i v nejvyspělejších zemích světa. Výsledkem je řada obrovských slepých míst, která nás připravují o stěžejní postřehy a včasná varování, že je zapotřebí spustit účinnou reakci. 
Dalším Snowovým přispěním bylo určení hlavní role, již při šíření nemocí, jako je cholera, sehrává voda, což úřady v Evropě vedlo k investicím do rozvoje kanalizačních a sanitačních zařízení. 
Desítky let před objevem léků jako penicilin nebyla k investicím do prevence žádná alternativa, která by porazila infekční choroby a ochránila rostoucí městské populace. 
Toto budování infrastruktury bylo ohromně úspěšné: k poslednímu vzplanutí cholery v západoevropském městě došlo v roce 1892 a do doby, kdy propukla první světová válka, už přenosné nemoci přestaly být hlavní příčinou úmrtí napříč kontinentem. 
Když však začaly být běžně dostupné antimikrobiální léky, pozornost se od preventivních opatření odvrátila. 
To nejenže přináší odporné důsledky pro obyvatele měst, kteří musí žít v nehygienických podmínkách, ale přispívá to rovněž k stoupající lékové rezistenci. 
Nedostatečný přístup k nezávadné vodě a sanitačním zařízením je dnes hlavní příčina průjmových onemocnění – významný zabiják a důvod, proč stamiliony lidí každoročně berou antibiotické léky. 
Většina této spotřeby je však zbytečná, protože příčina průjmu je obvykle virová. Používání antibiotik v takových případech jen přispívá k vývoji rezistentních bakterií. 
Odhady poskytnuté mému týmu naznačují, že jen v Indii, Nigérii, Brazílii a Indonésii se téměř půl miliardy případů průjmů ročně léčí antibiotiky. 
Kdyby tyto čtyři země zajistily svým občanům všeobecný přístup k nezávadné vodě a sanitaci, tato spotřeba by se mohla snížit alespoň o 60 %. 
Taková infrastruktura je nákladná a všechny země čelí náročnému rozpočtovému rozhodování. 
Pro zemi se středními příjmy je to však jedna z investic s nejvyššími přínosy v poměru k nákladům. 
Když odstíníme vliv příjmu, zvýšení přístupu populace k sanitaci o 50 % koreluje s prodloužením očekávané délky života o více než devět let. 
John Snow by měl radost. 
Jeden z jeho nejvýznamnějších příspěvků v oblasti zdravotní péče – uvážlivé využití údajů – potvrzuje význam dalšího: investic do hygieny a sanitace. 
Kdo se zabývá dějinami, má občas to štěstí, že je může zopakovat. 

Když boj s fake news podporuje cenzuru 
WASHINGTON, DC – Mnoho mediálních analytiků správně identifikovalo nebezpečí představované “fake news,” ale často přehlíží, co tento fenomén znamená pro žurnalisty samotné. 
Nejen že se stal tento termín zkratkou pro očerňování celého průmyslu; autokraté ho používají jako výmluvu k věznění reportérů a obhajování cenzury, mnohdy díky smyšleným obviněním z podpory terorismu. 
Po světě je počet uvězněných žurnalistů za falešné či fiktivní zprávy na doposud nejvyšším počtu 21. 
Tím, jak nedemokratičtí lídři čím dál více používají odpor vůči “fake news“ k přitvrzování vůči nezávislým médiím, bude toto číslo pravděpodobně narůstat. 
Spojené státy, kdysi světový lídr v obraně svobody slova, se z této role stáhl. 
Tirády prezidenta Donalda Trumpa na Twitteru o “fake news” daly autokratickým režimům příklad, jak opodstatnit vlastní zásahy proti médiím. 
V prosinci uveřejnil čínský, státem provozovaný deník People’s Dailytweety a facebookové příspěvky vítající Trumpovu mantru proti fake news, kdy poznamenal, že “to ukazuje širší pravdu o západních médiích.“ To následovalo po chvále Egyptské vlády na Trumpovu administrativu v únoru 2017, kdy ministerstvo zahraničí kritizovalo západní novináře za jejich reportáže o globálním terorismu. 
A v lednu 2017 chválil turecký prezident Recep Tayyip Erdoğan Trumpa za vynadání reportérovi CNN během živé tiskové konference. 
Erdoğan, který CNN kritizoval za jejich pokrytí prodemokratických protestů v Turecku v roce 2013, řekl, že Trump novináře “usadil.” 
Trump tento kompliment oplatil, když se o pár měsíců později s Erdoganem setkal. 
Zatímco ho chválil jakožto spojence v boji proti terorismu, nijak nekomentoval Erdoğanovu vlastní činnost proti svobodě tisku. 
Není náhodou, že tyto tři země si nejrychleji přivlastnily Trumpův přístup k “fake news.“ Čína, Egypt a Turecko uvěznili více než polovinu ze všech vězněných novinářů za rok 2017, což je pokračující trend minulého roku. 
Mlčení mezinárodního společenství tváří tvář těmto útokům vlád na nezávislá média je, zdá se, interpretováno jako souhlas. 
V Turecku, světovém lídru ve věznění novinářů dva roky v řadě, byla eroze svobody projevu obzvláště rychlá. 
Od nepovedeného pokusu o puč v roce 2016 zpracovaly turecké soudy zhruba 46 000 případů zahrnujících obvinění z urážení prezidenta, národu a institucí. 
Každý ze 73 novinářů, kteří jsou aktuálně za mřížemi, je vyšetřován za, nebo obviňován z protistátních zločinů. 
Nejobvyklejší obvinění reportérů je příslušnost k, podpora nebo propagování domnělých teroristických organizací. 
Vágně formulované zákony, které slučují reportování o terorismu s jeho podporou, poskytují záměrům režimu krytí pro zabránění nelichotivému reportingu. 
Kupříkladu snaha psát o Straně kurdských pracujících (PKK) v Turecku, o Muslimském bratrstvu v Egyptě nebo o Ujgurech v Číně, může rychle znamenat pro reportéry vězení za skryté sympatie k teroristům. 
Téměř tři čtvrtiny z 262 novinářů ve vězení na celém světě je vězněno za protistátní obvinění, podle nedávného průzkumu Komise pro ochranu žurnalistů. 
I když nedochází přímo k zatýkání novinářů, autokraté stále častěji uplatňují “fake news“ argument k diskreditaci legitimního zpravodajství. 
Ironií je, že v těchto případech snahy několika západních zemí o pročištění sociálních médií od falešného či násilného materiálu nahrály do karet právě autokratům. 
Zatímco cíle těchto očistných snah – kupříkladu zabránit zásahům do voleb, což dovedlo k dokonalosti Rusko – jsou chvályhodné, nechtěným následkem je však cenzura čestné novinářské práce v reálných tématech v jedněch z nejnebezpečnějších oblastech světa. 
Vezměme si příklad toho, co se stalo minulý rok při video pokrytí civilní války v Sýrii. 
Ve snaze eliminovat extremistický obsah odstranilo YouTube stovky videí souvisejících s konfliktem, včetně mnoha, které publikovali Shaam News Network,Qasioun News Agency a Idlib Media Center – vše nezávislá zpravodajství dokumentující tuto pohromu. 
Obdobně pak Facebook zrušil účty jednotlivců a organizací, kteří využívali platformu k dokumentování násilí proti muslimským Rohingyům v Barmě, což je krize, kterou OSN nazvala “učebnicovým příkladem etnických čistek.” 
Facebook tvrdil, že jednal v reakci na porušení “komunitních standardů” platformy. 
A v Egyptě a Sýrii zablokoval Twitter občanský žurnalismus před reportováním o porušování lidských práv, jak tvrdí novináři, jejichž účty byly zablokovány. 
Cenzoři Twitteru dokonce zasáhli v srdci Evropy; v lednu byl zablokován německý satirický magazín poté, co Bundestag schválil zákon, který pokutuje až do výše 50 milionů eur sociální média, která včas neodstraní ilegální obsah. 
Další evropské země zvažují podobná opatření, aby tak donutily internetové společnosti bojovat s dezinformacemi a extremismem. 
Zákony, které by měly držet na uzdě projevy nenávisti, násilí, či “fake news“ mohou být sice dobře míněny, ale jejich implementace je nedbalá, s malým množstvím mechanizmů k zajištění zodpovědnosti, transparentnosti či reverzibility. 
Vlády zadávají cenzuru privátnímu sektoru, kde maximalizace hodnoty akcií držitele, ne dodržování novinářské svobody, podporuje rozhodovací proces. 
Lídři světových demokracií musí odolávat neliberálnímu útoku na nezávislé mediální organizace a to znamená přehodnocení volně vytvořených zákonů týkajících se se obsahu, které jsou zneužívány. 
Volná, živá média jsou klíčová pro fungování zdravé společnosti a dezinformace to mohou narušit. 
Ale oficiální opravné prostředky, které vedou k umlčení těch, kdo tyto zprávy šíří, jsou horší než nemoc. 

Klimatická změna a přechod ve financování 
POSTUPIM, PAŘÍŽ, CURYCH – Pokud svět rychle nesníží emise skleníkových plynů, je pravděpodobné, že lidé vstoupí do éry bezprecedentních klimatických hrozeb. 
Již nyní se zvyšuje frekvence devastujících extrémů v počasí, ale většina ze škod se vztahem ke klimatu, jako je nepolevující nárůst hladin oceánů, bude brána v potaz až tehdy, kdy bude na akce pozdě. 
Je zřejmé, že časový horizont klimatického systému není dobře sladěn s mnohem kratšími politickými a ekonomickými cykly světa. 
Kotované společnosti podávají zprávy na čtvrtletní bázi a nedávné regulační změny, jako ty přikazující zvýšené užívání mark-to-market účetnictví, omezují dlouhodobé plánování. 
Vlády mají obvykle legislativní cykly trvající ne déle než 4 roky a musí reagovat také na okamžitý vývoj. 
Stabilizace klimatu však vyžaduje udržitelnou a konzistentní činnost během delší doby, než jsou 4 roky. 
AXA a UBS, dohromady s Institutem pro výzkum dopadu klimatu v Postupimi, CDP (dříve Carbon Disclosure Project) a Climate-KIC Evropské unie (Knowledge and Information Community) nedávno zorganizovali konferenci v Berlíně. 
Zde, společně s experty na oblast zelených investic a odprodej fosilních paliv, diskutovali, jak mohou zprostředkovatelé financování pomoci s řešením klimatických rizik. 
Aktivní zapojení finančního průmyslu je zoufale potřeba. 
V klimatické smlouvě z Paříže, uzavřené minulý prosinec, souhlasily celosvětově země s omezením globálního oteplování hluboko pod 2° Celsia, čímž definovali, směr, kterým svět musí rychle pokročit. 
Během příštích 15 let bude na investice do nízkouhlíkaté infrastruktury zapotřebí odhadem 93 bilionů dolarů. 
Vládní financování samo o sobě tuto poptávku nemůže uspokojit a mezeru tak musí pomoci zaplnit finanční sektor. 
Přesměrováním kapitálových toků směrem k proaktivním snahám o zmírnění a adaptaci na klimatickou změnu mohou finanční instituce chránit majetek svých klientů před globálními klimatickými riziky a také před ekonomickými riziky, která jsou spojena s oteplující se planetou. 
Mohou tím také demonstrovat jejich společenskou odpovědnost za spokojenost příštích generací. 
Změna financování však vyžaduje změnu financí. 
A tento proces už probíhá. 
Rozvojové instituce, jako je Světová banka, přehodnocují svou investiční politiku. V soukromém sektoru roste nadšení pro “zelené“ dluhopisy, půjčky, indexy a investice do infrastruktury. 
I přesto, jak uvádí Evropská komise, je celosvětově investováno do aktiv šetrných k životnímu prostředí méně než 1% institučního majetku. 
Vzhledem k historicky nízkým úrokovým sazbám všeobecnému nedostatku investičně zajímavých možností, je právě nyní ideální moment zachytit rostoucí chuť investorů na zelené finanční produkty. 
Mnoho velkých finančních institucí se nedávno přidalo ke globální iniciativě prosazující odprodej fosilních paliv. 
Výzkumy ukazují, že globální emise CO2 se mezi rokem 2010 a koncem století musí omezit na méně než jeden bilion tun krychlových, aby to vyhovělo pařížské smlouvě a snížilo globální oteplování na méně než 2°C. Znamená to, že většina dostupných rezerv uhlí, ropy a plynu musí zůstat v zemi. 
Výsledkem by byl pokračující pokles hodnoty investic do fosilních zdrojů energie, které by se nakonec zcela zastavily. 
Valorizace takovýchto fondů finančním sektorem tak nejen pomáhá stabilizovat klima, ale také lépe chrání investice svých klientů a také díky tomu, že zabraňuje vytvoření “uhlíkové bubliny,“ pomáhá stabilizovat ekonomiku. 
Odprodej těchto fondů však nebude stačit; uvolněné zdroje musí být přesměrovány k udržitelnějšímu podnikání. 
Aby mohly finanční instituce a investoři přispět svým dílem, potřebují naléhavě lépe porozumět příslušným investičním rizikům spojených s klimatem, která Financial Stability Board (FSB) rozdělil na tři kategorie: fyzická, přechodná a závazky. 
Erudovaná investiční rozhodnutí budou vyžadovat solidní, vědecky podložená data a jednotné standardy ke zhodnocení těchto rizik a také ke kvantifikaci možností, jak jim zamezit. 
Efektivní zpřístupnění proto bude klíčovou částí jakéhokoliv nového rámce. 
“Komando“ FSB, které sestává z bank, pojistitelů, institucionálních investorů, ratingových agentur, konzultantů a auditorů, v současné době vytváří dobrovolné standardy, aby tak společnosti poskytovaly zúčastněným stranám konzistentní a porovnatelné finanční výkazy se vztahem ke klimatu, ať již jde o investory, nebo věřitele. 
To také dovolí společnostem získat cenný náhled na jejich vlastní potenciál se změnit, a to díky starodávnému principu: co se dá změřit, to se dá řídit. 
Nejde o jednoduchý úkol. 
Například uhlíková stopa sama o sobě investice tím správným směrem nepošle. 
Tyto hodnoty, namísto hledání zastánců ekologicky šetrných řešení, pouze odhalují, které firmy aktuálně produkují nejvíce skleníkových plynů. 
Smysluplné standardy pro přiznání musí brát v potaz informace specifické pro každý sektor a dopad na obchodní strategie přechodu směrem k nízkouhlíkaté ekonomice. 
Dá se očekávat, že všechny vlády, co podepsaly pařížskou úmluvu, nyní přijmou škálu opatření umožňujících zavedení “dekarbonizačních“ strategií. 
V tomto kontextu budou ceny uhlíku nezbytnou součástí politických nástrojů. 
Některé vlády již podnikly kroky k prosazování vývoje zelených produktů a to prostřednictvím buď daňových, nebo tržních pobídek. 
Celkově vzato musí takové změny zákonných rámců podpořit, ne brzdit, snahy soukromého finančního sektoru poprat se s klimatickou změnou. 
Financování projektů v infrastruktuře, které jsou pro některé národní vlády příliš nákladné, ale které jsou zásadní pro transformaci našeho energetického systému – projekty, jako jsou větrné farmy a dálkové elektrické vedení – budou vyžadovat novou kategorii globálních dluhopisů pro infrastrukturu. 
S ohledem na zvýšení soukromých investic do výstavby čisté infrastruktury musí být vzaty v potaz opatření na ochranu investorů a mechanismy na řešení sporů. 
Finanční sektor je připraven vést posun k udržitelnosti. 
Když v příštím roce Německo převezme prezidentství zemí G20, bude mít příležitost přesvědčit své partnery k vytvoření adekvátního rámce k prosazení změny ve finančním sektoru, která zajistí snadné přizpůsobení se nízkouhlíkaté ekonomice. 
Právě teď je čas jednat a to jak pro privátní, tak veřejný sektor. 

Za hranice finančního začleňování 
CAMBRIDGE – Protože tradiční finanční služby nejsou navrženy na malé vkladatele a půjčovatele, rychle se na tomto nevyužitém trhu zvýšil počet několika netradičních modelů. 
Nicméně bez strategického plánu, který by nasměroval budoucí rozvoj finančních technologií (fintech), zůstanou tyto nové “spojovací“ modely v ohledu na služby, které mohou poskytnout, omezené. 
V Keni nebyl úspěch mobilní platební aplikace M-Pesa nic menšího než transformační. 
PayPalu trvalo dva zápisy do NASDAQ a téměř dvě desetiletí fungování ve světově největší ekonomice, aby dosáhl 188 milionu zákazníků a 282 miliard dolarů v platbách ročně. 
I když M-Pesa fungovala méně než deset let a na mnohem chudším trhu, měla téměř 17 milionů aktivních uživatelů, kteří prováděli ročně bezhotovostní transakce ve výši více než 50 miliard dolarů. 
Stejně tak aktuálně v Bangladéši nyní dominuje platební systém bKash a to do té míry, že “bKashing“ přešlo do bengálské hantýrky stejně jako “xeroxing,“ “hoovering“ a “googling“ do angličtiny. 
Další modely, jako třeba Microensure či Bima, které nabízejí mikro-pojištění v rozvojových zemích, si také získávají pozici, Jan Dhan Yojana, program indické vlády s vysokou prioritou, který zajišťuje chudým přístup do bankovního sektoru, umožnil, aby se za méně než dva roky otevřelo 250 milionů nových bankovních účtů. 
Aby se dostali za pouhé zlepšování přístupu k finančním službám, budou muset nové produkty finančních technologií odstranit několik překážek. 
Služby, které napomáhají finančnímu začleňování, musí dodávat vysoký objem produkce o nízké hodnotě, což znamená, že mnohdy musejí spoléhat na partnerství, aby tak splnili určité požadavky zákazníků. 
Problémy vznikají, když tito partneři mají svá vlastní omezení či jiné priority. 
Například Microensure a Bima zpřístupnily pojistná řešení milionům lidí; jejich služby však nakonec závisí na nezávislých pojišťovatelích, kteří alokují kapitál a zaručí pojistné podmínky. 
Podobně se pak v subsaharské Africe, kde se objevují počátky růstu pojišťovnictví, musí globální hráči nepřetržitě adaptovat regulačním změnám na jejich primárních či domácích trzích a je nejasné, zda vůbec mají kapacitu smysluplně expandovat do nízkopříjmových zemí. 
Nebo si vezměme M-Pesa. 
Před čtyřmi roky vytvořila partnerství s Komerční bankou Afriky, aby tak mohla ke své sadě produktů přidat půjčovací mechanismus, M-Shwari. 
Od té doby otevřela více úvěrových účtů, než jakákoliv keňská banka. 
Ale takové účty stále tvoří méně než čtvrtinu aktivních uživatelů M-Pesa a M-Shwari nabízí stále jen malé, 30 denní půjčky. 
M-Shwari není klíčová část businessu ani jednoho z partnerů. 
Stejně tak není jediným produktem na trhu. 
Nejčerstvějším konkurentem je pro M-Pesa mVisa, partnerství mezi Visa Inc. a dvěma keňskými bankami. 
Se 400 miliony dolarů příjmů za rok 2016 v sázce se Safaricom – mateřská firma stojící za M-Pesa – bude pravděpodobně soustředit na ochranu svých primárních nabídek, než se pokusí představit nový produkt. 
Na současném seznamu nových produktových priorit Safaricomu k expanzi finančního začleňování jsou spořící a úvěrové produkty téměř na posledním místě. 
Svobodné inovace a podnikání jsou nutné pro napojení chudých na formální finanční systém; nicméně z pohledu politiky a rozvoje potřebujeme naší snahu soustředit směrem ke zlepšení ekosystému, abychom zhmotnili plný potenciál nových produktů finančních technologií. 
Bezhotovostní transakce M-Pesa mají kupříkladu základ v hotovosti, kterou přispěli zákazníci, která je kdykoliv držena ve fondu. 
Příjem z úroků v těchto fondech je aktuálně vyplácen skrze M-Pesa Foundation. 
S pečlivě vytvořeným systémem by tyto peníze mohly být využity ještě produktivněji. 
Indický program Jan Dhan Yojana mobilizoval odhadem 6 miliard dolarů od nově získaných zákazníků, které by mohly být použity na poskytnutí dalších, na míru vyvinutých produktů. 
Vznikající služby finančních technologií by se mohly poučit z čínské e-commerce firmy Alibaba, která rychle využila své platební platformy, Alipay. 
Poté, co Alibaba spustil v roce 2013 na finančním trhu svůj fond Yu’e Bao, začal reinvestovat neproduktivní mikro-vklady svých zákazníků v rámci Alipay. 
Na konci roku 2015 již manažer fondu Yu’e Bao dohlížel na 165 miliard dolarů v aktivách a udělal tak z milionů malých, finančně prostých spořitelů Alipay investory, kteří již vybírají slušné výnosy. 
S cílem rozvinout svou platformu se firma Alibaba spolehla na velká data ke správě unikátní dynamiky likvidity fondu; a využila čínského nestabilního regulačního rámce, což se však může v budoucnu změnit. 
Čínský kontext je možná unikátní a existuje mnoho obav o rizicích, která jsou modelu Yu’e Bao vlastní. 
Regulační orgány a fintech firmy by si však z příkladu Alipay měli vzít ponaučení pro vývoj racionálních strategických možností pro tento vznikající sektor. 
Co je nejpodstatnější, měli by si pamatovat, že přístup k financím není samoúčelný, nýbrž jde o prostředek, jak zlepšit něčí život. 
Nedávné vyšetřováníIndian Express odhalilo, co se může stát, když je přístup k finančním službám poskytnut ve vakuu. 
Noviny zjistily několik případů, kdy úředníci indických veřejných bank ukládali na účty zákazníků bez jejich vědomí jednu rupii. 
Tito úředníci byli pravděpodobně pod tlakem snížit počet účtů s nulou, které však, jak se ukázalo, byly všechny spojeny s programem Jan Dhan Yojana. 
Podobné podvody, jak již dnes víme, byly běžnou praxí u americké banky Wells Fargo. 
Rozdíl je, že zákazníci na spodku pyramidy mají málo finančních alternativ. 
Přístup k finančním službám je potřebný začátek, ale musí někam vést. 

Soukromý sektor a SDGs 
WASHINGTON, DC – Dosažení ambiciózních a globálních Udržitelných rozvojových cílů (SDGs) – které zahrnují ukončení chudoby, zlepšení globálního zdraví, zajištění všeobecného vzdělání a zmírnění klimatické změny, to vše do roku 2030 – bude stát spoustu peněz. 
Celková suma bude mnohem větší, než kolik si mohou vlády dovolit a vzniklá mezera nemůže být pokryta z oficiální rozvojové pomoci, která nyní činí 132 miliard dolarů ročně. 
Soukromý sektor bude nepostradatelný, stejně jako zmodernizované finanční trhy. 
Až donedávna měly mezinárodní organizace a vlády relativně jasně definované role v mezinárodním rozvoji a agendě udržitelnosti, zatímco na účast soukromého sektoru v tomto procesu se mnohdy dívalo optikou jeho přispění k ekonomickému růstu, tvorbě zaměstnání a výnosům z daní. 
To se musí změnit a soukromý sektor musí v rozvojové agendě zaujmout širší a více integrovanou roli. 
Soukromý sektor se může stát finančním odborníkem, kdy přesune biliony dolarů kapitálu do rozvojových ekonomik. 
A může hrát podstatnou roli jako “realizovatel“, kdy převede zisky v udržitelný ekonomický růst, sociální začlenění a ochranu životního prostředí. 
Principy, které tato opatření podchycují, jsou ukotveny v SDG cíli 12.6, který nabádá “firmy, zejména velké a nadnárodní korporace, aby přijaly udržitelné postupy a integrovaly informace o udržitelnosti do svých pravidelných zpráv.” 
Finanční a správcovské instituce mohou být pro takové firmy zdrojem pozitivních podnětů – pro ty firmy, které zahrnují udržitelnost, dlouhodobé smýšlení, a ekologická, sociální a správní (ESG) kritéria výkonu v klíčových obchodních modelech – tím, že přiměřeně rozdělí aktiva. 
Takový krok by byl významným posunem v dlouhodobém progresu u SDGs. 
Mnoho firem již naštěstí odpovídá těmto charakteristikám. 
Průzkum u CEO v roce 2016, který provedl Global Compact OSN a Accenture ukázal, že mnoho lídrů vidí řešení “společenských výzev jako klíčový element při hledání kompetitivní výhody.“ A téměř polovina všech CEO v průzkumu věří, že “obchod bude jedním z nejdůležitějších činitelů v cestě za dosažením SDGs.” 
Podle nedávné zprávy zveřejněné Moody’s vzrostl v posledních letech dramaticky zájem institucionálních investorů o investice ve vztahu ke klimatické změně a udržitelný rozvoj. 
K investorům s dlouhou historií ESG investic, jako je například California Public Employees’ Retirement System (veřejný penzijní fond státu Kalifornie, CalPERS), se nyní přidávají další. 
Někteří se dokonce zbavují jakékoliv společnosti, která je spojena s průmyslem či obchodními postupy, které představují výzvy či překážky pro udržitelnost. 
Tento trend směřování k udržitelným investicím se bude bezpochyby zrychlovat. 
Ale dokonce i bez smlouvy zůstávají tyto investice lákavé: dá se doložit, že integrace ESG – pokud jde o inteligentní implementaci a transparentní měření a reporting – může pomoci k tomu, aby investice překonaly očekávání, jak pro firmy tak investory. 
Když k tomu přidáme motivaci finančním trhem, jde o obrovské množství kapitálu, který by mohl být přiváben k ESG investicím. 
Zásadní výzvy nicméně zůstávají, včetně nejistých výkonnostních očekávání a vyvíjejících se režimů zveřejňování. 
Navzdory inovacím ve finančních produktech, které směřují ESG investice, zůstává dodávka instrumentů pro ESG (jako jsou například zelené dluhopisy) nedostatečná. 
Další výzva se týká dat. Kvalitní data o ESG investicích jsou nepostradatelná, protože umožňují investorům a firmám určit, zda jejich výdaje v této oblasti pomůžou či zabrání dosažení SDGs. 
Za tímto účelem potřebujeme vyvinout robustní a transparentní rámec pro reporting, který umožňuje firmám hlásit, jak se jim daří po finanční i nefinanční stránce. 
Tento rámec musí také podporovat soukromý sektor a investory v jejich snaze kombinovat maximalizaci profitu se snahou o dlouhodobé ekonomické, sociální a ekologické cíle. 
Integrovaný systém podávání zpráv v korporátním sektoru a zveřejňování ESG informací může usnadnit vytvoření efektivního finančního systému, který urychluje udržitelný ekonomický růst a zároveň podporuje dosažení SDGs. 
Vývoj takového integrovaného reportingového rámce je v současné době realizován několika národními a mezinárodními organizacemi, jako je Global Reporting Initiative (GRI), Sustainability Accounting Standards Board (SASB), a International Integrated Reporting Council (IIRC). 
Jejich hlavní cíle jsou umožnit firmám a organizacím, aby mohly nastavit své udržitelné cíle a klíčové indikátory výkonu; aby správně nastavily monitoring, přípravu a prezentaci komparativních dat měřících jejich ekonomický a ESG výkon; a aby integrovaly postupy udržitelné produkce a spotřeby do obchodních strategií a modelů jejich společností. 
Globální povědomí o tomto tématu roste. 
Mike Carney, guvernér Bank of England a předseda Výboru finanční stability G20, a Michael Bloomberg, bývalý starosta New Yorku a CEO Bloomberg LP, nedávno vydali prohlášení ohledně tržních dat o klimatu. 
Nicméně vzhledem k rozsahu tohoto úkolu je také podstatné zajistit efektivní koordinaci a harmonizaci těchto snah s relevantními benchmarky, regulačními orgány a profesionálními organizacemi. 
Americká Securities and Exchange Commission již tato témata probírá a analyzuje možnosti, jak reagovat na potřeby investorů a obchodů ve vztahu k ESG. 
Nové rámce pro reportování o ESG mohou pomoci přilákat miliardy dolarů od institucionálních investorů, na podporu snah o dosažení SDGs. 
To je však pouze jeden příklad toho, jak může soukromý a veřejný sektor fungovat dohromady za účelem identifikace příležitostí k rozvoji SDGs. 
Pokud těchto příležitostí využijeme, může spolupráce veřejného a soukromého sektoru umožnit milionům lidí vymanit se z chudoby a pomoci vybudovat mírový, prosperující a bezpečný svět. 

Škola mi zachránila život 
NEW YORK – Rodinu mi vyvraždili dřív, než jsem si dokázal zavázat tkaničky. 
Roky, kdy jsem si měl bezstarostně hrát, jsem jako chlapec v Sierra Leone strávil boji ve válce mně cizích lidí. 
Dětství mi bylo noční můrou, útěk se vždy zdál nemožný. 
Když ale roku 2002 válka oficiálně skončila, začal jsem nacházet cesty k zotavení. 
Jednou z nejdůležitějších byla příležitost, již jsem si jako vzteklý, negramotný, devítiletý voják nedokázal ani představit: škola. 
Jsem živoucím důkazem transformačního účinku vzdělávání. 
Díky pilné práci a velkému štěstí se mi podařilo absolvovat střední školu a poté univerzitu. 
Za pár měsíců zahájím postgraduální studium na právnické fakultě Fordhamské univerzity v New Yorku, pro většinu bývalých dětských vojáků v mé vlasti naprosto nepředstavitelném místě. 
Přesto mě během mé krátké cesty školami od počátku sužuje jedna otázka: proč měla tak zásadní roli štěstěna? 
Vždyť vzdělání by mělo být všeobecným lidským právem. 
Kéž by to bylo tak jednoduché. 
Do školy dnes nechodí přes 260 milionů dětí a víc než 500 milionů chlapců a dívek, kteří školu navštěvují, nedostává kvalitní vzdělání, jak zjistila Mezinárodní komise pro financování globálních vzdělávacích příležitostí. 
Do roku 2030 budou více než polovině dětí školního věku na světě – zhruba 800 milionů – chybět základní dovednosti potřebné k prosperitě či uplatnění na pracovištích budoucnosti. 
Řešení vyžaduje peníze. 
Ale byť je vzdělávání asi nejlepší investicí, jíž vláda může svým obyvatelům zajistit lepší budoucnost, celosvětově je financování školství příliš nízké. 
Ostatně vzdělávání tvoří jen 10 % celkové mezinárodní rozvojové pomoci, přitom před deseti lety se jednalo o 13 %. 
Abych to uvedl do souvislostí, v oblasti podpory globálního vzdělávání dostávají rozvojové země jen 10 dolarů na jedno dítě ročně, což sotva stačí na pokrytí ceny jedné učebnice. 
Ve věku samořiditelných aut a chytrých ledniček je taková nouze o financování prostě nepřijatelná. 
V posledních několika letech jsem vystupoval jako obhájce tří globálních vzdělávacích iniciativ – Mezinárodní komise pro financování globálních vzdělávacích příležitostí (Komise pro vzdělávání), Globálního partnerství pro vzdělávání (GPE) a fondu Vzdělávání nepočká (ECW). 
Činil jsem tak s nadšením, protože tyto organizace společně usilují o týž cíl: zajistit kapitál, který přinese kvalitní vzdělání všem dětem, všude na světě, aniž by musely mít štěstí. 
Jednou z nejlepších cest ke splnění tohoto cíle je podpora Mezinárodního nástroje pro financování vzdělávání, iniciativy vedené Komisí pro vzdělávání, která by mohla otevřít cestu k největší globální investici do vzdělávání, jaká kdy byla zaznamenána. 
Mladí lidé po celém světě chápou, co je v sázce. 
Globální ambasadoři mládeže tento měsíc do rukou generálního tajemníka OSN Antónia Guterresepředali petici s podpisy více než 1,5 milionu dětí ze zhruba 80 zemí, která OSN vyzývá k podpoře tohoto finančního nástroje. 
Cílem finančního nástroje je pákovým využitím dárcovských záruk ve výši zhruba dvou miliard dolarů zpřístupnit osm miliard dolarů nových finančních prostředků v zemích, které to nejvíc potřebují. 
Při zavedení v širokém měřítku by program mohl dát rozvojovým zemím možnost zajistit kvalitní vzdělávání pro další miliony dětí, včetně uprchlíků, dívek a bývalých dětských vojáků, jako jsem já. 
Politici často říkají, že mladí lidé jsou lídry zítřka. 
Mají pravdu, to skutečně jsme. 
Jenže otřepané fráze bez finančního krytí postrádají smysl. 
Jednoduše řečeno, svět se musí sjednotit s cílem financovat kvalitní vzdělání pro každého. 
Mezinárodní nástroj pro financování vzdělávání – jejž už podporuje Světová banka, regionální rozvojové banky, GPE, ECW a řada orgánů OSN – patří k nejlepším způsobům jak toho dosáhnout. 
Před dvaceti lety pro mě byla právnická fakulta nedosažitelným snem. 
Díky usilovné práci, globální podpoře a velkému štěstí je dnes moje budoucnost jasnější než kdy dřív. 
Můj příběh by ale neměl být výjimkou. 
Abychom zajistili, že i další budou moci získat kvalitní vzdělání a vydat se cestou, která se otevřela přede mnou, štěstěnu budeme muset z této rovnice vyloučit. 

Návrat k investicím 
ŽENEVA – Na zářijovém summitu skupiny G-20 v čínském Chang-čou načrtli vedoucí světoví představitelé ambiciózní plán „nové éry globálního růstu“. 
Opominuli však jednu klíčovou složku: nápravu investičního klimatu. 
Konvenční poučky říkají, že úspory domácností poputují prostřednictvím efektivních finančních trhů k firmám, které tyto peníze nejlépe a nejproduktivněji využijí. 
V mnoha rozvojových zemích však snazší přístup k financím – díky neomezeným přeshraničním kapitálovým tokům a deregulaci finančního trhu – stále nevede k masivnějšímu financování dlouhodobých investic, zejména ve výrobě. 
Rozhodování o investicích závisí na řadě složitých faktorů a okolností a klíčovým předpokladem úspěšné realizace nových projektů je mix veřejných a soukromých financí. 
Ve východní Asii, která v posledních letech zažívá rychlý růst a rozvoj, politici nejen připouštějí, ale přímo podněcují vyšší firemní zisky za předpokladu, že budou vloženy do produktivních investic. 
V důsledku toho se plné čtyři pětiny investičních výdajů velkých východoasijských firem financují z nerozděleného zisku, přičemž tempo růstu taženého investicemi pomáhají udržovat veřejně vlastněné finanční instituce. 
Nerovnováha mezi zisky a investicemi představuje významný důvod dnešního vlažného růstu v rozvinutých i rozvojových zemích; nebude-li se tento problém řešit, mohla by být výsledkem širší krize legitimity podnikového řízení a ekonomického managementu. 
V rozvinutých ekonomikách ziskovost firem setrvale roste, zčásti kvůli strategiím „nadřazenosti akcionářů“, které se zaměřují na krátkodobé rozhodování, opatření na snižování nákladů a další formy finančního inženýrství podněcovaného institucionálními investory. 
Konvenční strategie „držet a investovat“ jsou v různé míře nahrazovány strategiemi „zmenšovat a distribuovat“, v jejichž rámci se zisky používají na výplaty vyšších dividend, zpětné odkupy akcií, fúze a akvizice. 
V rozvojových ekonomikách globální finanční toky nejviditelněji přispívají k makroekonomickým šokům přiživujícím ekonomickou nejistotu, která zkracuje horizont investičního plánování firem. 
V poslední době lze také pozorovat, že firmy v rozvojových ekonomikách používají stejné strategie podnikového řízení jako firmy v rozvinutých zemích. 
Soudě podle účetních bilancí nefinančních firem se poměry investic k zisku v letech 1995 až 2014 snížily, přičemž zvlášť prudké poklesy zaznamenaly Brazílie, Malajsie, Jižní Korea a Turecko. 
Ve většině rozvojových ekonomik jsou velké veřejné korporace méně časté než v ekonomikách rozvinutých; u firem, které v rozvojových ekonomikách pravidelně rozdělují dividendy, se však objem peněz vyplácených akcionářům zvyšuje, i když ziskovost zůstává zhruba stejná. 
Takové firmy rovněž akumulují finanční aktiva – někdy i rychleji než firemní dluh –, což naznačuje, že na liberalizovaných finančních trzích postrádají tyto podniky ziskové dlouhodobé investiční příležitosti a možnosti portfoliových investic. 
Bylo by předčasné naznačovat, že vztah mezi zisky a investicemi se v rozvojovém světě zpřetrhal. 
Protože však ziskovost firem obecně roste, jsou investiční trendy všude na světě (s výjimkou Číny a Indie) slabé, což platilo už před globální finanční krizí z roku 2008. 
Financializace navíc dál narušuje po celém světě makroekonomickou stabilitu. Například programy kvantitativního uvolňování v rozvinutých ekonomikách přispěly k nadbytku likvidity – a tím i k nedávné explozi firemních dluhů v rozvíjejících se ekonomikách. 
Vezmeme-li vzorek těchto ekonomik, pak se dluh denominovaný v dolarech u nefinančních korporací zvýšil v letech 2010 až 2014 v průměru o 40%; jejich podíl dluhové služby v letech 2007 až 2015 rovněž vzrostl o 40%. 
Tato čísla naznačují rodící se systémovou bankovní krizi. 
Dluhem tažené investice se navíc soustřeďují ve vysoce cyklických sektorech založených na spotřebě přírodních zdrojů, které nepřispívají k inkluzivnímu a trvale udržitelnému růstu. 
Na celkovém zvýšení dluhu i investic se z více než dvou třetin podílí pouhých sedm sektorů – těžba ropy a plynu, výroba elektřiny, stavebnictví, průmyslové komodity, nemovitosti, telekomunikace a hornictví. 
To naznačuje, že snadný přístup k levným penězům a dluhovému financování neupřednostňuje technologicky špičkové sektory, jež nejvíce přispívají k růstu produktivity. 
Chceme-li tento trend zvrátit, musíme nejprve zvrátit tíhnutí rozvíjejících se ekonomik k vysoce financializovaným firemním strategiím. 
To bude vyžadovat všeobecné změny v podnikovém řízení a v pobídkových strukturách nefinančních korporací, včetně preferenční daňové politiky u nerozděleného zisku a kmenových financí a zvláštních odpisových úlev u reinvestovaného zisku. 
Vedle podnikových financí musíme také obnovit rovnováhu vztahu mezi ziskem a investicemi, a to prostřednictvím institucionálních i veřejných iniciativ, ale též proaktivní průmyslovou politikou. 
To si vyžádá reformu a prohloubení bankovní soustavy, aby se zajistily dostatečné úvěrové kapacity pro dlouhodobé investice, včetně úvěrů malým a středním podnikům. 
Pokud jde o makroekonomické prostředí, vlády mohou zlepšit podmínky prostřednictvím veřejných investic, zejména do infrastruktury, čímž zlepší produktivitu a zvýší ziskovost soukromého sektoru. 
A konečně by mezinárodní společenství mělo usilovat o rázné potírání daňových úniků a odlivů kapitálu, které narušují příjmovou základnu států. 
Dlouhodobé investice do produktivních aktiv jsou nezbytné pro zajištění trvalého růstu, který rozvojové ekonomiky potřebují. 
Nedosáhnou ho však tím, že budou dál udržovat prostředí podněcující krátkodobé strategie. 

Jak urychlit klimatickou akci 
BONN – Loni v prosinci se vedoucí světoví představitelé sešli v Paříži a dohodli se na souboru cílů a cest vedoucích k dekarbonizaci globální ekonomiky a ke zvýšení naší schopnosti adaptovat se na klimatické změny. 
Byl to významný úspěch, ale také to byl pouhý začátek. 
Každá země – s podporou měst, soukromého sektoru a občanů – nyní musí rychle učinit potřebné kroky, aby splnila dané sliby a získala klimatické změny pod kontrolu. 
Nutnost naléhavé společné akce snad ani není zapotřebí zdůrazňovat. 
Jakákoliv prodleva způsobí, že se negativní důsledky budou dál hromadit. 
To si vyžádá nejen obrovské utrpení, zejména nejzranitelnějších lidí světa, ale dozvuky budou cítit ještě několik desítek let a plnění klíčového cíle udržet zvýšení globální teploty pod hranicí 2º Celsia (oproti předindustriální úrovni) bude stále nákladnější. 
Potřebný rychlý pokrok si vyžádá velká snížení emisí oxidu uhličitého, jichž lze dosáhnout navýšením investic do vývoje a rozšiřování čistších a efektivnějších energetických zdrojů. 
Současně platí, že snaha o konzervaci a rozšiřování uhlíkových úložišť – tedy lesů, mokřad��, luk, mangrovů a mořských travin absorbujících velké množství emitovaného CO2 – je klíčová. 
I v nejoptimističtějších scénářích však potrvá nějakou dobu, než se uskuteční globální posun od fosilních paliv k obnovitelným zdrojům energie a obnoví se ošklivě vyčerpaná ekologická infrastruktura Země. 
Proto je důležité přijmout opatření na snížení znečišťujících látek s krátkou životností (SLCP), které rovněž způsobují klimatické změny. 
Patří mezi ně černý uhlík nebo saze (primární složka částicové hmoty, která představuje také významné a stále závažnější zdravotní riziko), dále hydrofluorouhlíky (HFC) používané nejčastěji při chlazení, metan a troposférický (neboli přízemní) ozon. 
Tyto „superpolutanty“ způsobují mnohem větší oteplení na kilogram hmotnosti než CO2. 
Vliv sazí je například asi 900krát vyšší než vliv uhlíku a metan je přibližně 28krát silnějším polutantem; mnohé HFC jsou z hlediska oteplování zhruba 2000krát účinnější než CO2. 
Problémy způsobované SLCP přitom přesahují rámec klimatických změn. 
Černý uhlík a přízemní ozon jsou tradičními znečišťovadly ovzduší, které společně usmrtí téměř sedm milionů lidí ročně a zničí stamiliony tun potravinářských plodin. 
Koalice klimatu a čistého vzduchu za snížení objemu znečišťujících látek s krátkou životností, která je součástí Ekologického programu Organizace spojených národů, odhaduje, že rychlá akce s cílem snížit objem SLCP, zejména metanu a černého uhlíku, má potenciál zpomalit očekávané oteplení do roku 2050 o plných 0,5º Celsia. 
Navíc by mohla zachránit přes dva miliony životů a zabránit ztrátě více než 30 milionů tun plodin ročně. 
Máme důvod doufat, že dokážeme těchto přínosů využít. 
Na základě pařížské dohody mají jednotlivé země snižovat emise podle vlastních, národně stanovených příspěvků. 
Více než dvanáct zemí zařadilo SLCP do svých národních klimatických akčních plánů. 
Koalice klimatu a čistého vzduchu navíc spolupracuje se svými 50 členskými zeměmi a také se Světovou bankou a Světovou zdravotnickou organizací na snižování superpolutantů. 
Máme-li však být úspěšní, musí jít naše snaha nad rámec pařížské dohody. 
I na tomto poli naštěstí nastává pokrok. 
Opatření na snížení produkce a spotřeby HFC se už realizují prostřednictvím montrealského protokolu o ochraně ozonové vrstvy. 
Vlády zahájily v listopadu oficiální vyjednávání s cílem dosáhnout do konce letošního roku dohody. 
Jednání staví na působivé eliminaci starších chemických látek, jako byly chlorofluorouhlovodíky (freony) a další, čímž se zabránilo proniknutí ekvivalentního množství 135 miliard tun CO2 do atmosféry a urychlilo se zotavování ozonové vrstvy. 
Snížení SLCP by samozřejmě nemělo jít na úkor úsilí o omezení emisí CO2. 
Svět naopak může a musí odbourávat obojí současně. 
A snaha o redukci emisí CO2 samozřejmě probíhá i mimo rámec pařížské úmluvy. 
Mezinárodní organizace civilního letectví pracuje na snížení emisí z letecké dopravy a právě před několika týdny dosáhla na toto téma předběžné dohody. 
Mezinárodní námořní organizace usiluje o podobné cíle v oblasti námořní dopravy. 
Oteplování v důsledku jakékoliv znečišťující látky je nebezpečné a uvádí do pohybu řadu potenciálně nezvratných pochodů, včetně setrvalého zvyšování mořské hladiny, ničení pralesů, úbytku arktického ledu a ledovců v Grónsku i na Tibetské náhorní plošině nebo tání trvale zmrzlé půdy. 
A co je ještě horší, tyto pochody se mohou navzájem posilovat, což táhne svět do neblahého cyklu, ze kterého se stále obtížněji uniká. 
Budeme-li však jednat rychle a využijeme svěží dynamiky v oblasti HFC formou sesterských dohod k montrealskému protokolu a stále širšího souboru spolupracujících koalic, pak se můžeme vyhnout katastrofě a zajistit dlouhodobý hospodářský rozvoj včetně podpůrného pokroku při plnění cílů trvale udržitelného rozvoje. 
Jednoduše řečeno rozhodne rychlost potírání všech emisí souvisejících s klimatem i o našem úspěchu při mýcení chudoby a utvoří podobu světa, který zdědí naši potomci. 
Vlády se 22. dubna chystají podepsat pařížskou dohodu a my jsme nikdy neměli lepší příležitost rázně vykročit k jasnější, čistší a příznivější budoucnosti. 

Potravinová bezpečnost se opírá o obchod 
PAŘÍŽ – Ve snaze vymýtit hlad a podvýživu naráží mezinárodní společenství na každém kroku na stále větší překážky. 
A přestože některé kouty světa evidentně nabízejí příhodnější podmínky než jiné v oblasti klimatu, kvality půdy, vody nebo zeměpisných podmínek, potravin je dost na to, aby stačily všem. 
Proč je tedy potravinová bezpečnost problémem pro tolik lidí v tolika zemích? 
Scházejí nám totiž podmínky, které by zajistily, aby se zdravé a výživné potraviny dokázaly dostat k těm, kdo je potřebují. 
Země s přebytkem potravin je zapotřebí dostat do takové pozice, aby zásobovaly nedostatkové země, což platí zejména dnes, kdy klimatické změny v mnoha částech světa zhoršují podmínky pro produkci potravin. 
Chceme-li zajistit, aby měly všechny domácnosti přístup k výživným potravinám v dostatečné kvantitě, kvalitě a pestrosti, jež jsou nezbytné pro zdravý a plný život, pak k tomu jednoduše řečeno potřebujeme otevřený, předvídatelný, nediskriminační a férový obchod. 
A ten mohou zaručit pouze globální pravidla, na nichž se dohodla Světová obchodní organizace – pravidla, která se od roku 1996 zasloužila o zvýšení globálního obchodu v oblasti potravinářských a zemědělských produktů o 270%. 
Současný systém globálního obchodu má jistě své problémy a některé země nehrají vždy podle pravidel. 
Navíc v něm existují závažné mezery v oblasti penalizace exportních omezení (která má snížit nejistotu na straně zemí závislých na dovozu) nebo dotací a obchodních bariér pokřivujících trh. 
V roce 2017 dosahovaly obchodní bariéry celosvětově objemu 330 miliard dolarů. 
Obchodní pravidla je zapotřebí aktualizovat tak, aby odrážela posuny trhů a politik, k nimž došlo od založení WTO v roce 1995 – zejména růst významu rozvíjejících se ekonomik. 
Klíčové je, aby se do agendy dostaly reformy zemědělského obchodu. 
Ty by měly být součástí širší integrované strategie zahrnující řadu dalších domácích politik a investic (podepřených mezinárodní pomocí tam, kde je to zapotřebí). 
Cílem by mělo být zajištění, aby z nových příležitostí v globální ekonomice mělo prospěch více lidí a aby byla dostupná pomoc pro nejpotřebnější. 
Mezinárodní společenství potřebuje učinit tři věci, aby využilo výhod obchodu v oblasti potravin a zemědělských produktů. 
Za prvé by vlády měly farmářům (zejména rodinným farmářům) dopomoci k větší efektivitě. 
To znamená investovat do infrastruktury (včetně digitální) a vzdělávání, vymáhat pozemková práva a vedení pozemkových knih a podporovat výzkum za účelem ochrany vzácných zdrojů, boje proti klimatickým změnám a zvyšování trvalé udržitelnosti a odolnosti vůči vnějším šokům. 
Každá tato složka je nezbytná k tomu, aby si farmáři dokázali vydělat na slušné živobytí. 
Nemusí to však stačit. 
V mnoha případech bude rovněž zapotřebí, aby vlády koncipovaly programy potravinové bezpečnosti, jako jsou plány sociálního pojištění a přímé transfery chudým. 
Druhým úkolem pro vlády je ustoupit od intervencí v zemědělském sektoru, které pokřivují trh a poškozují životní prostředí. 
Mnohé vlády se snaží zvýšit příjmy farmářů tím, že stanovují vysoké domácí ceny a vytvářejí obchodní bariéry, aby znemožnily dovoz. 
Taková opatření však v konečném důsledku zvyšují ceny pro spotřebitele, zhoršují tlaky na využívání zdrojů, podkopávají biodiverzitu a přispívají k růstu emisí skleníkových plynů. 
A konečně je zapotřebí, aby vlády ukotvily tyto reformy do globálních pravidel tak, aby všichni mohli mít důvěru, že domácí opatření budou trvalá. 
Ať budou mít mezinárodní pravidla jakoukoliv podobu, měla by být sepsaná tak, aby podněcovala a odměňovala kvalitní politiku na národní úrovni a investice do zemědělství. 
Neschopnost změnit zemědělskou politiku rychleji výše naznačeným směrem je drahá – jak pro sektor samotný, tak i pro mezinárodní společenství. 
Důležité kroky některých vlád směrem k zákazu exportních dotací však ukazují, že pokrok je stále možný. 
Podíváme-li se dopředu, pak hlavní prioritou by mělo být řešení zbývajících problémů za účasti všech, přičemž veškerá tabu by měla zůstat za dveřmi. 
Politici by se měli podívat na domácí podporu novýma očima, ve světle současných tržních a politických podmínek. 
Navíc potřebujeme zlepšit přístup na trhy a přesvědčit země, aby nastolily režim silnějšího vymáhání v oblasti exportní konkurence a exportních omezení. 
Vymýcení hladu, ukončení potravinové nejistoty a zajištění trvalé udržitelnosti, to jsou globální priority, které volají po kolektivním postupu. 
Mezinárodní spolupráci musíme posilovat, nikoliv oslabovat. 
Organizace OSN pro výživu a zemědělství i OECD budou ve WTO nadále podporovat snahy o zjednodušení obchodu s potravinářskými a zemědělskými produkty. 
A zesílíme naše úsilí pomoci státům se zaváděním takových politik, které potřebují k inkluzivnímu růstu produktivity a k potravinové bezpečnosti pro všechny. 

Jak nakrmit narušenou společnost 
STANFORD/BERKELEY – Téměř celá vědecká obec se shodne, že zajištění dostatečných zásob potravin pro rychle přibývající lidskou populaci, která se do poloviny století rozroste o 2,5 miliardy, si vyžádá seriózní úsilí. 
Ostatně dostatek stravy jsme doposud nezajistili ani pro dnešní populaci čítající 7,3 miliardy osob: téměř 800 milionů lidí umírá hlady nebo hladoví a dalším dvěma miliardám schází dostatek mikronutrientů. 
Nad tím, jak tento problém s potravinovou bezpečností řešit, už ale takový konsenzus nepanuje. 
Vědecká obec je rozdělena mezi dva hlavní přístupy: „cizelování detailů v zemědělství“ (CDZ) a „nápravu společenských fundamentů“ (NSF). 
Podporu zřetelné většiny má sice první přístup, ale přesvědčivější je ten druhý. 
Jistěže, tábor CDZ popsal řadu důležitých problémů současné produkce potravin a distribučních soustav a jejich řešení by opravdu mohlo potravinovou bezpečnost zlepšit. 
Vývojem lepších odrůd plodin lze zvýšit úrodu. 
Vodu, hnojiva a pesticidy lze využívat účinněji. 
Zachování tropických pralesů a dalších relativně přirozených ekosystémů by ochránilo podstatné ekosystémové služby, zejména úrodnost půd, opylování, hubení škůdců a kladný vliv na podnebí. 
Je zapotřebí zvrátit rostoucí trend spotřeby masa. 
Přísnější regulace rybolovných oblastí a znečišťování oceánů by zachovala nabídku mořských bílkovin, pro mnoho lidí zásadních. 
Při výrobě a distribuci potravin je nezbytné omezit vznik odpadů. 
Konečně je zapotřebí osvětově působit, aby lidé volili udržitelnější a výživnější potraviny. 
Zastánci CDZ si uvědomují, že k dosažení těchto cílů by bylo nezbytné, aby tvůrci politik přiřadili potravinové bezpečnosti vysokou politickou a fiskální prioritu s cílem podpořit potřebný výzkum a další aktivity. 
Vlád��m by rovněž připadla zodpovědnost za spuštění programů, které zajistí spravedlivější distribuci potravin. 
Přístup CDZ je ale neúplný. 
Nejen že by bez zásadních společenských změn bylo mimořádně těžké dosáhnout jeho krátkodobých cílů, ale i kdyby jich dosaženo bylo, ukázala by se jejich nedostatečnost – pravděpodobně ve střednědobém výhledu a jistě v dlouhodobém. 
Abychom viděli proč, předpokládejme, že v roce 2050 budou všechny mety CDZ splněné. 
Díky vyšším zemědělským výnosům a zdokonalením při skladování a distribuci omezujícím vznik odpadů, je k dispozici více potravin. 
Lepší environmentální politiky zajistily, že stále stojí většina dnešních lesů a v širokém měřítku jsou zřízené a vymáhané zóny se zákazem rybolovu. 
Ekosystémy sílí a mnohé korály a plankton se evolučně přizpůsobují životu v teplejší a kyselejší vodě. 
Přidejme mírný nárůst vegetariánství a zdá se, že vzestup globálních teplot by se mohl omezit na 3° Celsia. 
Svět by se tak do poloviny století mohl vyhnout hladomorům. 
Jestliže však lidská populace dosáhne 9,7 miliardy, hladovění a podvýživa budou proporcionálně stejné jako při dnešní populaci čítající 7,3 miliardy lidí. 
Jinými slovy, i při tak mimořádné a nepravděpodobné kombinaci úspěchů a štěstěny budeme co do potravinové bezpečnosti stále v téže tíživé situaci. 
Příčina je prostá: naše společnosti a ekonomiky se zakládají na chybném předpokladu, že na konečné planetě je možné růst donekonečna. 
Abychom zajistili potravinovou bezpečnost – o dalších základních lidských právech nemluvě – pro všechny, musíme si uvědomit své meze, ve smyslu sociálních i biofyzických faktorů, a udělat potřebné kroky k tomu, abychom je nepřekračovali. 
Přístup NSF na základě tohoto přesvědčení vyžaduje, aby vlády podnikly kroky k posílení práv žen ve všech oblastech společnosti a zajistily, že všichni sexuálně aktivní lidé budou mít přístup k moderním metodám řízení rodičovství, přičemž ženy budou moci svobodně podstoupit potrat, pokud se tak rozhodnou. 
Současně se vlády musí vypořádat s nerovností co do majetku, a tedy i stravy, zejména potlačením dominance korporací. 
Snížit globální populaci na udržitelné úrovně nelze, a tak jedinou nadějí světa jsou reformy NSF. 
Za současné situace se však jejich realizace nezdá pravděpodobná. 
Spojené státy, země, která zkonzumuje nejvíc, se posouvá opačným směrem: ženy se perou za udržení svých reprodukčních práv, distribuce majetku je čím dál vychýlenější a moc korporací dále roste. 
Pokud tento trend přetrvá, vládní soustavy budou v roce 2050 ještě žalostněji vybavené k řešení zásadních problémů neustálého růstu populace a spotřeby a majetkové nerovnosti. 
Vlivem změny klimatu, toxického znečištění a úbytku biodiverzity se zhorší prostředí pro život a lidé budou mít méně času a energie k vládním reformám zaměřeným na snižování nerovnosti a ochranu životního prostředí. 
Mocní tak budou pod menším tlakem, aby systémy upravili tak, že zajistí potraviny pro ty, kdo je nejvíc potřebují. 
Sociálně-biofyzický systém je plný subsystémů, u nichž je sporné, jestli bylo dříve vejce, nebo slepice. 
Jelikož v systému neexistuje žádná zřetelná slabina, u které by započala změna, vlády musí souběžně řešit škálu problémů. 
Mezi klíčové body patří očištění politiky od „velkých peněz,“ zavedení progresivnější daňové soustavy, která účinně omezí příjmy extrémně bohatých lidí, zajištění, aby tvůrci politik měli alespoň základní vědecké povědomí, a posílení ženských práv, včetně přístupu k bezplatné antikoncepci. 
Vzájemně posilovat se mohou nejen sociální a environmentální problémy, nýbrž i snahy zaměřené na upevnění našich sociálních a environmentálních fundamentů. 
Podstatné systémové vazby budou působit ve prospěch budoucích generací, jedině pokud nebudeme pouze cizelovat detaily v zemědělství, ale zaměříme se právě na tyto fundamenty. 

Odmaskování popíratelů klimatické změny 
STANFORD – Dvacet pět let po přijetí Rámcové úmluvy OSN o klimatické změně 9. května 1992 hledá stále svět smlouvu, která by efektivně řešila globální oteplování. 
Nyní, po odstoupení USA z Pařížské klimatické smlouvy, je čas hlouběji prověřit síly, které zpoždění způsobují. 
Napříč devadesátými léty spoléhal American Petroleum Institute (API) – největší asociace pro obchod s ropou a lobbistická skupina v USA – opakovaně na ekonomické modely vytvořené dvěma ekonomy, Paulem Bernsteinem a W. Davidem Montgomerym, k argumentaci, že pro klimatická politika bude devastujícím způsobem drahá. 
API úspěšně loboval za oddálení opatření, která by řešila klimatickou změnu, a to za použití Bernsteinových a Montgomeryho předpovědí, které tvrdí, že ztráta zaměstnání a ekonomické náklady by převážili nad ekologickým přínosem. 
Tyto argumenty byly použity v roce 1991, aby torpédovaly myšlenku kontrol oxidu uhličitého; v roce 1993 proti dani BTU, kterou navrhla Clintonova administrativa (energetická přirážka, která by subjekty danila podle jejich tepelného a uhlíkatého obsahu); v roce 1996 proti cílům Konference smluvních stran OSN v Ženevě (COP2); v roce 1997 proti cílům Konference smluvních stran OSN v Kjótu (COP3) a v roce 1998 proti zavedení Kjótského protokolu. 
Lobbistický plán API se opakoval. 
A také fungoval. 
Ropný a plynový průmysl představil zprávy zadané Bernsteinem, který kdysi pracoval v Hawaiian Electric Company, a Montgomeryho, bývalého zástupce tajemníka pro politiku při ministerstvu energetiky USA, jako věcné, nezávislé a jako produkt nefalšované ekonomické debaty. 
Při přípravě na meeting v Kjótu v roce 1997 například ropná společnost Mobil tvrdila v reklamě v The Wall Street Journal a The New York Times, že “náklady na omezení emisí se mohou pohybovat mezi 200 a 580 dolary na tunu uhlíku,“ na základě “studie právě vydané Charles River Associates.” 
Mobil neřekl, kdo napsal zprávu od CRA (Bernstein a Montgomery byli prvními dvěma autory) či kdo ji financoval (API). 
Zpráva Mobilu byla zavádějící, nicméně byla analýza Bernsteina a Montgomeryho opravdu chybná? 
Vezměme v úvahu následující: ignorovali negativní náklady klimatické změny a tvrdili, že čistá energie nikdy nebude cenově soupeřit s fosilními palivy, což jednoduše není pravda. 
Předpokládali výsledek, který pouze sami předpověděli. 
Ropný průmysl byl za zneužití veřejné důvěry bohatě odměněn. 
Američané zvolili prezidenta George W. Bushe, který tvrzení průmyslu uvěřil a odstoupil z Kjótského protokolu. 
O šestnáct let později stál Trump v Růžové zahradě Bílého domu a stejně sofistikovaně oznámil, že Pařížská klimatická úmluva by zničila ekonomiku USA a stála do roku 2025 2,7 milionu pracovních míst, především ve výrobním průmyslu. 
Toto rozhodnutí, řekl minulý měsíc Trump, bylo “v souladu s National Economic Research Associates.” 
Pokud přemýšlíte nad tím, kdo byli první dva autoři zprávy, kterou Trump citoval – a která vyšla letos v dubnu – tak to byli Bernstein a Montgomery. 
Tentokrát je najal American Council for Capital Formation, think tank se sídlem ve Washington, DC a zároveň lobbingová skupina s historií produkce hluboce chybné práce použité k napadání klimatické politiky. 
Napříč devadesátými léty zdokonalil ropný průmysl a jeho spojenci umění jak zabránit USA v podpoře klíčových globálních iniciativ o změně klimatu. 
Zdá se, že mistři jsou zpět a jejich repertoár se nezměnil. 
Nikdy ani nemusel. 
Kromě produkce studií tvrdících, že klimatická opatření poškodí americkou ekonomiku, také průmysl důsledně prohlašuje, že snahy o řešení globálního oteplování by byly pro USA jednoznačně škodlivé, nesnížily by rizika, a mohly by zabránit zmírnění chudoby. 
Všechny tyto další argumenty se objevují v Trumpově prohlášení ohledně pařížské dohody. 
Když sedí želva na stromě, víte, že se tam nedostala sama. 
Opětovné zjevení se stejných čtyř argumentů, které byly vyvinuty před čtvrt stoletím průmyslem, který těží z odkládaných klimatických opatření – argumenty použité velice úspěšně, protože jejich původ a pravý účel zůstal před veřejností skryt – vypadá velice podobně jako viklavé želví nohy. 
Pokud se historie opakuje, můžeme v následujících měsících očekávat toto: ekonomické “studie“ sponzorované průmyslem, okázalý online obsah, zprávy od think tanků a naleštěné přední uskupení, tvářící se jako místní organizace. 
Toto jsou komponenty strategie testované časem a užívané ropným průmyslem a dalšími k blokaci, bránění a kontrole klimatických opatření. 
Nesmíme průmyslu dovolit, aby nadále omezoval klimatickou politiku. 
To znamená sledovat tok peněz, které financují pseudovědu způsobující zpoždění všech řešení, a ukázat na přidružené vědce, které krmí veřejnost falešnými fakty. 
Stejné argumenty – a lidé – které před dekádami používal ropný průmysl k zastavení klimatických opatření, jsou zpět. 
V zájmu humanity jim nesmíme znovu umožnit uspět. 

Pošetilosti fosilních paliv 
BERLÍN – Má-li se svět vyvarovat klimatické katastrofy, bude se muset zříci spálení téměř 90 % doložených zásob uhlí, jakož i třetiny zásob ropy a poloviny zásob zemního plynu. 
Namísto zavádění politik zaměřených na realizaci tohoto cíle však vlády nejenže pokračují v subvencování odvětví fosilních paliv, ale využívají také cenných veřejných prostředků k vyhledávání nových zásob. 
To se musí změnit – a rychle. 
Ve snaze pobídnout k takové změně Nadace Heinricha Bölla a Přátelé Země shromáždili v čerstvě vydaném Atlasu uhlí (dostupném i česky) klíčové údaje o uhelném průmyslu. 
Čísla jsou ohromující. 
Podle Mezinárodního měnového fondu letos subvence do uhlí (včetně újmy na životním prostředí) po zdanění dosáhly 3,9 % globálního HDP. 
Odhaduje se, že vlády států skupiny G20 vynaloží 88 miliard dolarů ročně na subvence do průzkumu nových ložisek fosilních paliv. 
Nedávná zpráva Rady na obranu přírodních zdrojů, Oil Change a Světového fondu na ochranu přírody zase upozornila, že v letech 2007 až 2014 vlády z veřejných peněz poslaly na uhelné projekty přes 73 miliard dolarů – čili víc než 9 miliard ročně. 
Tahouny byly Japonsko (20 miliard dolarů), Čína (kolem 15 miliard), Jižní Korea (7 miliard) a Německo (6,8 miliardy). 
Tyto veřejné investice zvyšují už beztak značné komerční financování uhelného sektoru. 
V roce 2013 poskytlo 92 předních bank nejméně 66 miliard eur – víc než čtyřnásobek oproti roku 2005. 
To vše na podporu odvětví, které produkuje velkou částí globálních emisí – a zdá se skálopevně odhodlané v tom pokračovat. 
Od roku 1988 pouhých 35 producentů uhlí, soukromých i státních, přispělo jednou třetinou k celkovým emisím CO2. 
Škody, jež jejich produkty způsobují, nejsou tajemstvím. 
Přesto společnosti těžící uhlí a další fosilní paliva odmítají své obchodní modely korigovat. 
Namísto toho na národní i mezinárodní úrovni aktivně usilují o zablokování snah o potlačení změny klimatu, mimo jiné financováním jejích popíračů a lobbingem proti metám využívání obnovitelné energie a proti úspěšným nástrojům, jako jsou dotace na dodávání energie do sítě. 
Zároveň uhelný průmysl argumentuje tím, že sehrává nenahraditelnou úlohu při potlačování „energetické chudoby“ – tedy nedostatečného přístupu k moderním, neznečišťujícím formám energie, zejména elektrické. 
Je pravda, že energetická chudoba je obrovský problém, postihující celosvětově asi 1,2 miliardy lidí. 
Pro zemědělce, kteří musí spoléhat na čerpání vody k zavlažování plodin, znamená nižší efektivitu a produktivitu. 
Pro domácnosti, které musí pálit dřevo, tuří trus a petrolej, znamená znečištěný vzduch v interiéru, který může vyvolat onemocnění dýchací soustavy. 
Chabé osvětlení po setmění znamená pro školáky ztrátu příležitostí k učení. 
Řešením ale není uhlí. 
Už jen zdravotní důsledky těžby a spalování uhlí jsou šokující. 
Celosvětově v roce 2013 zapříčinila pneumokonióza („zaprášení plic“) mezi pracovníky v uhelné branži víc než 25 tisíc úmrtí. 
Spalování uhlí v Evropské unii odpovídá za 18 200 předčasných úmrtí a 8 500 nových případů chronické bronchitidy ročně. 
V Číně podle odhadů kvůli spalování uhlí předčasně umírá 250 000 osob. 
Oběti na zdraví a životech přinášejí také vysokou ekonomickou újmu, od ztráty pracovního výkonu po zatížení zdravotních soustav. 
Obrovské náklady vyvolá také změna klimatu, i když se uskuteční rázná mitigační a adaptační opatření. 
Náklady vyvolané uhlím ve 48 nejméně vyspělých zemích podle odhadu brzy dosáhnou 50 miliard dolarů ročně. 
Odvětví fosilních paliv by zdaleka nemělo dostávat subvence, nýbrž platit za změnu klimatu. 
Ostatně jen loni si dvě největší společnosti v oblasti fosilních paliv – Chevron a ExxonMobil – přišly v ziscích na víc než 50 miliard dolarů. 
Aby měl svět šanci, že vzestup globální povrchové teploty udrží v rozmezí do 2° Celsia nad předprůmyslovými úrovněmi, aniž by byl nucen přistoupit k využití nebezpečných a rizikových technik, jako je zachytávání a ukládání oxidu uhličitého nebo geoinženýring, jeho energetickou soustavu je nezbytné transformovat. 
V prvé řadě se světoví lídři musí zavázat k postupnému vyřazení fosilních paliv, s explicitním cílem ponechat 90 % doložených uhelných zásob, třetinu ropných zásob a polovinu zásob zemního plynu v zemi. 
Co nejdřív, během několika let, musí také skoncovat s veřejnými subvencemi do uhlí a zároveň zajistit, aby chudé a zranitelné komunity neutrpěly zvýšením cen energií. 
Dále vlády po celém světě musí od producentů uhlí a dalších fosilních paliv vymáhat odpovědnost za škody, které jejich produkty způsobují, mimo jiné zavedením poplatku z těžby na financování Varšavského mechanismu pro ztráty a škody spadajícího pod Rámcovou úmluvu OSN o změně klimatu. 
Platné mezinárodní právo – konkrétně zásada „znečišťovatel platí,“ pravidlo předcházení škodám a právo na kompenzaci – takový systém podporuje. 
Konečně s cílem řešit energetickou chudobu světoví lídři musí rozšířit financování projektů decentralizované obnovitelné energetiky, mimo jiné prostřednictvím globálně financovaných úhrad za dodávky obnovitelné energie do malých sítí v rozvojových zemích. 
Úspěchy odvětví fosilních paliv při ochraně svých vlastních zájmů jdou na úkor zdravotního stavu naší planety a jejích obyvatel. 
Je načase zvrácenou globální energetickou soustavu reformovat – a začít je třeba závazkem, že uhlí a další fosilní paliva ponecháme v zemi. 

Klimatické vůdcovství znamená konec produkce fosilních paliv 
VANCOUVER/BERLÍN – Konec éry fosilních paliv je na obzoru. 
S obnovitelnými zdroji, jako je solární či větrná energie, které stále překonávají očekávání, s nárůstem elektrických vozidel vysoko nad odhady a s celosvětovým uvědoměním vlád, jak urgentní je řešit klimatickou krizi, se zdá vše nalinkováno. 
A přesto nějak není řešena otázka, která je pro toto vše hlavní: jaký je plán na odvykání si od ropy, uhlí a plynu? 
Tato otázka se stává čím dál naléhavější, jelikož vlády na celém světě, od Argentini přes Indii až po Norsko, podporují plány na pokračování produkce fosilních paliv a hledání dalších. 
Tyto vlády tvrdí, že nové projekty s fosilními palivy jsou zcela v souladu s jejich závazky v rámci Pařížské klimatické úmluvy, navzdory faktu, že i spalování již existujících fosilních rezerv posune globální teplotu o více než 2°C nad úroveň před industrializací – a tedy daleko za limit stanovený v rámci této úmluvy. 
Je to alarmující příklad kognitivní neshody. 
Realitou je, že dnešní omezení produkce fosilních paliv je zásadní, pokud se chceme vyhnout pokračujícímu omezení energetické infrastruktury a politické dynamiky, která by učinil pozdější odklon od fosilních paliv obtížnější a dražší. 
Vyvstane také důležitá otázka o kapitálu: Kdo prodá poslední barel ropy? 
Kdo zaplatí přechod na obnovitelné zdroje? 
A kdo bude kompenzovat postižené komunity a pracovníky? 
Nakonec musí být však tyto otázky zodpovězeny a to v rámci širšího kontextu klimatické spravedlnosti. 
Klimatická změna bývá nazývána morální výzvou naší generace. 
Jen tento rok již svět čelil bezprecedentním povodním, hurikánům, lesním požárům a suchům na doslova každém kontinentu. 
Skutečná bouře však teprve přijde. 
Pokud se chceme vyhnout těm nejvíce devastujícím dopadům, nebude postupné odstraňování uhlí - klimatický zabiják číslo jedna – stačit. 
Bezpečná klimatická budoucnost vyžaduje ukončené ropného věku. 
Dobrá zpráva je, že společenská změna není postupný, lineární proces. 
Namísto toho probíhá mnohdy ve vlnách, které charakterizují momenty “bodu zvratu,“ které přináší souhra technologického pokroku, finančních pobídek, politického vedení a, co je nejpodstatnější, společenské mobilizace. 
Zdá se, že takový okamžik nastává. 
Předně, technologie jde kupředu rychleji, než si kdo myslel. 
Před dvaceti lety, když jsme začali pracovat na klimatických tématech, jsme posílali faxy, telefonovali z pevných linek a vyvolávali fotografii z 35mm filmů v temných komorách. 
Za dalších dvacet let od současnosti budeme žít ve světě, který je poháněn sluncem, vodou a větrem. 
Navíc, opozice veřejnosti proti rozvoji fosilních paliv narůstá a vytváří politický a tlak a finanční a právní riziko. 
Běžní lidé po celém světě tvrdě pracují na zastavení projektů, které nejsou konzistentní s klimaticky bezpečnou budoucností, ať již protesty proti Dakota Access Pipeline v USA, nebo Kinder Morgan Trans Mountain Pipeline System v Kanadě; připojením se k blokádě “kajaktivistů“ proti vrtným soupravám v Arktidě; nebo prostřednictvím lokálních referend na zastavení ropných a uhelných projektů v Kolumbii. 
V nedávné době podepsalo přes 450 organizací z více než 70 zemí Lofotskou deklaraci, která explicitně volá po organizovaném ústupu sektoru s fosilními palivy. 
Deklarace požaduje vedení od těch, kdo si to mohou dovolit, jednoduchý přechod od těch, kterých se to týká a podporu pro země, které čelí největším výzvám. 
Bohaté země by měly vést. 
Norsko například není pouze jednou z nejbohatších zemí na světě; je to také sedmý největší exportér uhlíkatých emisí a pokračuje v povolování průzkumu a rozvoje nových zdrojů ropy a zemního plynu. 
Navrhované a budoucí projekty by mohly navýšit množství emisí, které Norsko umožňuje, až o 150%. 
Pokud má Norsko dostát své roli lídra v mezinárodní klimatické diskuzi, musí jeho vláda aktivně pracovat na omezení produkce, zatímco bude během tohoto přechodu podporovat postižené zaměstnance a společenství. 
Kanada, další bohatá země, která se považuje za klimatického lídra, navzdory tomu, že pokračuje v nových projektech s ropou a zemním plynem, by měl udělat to stejné. 
Některé země již směřují tím správným směrem. 
Francouzský prezident Emmanuel Macron představil zákon, který postupně do roku 2040 ruší hledání zdrojů ropy a zemního plynu a jejich produkci a to na území Francie i v zámořských oblastech; skotská vláda frakování zakázala zcela; a Kostarika nyní produkuje převážnou většinu své elektřiny bez ropy. 
Opravdová práce však teprve přijde, až země nejen zruší plány na novou infrastrukturu založenou na fosilních palivech, ale až začnou utlumovat existující systémy. 
Ekonomika bez fosilních paliv se může stát cíleně nebo samovolně. 
Pokud ji vytvoříme účelně, můžeme řešit témata, jako jsou rovnost a lidská práva, zajistit, že je přechod hladký a férový a že nová energetická struktura dává ekologický smysl a je demokraticky kontrolovaná. 
Pokud dovolíme, aby se proces odehrál sám o sobě, bude mnoho oblastí zaseknutých na plynovodech vedoucích nikam, zpola budovaných dolech a opuštěných majetcích, které oslabují ekonomiku a přispívají k politické polarizaci a společenskému neklidu. 
Občané na celém světě prosazují vizi lepší budoucnosti – budoucnosti, ve které spravují společenství, ne korporace, jejich přírodní zdroje a ekosystémy jako společné, kde lidé konzumují méně, vytvářejí méně toxického plastického odpadu a žijí v obecně zdravějším prostředí. 
Je na našich politických vůdcích, aby tuto vizi převedli v realitu. 
Měli by aktivně pracovat na přípravě jednoduchého a inteligentního posunu k budoucnosti bez fosilních paliv a nedělat dosažení této budoucnosti těžší a dražší. 
(Autoři by rádi poděkovali Hannah McKinnon z Oil Change International za její pomoc s tímto komentářem.) 

Kormidlo budoucnosti 
SAN FRANCISCO – Nové technologie se objevují tak rychle, že máme potíže vypořádat se s jejich dopady na společnost. 
Poněvadž ovlivňují vše od podstaty práce po to, co vlastně znamená být člověk, technologické změny by nás mohly přemoci, nebudeme-li spolupracovat tak, abychom jim rozuměli a věděli si s nimi rady. 
Vlivem přelomových pokroků v oblasti umělé inteligence, robotiky, internetu věcí, autonomních vozidel, trojrozměrného tisku, nanotechnologií, biotechnologií, výzkumu materiálů, ukládání energie a kvantových počítačů se od základů mění nebo vznikají celá odvětví. 
My ve Světovém ekonomickém fóru nazýváme tuto vlnu inovací „čtvrtou průmyslovou revolucí,“ protože zásadně mění, jak žijeme, pracujeme a stýkáme se. 
První průmyslovou revoluci spustily nové technologie jako parní stroje a přádelny a doprovázely ji dějinné sociopolitické jevy jako urbanizace, hromadné vzdělávání a mechanizované zemědělství. 
Díky elektrifikaci a velkovýrobě přinesla druhá průmyslová revoluce zcela nové sociální modely a formy práce. 
Třetí průmyslová revoluce pak s nástupem digitálních technologií a bezprostředních telekomunikací během posledních pěti desetiletí propojila planetu a zkrátila čas i prostor. 
Čtvrtá průmyslová revoluce bude neméně transformativní: jednotlivé technologie budou mít svůj vliv, ale do formování našich budoucích životů mnohem víc promluví proměny našich sociálních a hospodářských soustav. 
V současnosti neexistuje konsenzus na tak základních otázkách, jako je vlastnictví osobních dat, infrastrukturní bezpečnost a práva a povinnosti nových podniků, které otřásají zavedenými pořádky. 
Je nezbytný koncepční rámec, který pomůže podnikům, vládám i jednotlivcům předvídat radikální změny – v obchodních modelech, etice a sociálních záležitostech – vyvolané technologiemi, které jsou na obzoru. 
Abychom si zajistili budoucí prosperitu, musíme se sami sebe ptát, jestli jsou nové technologie vyvíjeny tak, aby plnily společenské potřeby, anebo jestli přinášejí jen změnu pro změnu. 
Obecněji řečeno, nesmíme se zaměřit jen na technologický pokrok a ekonomickou produktivitu, ale také na to, jaké mají tyto síly dopady na lidi, společnosti a životní prostředí. 
Jak bude čtvrtá průmyslová revoluce pokračovat, naše politiky a jejich uskutečňování by se mělo řídit čtyřmi principy. 
Zaprvé bychom se neměli zaměřovat na jednotlivé technologie, ale na systémy; jedině při sledování, jak se vzájemně ovlivňují rozličné technologické, sociální a ekonomické síly, dokážeme určit a předpovědět, jak by se podnikání, společnost a ekonomika mohly měnit. 
Zadruhé bychom měli rozptylovat obecný fatalistický názor, že pokrok je předurčený. 
Komunity a jednotlivce je třeba vzdělávat a vybavovat schopnostmi využívat technologií pro produktivní účely, nikoli nechat se jejich prostřednictvím využívat pro blaho někoho jiného. 
Nedokážeme-li ovládnout nové technologie pro vlastní potřebu, vzdáme se své osobní a kolektivní přičinlivosti, takže nezbude mnoho důvodů k optimismu. 
Zatřetí bychom při koncipování nových technologií a systémů měli mít na mysli budoucnost a nepřijímat změny slepě, jak budou přicházet. 
Začlenění transformativních technologií do našich společenských a ekonomických soustav si vyžádá užší spolupráci mezi zainteresovanými ve vládě, průmyslu a občanské společnosti. 
Jinak o naší budoucnosti rozhodnou výchozí okolnosti, nikoli náš společný úsudek. 
Konečně sociální a etické ohledy nejsou překážka, kterou je třeba obejít nebo převálcovat; naše sdílené hodnoty by měly být stěžejním rysem všech nových technologií. 
Pokud se dnes technologie využívají způsoby, které zhoršují chudobu, diskriminaci či degradaci životního prostředí, nejsou optimalizované pro budoucnost, již chceme vytvořit. 
Investice do nových technologií jsou ospravedlnitelné, jen pokud přispívají k bezpečnějšímu, integrovanějšímu světu. 
Žádný jednotlivý aktér si se sociálními a ekonomickými výzvami čtvrté průmyslové revoluce nemůže poradit sám. 
Podnikatelská obec musí vytvořit prostředí, ve kterém se technologie vytvářejí a zavádějí bezpečně a sociálně ohleduplně. 
Také vlády se musí aktivně podílet na tom, jak se inovace zavádějí do společnosti. 
Tvůrci politik by měli udržovat úzkou spolupráci s techniky a podnikateli v čele revoluce, jinak zaostanou. 
A my všichni jako jednotlivci musíme být soustavně informováni, abychom rozuměli vývoji a řešili nové problémy vznikající ze složité interakce mezi technologiemi a společností. 
Čtvrtá průmyslová revoluce přinese systémové změny, které vyžadují angažovanost; budeme muset přemýšlet o nových způsobech spolupráce napříč veřejnou a soukromou sférou. 
Jelikož tempo změn bude nadále jedině zrychlovat, musíme zachovat transparentnost pro všechny zainteresované, aby mohli zvážit rizika a přínosy každého nového posunu. 
Žijeme ve věku komplikovanosti a schopnost zdravě vést vyžaduje hromadný posun způsobu uvažování o spolupráci v budoucnosti. 
Máme-li předejít dystopickým výsledkům, jež technologie mohou snadno přinést, musíme mít společnou vizi budoucnosti, již chceme stvořit. 

Na kompenzaci poražených je příliš pozdě 
CAMBRIDGE – Zdá se, že v řadách světových podnikatelských a politických elit poslední dobou zapouští kořeny nový konsensus v otázce, jak se postavit k odporu proti globalizaci, jehož tak dovedně využívají populisté typu Donalda Trumpa. 
Tatam jsou sebevědomá tvrzení, že z globalizace mají prospěch všichni: musíme se smířit s faktem, připouštějí dnes elity, že globalizace vytváří vítěze i poražené. 
Správnou reakcí ovšem není zastavovat či obracet globalizační trend; správné je zajistit poraženým nějakou formu kompenzace. 
Tento nový konsensus lapidárně shrnuje Nouriel Roubini: odpor proti globalizaci „lze zastavit a kontrolovat prostřednictvím takových politik, které kompenzují zaměstnancům vedlejší ztráty a náklady,“ tvrdí. „Teprve po uzákonění těchto politik začnou poražení z globalizace pomýšlet na to, že by se nakonec mohli připojit k řadám vítězů.“ 
Zdá se, že tento argument má nespornou logiku, ekonomickou i politickou. 
Ekonomové už dávno vědí, že liberalizace obchodu způsobuje přerozdělování příjmů a absolutní ztráty pro některé skupiny, jakkoliv zvětšuje celkový ekonomický koláč země. 
Obchodní dohody tudíž jednoznačně zvyšují blahobyt státu pouze do té míry, do jaké vítězové kompenzují poražené. 
Kompenzace zajišťuje také podporu otevřeného obchodu ze strany voličů a měla by být dobrým politickým receptem. 
Než vznikl koncept sociálního státu, řešilo se napětí mezi otevřeností a přerozdělováním masivní emigrací zaměstnanců nebo opětovným zaváděním kontroly obchodu, zejména v zemědělství. 
S nástupem sociálního státu se toto omezení stalo méně závazným, což umožnilo větší liberalizaci obchodu. 
Dnes se rozvinuté země, které jsou nejotevřenější mezinárodní ekonomice, zároveň řadí mezi státy s nejrozšířenějšími záchrannými sítěmi a programy sociálního pojištění – tedy mezi sociální státy. 
Průzkum provedený v Evropě ukázal, že lidé, kteří v souvislosti s globalizací patří v dané zemi k poraženým, mají sklon upřednostňovat aktivnější sociální programy a intervence na trhu práce. 
Pokud se odpor vůči obchodu nestal v dnešní Evropě hlavním politickým tématem, pak je to zčásti i díky tomu, že zde přetrvává silná sociální ochrana, třebaže i ta v posledních letech oslabila. 
Není přehnané prohlásit, že sociální stát a otevřená ekonomika byly během velké části dvacátého století dvěma stranami téže mince. 
Spojené státy byly v porovnání s většinou evropských zemí globalizačním opozdilcem. 
Jejich velký domácí trh a relativní zeměpisná izolovanost zajišťovaly účinnou ochranu před dovozem, zejména ze zemí s nízkou úrovní mezd. 
A Amerika měla také tradičně slabý sociální stát. 
Když se USA začaly v 80. letech otevírat dovozu z Mexika, Číny a dalších rozvojových zemí, dalo se očekávat, že se vydají evropskou cestou. 
USA si však pod tíhou reaganovských a tržně fundamentalistických idejí zvolily opačný směr. 
Jak říká prezident Institutu hospodářské politiky Larry Mishel, „poražení byli ignorováni záměrně“. 
V roce 1981 byl „program pomoci s adaptací na obchod (TAA) jednou z prvních věcí, na které Reagan zaútočil, když seškrtal jeho týdenní kompenzační platby“. 
Škody pokračovaly i za následných demokratických administrativ. „Kdyby zastáncům volného obchodu skutečně záleželo na pracující vrstvě,“ tvrdí Mishel, „mohli podpořit celou paletu politik na podporu robustního mzdového růstu: plnou zaměstnanost, kolektivní vyjednávání, vysoké standardy trhu práce, silnou minimální mzdu a tak dále.“ To vše se mohlo učinit „před vyvoláním ‚šoků‘ rozšířením obchodu se zeměmi s nízkou úrovní mezd“. 
Mohly by nyní USA obrátit kurz a začít se držet nově se rýsujícího úzu? 
Ještě v roce 2007 volali politolog Ken Scheve a ekonom Matt Slaughter po „New Deal pro globalizaci“ v USA, tedy po dohodě, která by skloubila „zapojení do světové ekonomiky se značnou redistribucí příjmů“. 
V případě USA by to podle nich znamenalo zavést mnohem progresivnější systém federálních daní. 
Slaughter působil v republikánské administrativě za prezidenta George W. Bushe. 
O tom, jak se americká politická atmosféra polarizovala, snad nejlépe vypovídá skutečnost, že si vůbec nelze představit, že by podobné návrhy vzešly z republikánských kruhů dnes. 
Snaha Trumpa a jeho spojenců v Kongresu vykleštit zásadní program zdravotního pojištění z dílny bývalého prezidenta Baracka Obamy byla jen odrazem odhodlání republikánů omezit, nikoliv rozšířit sociální ochranu. 
Dnešní konsensus týkající se potřeby kompenzovat ty, kdo na globalizaci tratí, předpokládá, že vítězové budou motivováni osvíceným vlastním zájmem – přesvědčením, že podpora poražených je nezbytnou podmínkou udržení hospodářské otevřenosti. 
Trumpovo prezidentské působení odhalilo alternativní pohled: globalizace přinejmenším ve své současné podobě vychyluje rovnováhu politické moci směrem k těm, pro jejichž dovednosti a aktiva je otevřenost přínosná, a současně podkopává jakýkoliv organizovaný vliv, který poražení případně mohli mít. 
Trump ukázal, že rodící se nespokojenost s globalizací lze snadno využít tak, aby sloužila úplně jiné agendě – takové, která bude lépe vyhovovat zájmům elit. 
Politika kompenzací je vždy spojená s problémem, jemuž ekonomové říkají „časová nekonzistence“. 
Než se zavede nová politika – například obchodní dohoda –, mají ti, kdo z ní těží, motiv slibovat kompenzace. 
Jakmile je však tato politika zavedena, jeví tito lidé pramalý zájem své sliby splnit, ať už proto, že je změna obecně nákladná, nebo proto, že se s ní spojená rovnováha moci vychýlila jejich směrem. 
Čas na kompenzaci vypršel. 
Před dvěma desítkami let byl možná tento přístup životaschopný, ale dnes už nemůže sloužit jako praktická reakce na nepříznivé dopady globalizace. 
Chceme-li poražené zapojit do dění, musíme začít přemýšlet o změně pravidel globalizace samotné. 

Práce v automatizované budoucnosti 
LONDÝN – Naši budoucnost dnes diktují zlomové technologie, neboť současné inovace čím dál větší měrou rozostřují hranice mezi fyzickou, digitální a biologickou říší. 
Na operačních sálech a v restauracích rychlého občerstvení jsou už roboti, dokážeme využít třírozměrného snímkování a odběru kmenových buněk k pěstování lidských kostí z pacientových vlastních buněk a trojrozměrný tisk vytváří oběhovou ekonomiku, v níž lze suroviny použít poprvé a pak opakovaně. 
Toto cunami technologického novátorství bude i nadále do hloubi měnit, jak žijeme a pracujeme a jak fungují naše společnosti. 
Během toho, co se označuje za čtvrtou průmyslovou revoluci, se dospívající technologie – mimo jiné robotika, nanotechnologie, virtuální realita, třírozměrný tisk, internet věcí, umělá inteligence a vyspělá biologie – budou sbližovat. 
A jak se tyto technologie budou dál vyvíjet a široce zavádět, přinesou s sebou radikální proměny ve všech oborech, odvětvích a ekonomikách a ve způsobu, jímž jednotlivci, firmy a společnosti produkují, distribuují a spotřebovávají zboží a služby a zbavují se jich. 
Tento vývoj vyvolává úzkostné otázky ohledně toho, jakou úlohu budou ve světě poháněném technologiemi hrát lidé. 
Studie Oxfordské univerzity z roku 2013 odhaduje, že během příštích dvou dekád by automatizace mohla ve Spojených státech znamenat konec téměř poloviny všech pracovních míst. 
Na druhou stranu ekonomové jako James Bessen z Bostonské univerzity tvrdí, že automatizace jde často ruku v ruce s tvorbou nových pracovních míst. 
Co nás tedy čeká – nová pracovní místa, nebo rozsáhlá strukturální nezaměstnanost? 
Aktuálně si můžeme být jistí, že čtvrtá průmyslová revoluce bude mít na zaměstnanost rušivý vliv, ale nikdo zatím nedokáže předpovědět rozsah změn. 
Než tedy všechny špatné zprávy zbaštíme, měli bychom se podívat do historie, která naznačuje, že technologická změna dopadá častěji na povahu práce než na samotnou příležitost se práce účastnit. 
První průmyslová revoluce přesunula britskou výrobu z lidských příbytků do továren a stala se začátkem hierarchické organizace. 
Změna byla často násilná, jak v Anglii počátkem devatenáctého století názorně předvedli proslulé nepokoje ludditů. 
Aby lidé našli práci, byli nuceni se stěhovat z venkova do průmyslových center a právě v tomto období se objevila první odborová hnutí. 
Druhá průmyslová revoluce přinesla elektrifikaci, výrobu ve velkém a nové přepravní a komunikační sítě a vytvořila nové profese jako inženýry, bankéře a učitele. 
V této éře se objevily střední třídy a začaly požadovat nové sociální politiky a silnější úlohu vlády. 
Během třetí průmyslové revoluce elektronika a informační a komunikační technika dále automatizovaly výrobní postupy a mnohé pracovní příležitosti se přesunuly z výroby do služeb. 
Když se v 70. letech minulého století objevily bankomaty, zpočátku se předpokládalo, že pro pracující v maloobchodním bankovnictví budou pohromou. 
Přesto ve skutečnosti počet pracovních míst v pobočkách bank časem stoupal, zatímco náklady klesaly. 
Změnila se povaha práce: je méně transakční a více zaměřená na služby zákazníkům. 
Všechny dřívější průmyslové revoluce provázely otřesy a ani čtvrtá revoluce nebude jiná. 
Budeme-li ale mít na paměti ponaučení z dějin, dokážeme změnu zvládnout. 
V prvé řadě se musíme zaměřit na dovednosti, nikoli jen na konkrétní pracovní místa, která vznikají a zanikají. 
Jestliže určíme, které soubory dovedností budeme potřebovat, budeme schopni vzdělávat a zaučovat lidské pracovní síly tak, aby zužitkovaly všech nových příležitostí, jež technologie vytvoří. 
V čele takového úsilí by měla jít oddělení lidských zdrojů, vzdělávací instituce a vlády. 
Zadruhé, minulé zkušenosti opakovaně ukázaly, že je nezbytné chránit znevýhodněné třídy; pracující ohrožení tím, že je nahradí technika, potřebují čas a prostředky k adaptaci. 
Jak jsme viděli v roce 2016, když obrovské nerovnosti příležitostí a výsledků vedou lidi k přesvědčení, že nemají budoucnost, může to mít dalekosáhlé důsledky. 
Abychom zajistili, že se čtvrtá průmyslová revoluce promítne do hospodářského růstu a přinese plody všem, v neposlední řadě musíme společně vypracovat nové regulatorní ekosystémy. 
Zásadní úlohu musí sehrát vlády, ale spolupracovat s nimi musí také podniky a vůdčí osobnosti občanské společnosti, aby pro nové technologie a nová odvětví stanovily vhodné předpisy a normy. 
Nedělám si iluze, že to bude snadné. 
Tempo změn nebude určovat technika, ale politika a zavádění nezbytných reforem bude náročná, pomalá práce, obzvlášť v demokracii. 
Bude vyžadovat kombinaci tvorby progresivních politik, čilých regulatorních rámců a především účinných partnerství napříč organizačními a národními hranicemi. 
Dobrým vzorem, který je vhodné mít na paměti, je dánský systém „flexicurity,“ v němž se flexibilní trh práce pojí s pevnou sítí sociální ochrany, která zahrnuje školicí a rekvalifikační služby pro všechny občany. 
Technologie se sice vyvíjejí rychle, ale nezapříčiní zhroucení samotného času. 
Zásadní – ba revoluční – změny nepřijdou jako velký třesk, ale odehrají se během mnoha desítek let. 
Jednotlivci, firmy a společnosti budou mít čas se adaptovat. Není ale času nazbyt. 
Formování budoucnosti, která dokáže prospívat všem, musí začít už teď. 

Je načase, aby se G20 chopila klimatického kormidla 
PAŘÍŽ – Na začátku roku 2016 byly Spojené státy v dobrém postavení jít v čele globálního boje proti změně klimatu. 
Německá kancléřka Angela Merkelová jako předsedkyně G20 pro rok 2017 počítala s USA, že jí pomohou uvádět do pohybu hlubokou proměnu v globální ekonomice. 
I Donaldu Trumpovi po jeho vítězství v amerických prezidentských volbách přiznala Merkelová presumpci společného zájmu a proti vší pravděpodobnosti doufala, že by USA stále ještě mohly plnit vůdčí úlohu při snižování globálních emisí skleníkových plynů. 
Při prvním osobním setkání Merkelové s Trumpem však nebyla vydána žádná podstatná prohlášení a z řeči těla bylo zřejmé, že vyhlídky na budoucí dialog jsou ponuré. 
Trumpův slogan „Amerika na prvním místě“ zřejmě znamená „Amerika na vlastní pěst“. 
Anulováním politik snižování emisí CO2, které zavedl jeho předchůdce, Trump demontuje nový model kooperativní globální správy vtělený do Pařížské klimatické dohody z roku 2015. 
Země, které dohodu podepsaly, se zavázaly ke sdílení rizik a přínosů globální ekonomické a technologické transformace. 
Trumpův přístup ke změně klimatu nevěští nic dobrého pro občany USA – z nichž dnes mnozí mobilizují odpor vůči jeho administrativě – ani pro svět. 
Zbytek světa přesto bude vyvíjet nízkouhlíkové, odolné systémy. 
Díky úsilí aktérů ze soukromého i veřejného sektoru napříč vyspělým a rozvojovým světem se nadcházející ekonomická proměna stává téměř neodvratnou a jejich záměry se nezmění jen proto, že USA mají novou, vrtošivou vládu. 
Čína, Indie, Evropská unie a mnohé africké a latinskoamerické země dál zavádějí systémy čisté energetiky. 
Dokud tomu tak bude, firmy, místní samosprávy a další zainteresované strany budou nadále uskutečňovat nízkouhlíkové strategie. 
Jistěže, Trumpovy politiky by mohly přinést nová nebezpečí a náklady, na domácí scéně i celosvětově; prodloužit éru fosilních paliv se mu ale nepodaří. 
Faktické odstoupení USA od Pařížské dohody je přesto hrozivá událost. 
Absence tak důležitého aktéra v boji proti změně klimatu by mohla podkopat nové formy multilateralizmu, ač je vzpruhou klimatického aktivizmu, neboť globální veřejné mínění se obrací proti USA. 
Bezprostředněji došlo k tomu, že Trumpova administrativa vytvořila podstatná finanční rizika, která by mohla brzdit snahy řešit změnu klimatu. 
Trumpem navržený rozpočet by uvalil omezení na federální financování rozvoje čisté energetiky a výzkumu klimatu. 
Rovněž jeho nedávné exekutivní příkazy minimalizují finanční výdaje amerických podniků za uhlíkovou stopu, neboť mění způsob výpočtu „společenské ceny uhlíku“. 
Jeho administrativa už trvala na tom, aby ze společného prohlášení vydaného ministry financí G20 byly vypuštěny zmínky o změně klimatu. 
To jsou všechno nerozvážná rozhodnutí, která znamenají vážná rizika pro ekonomiku USA a pro globální stabilitu, jak nedávno zdůraznil generální tajemník Organizace spojených národů António Guterres. 
Finanční soustava USA hraje ve světové ekonomice přední roli a Trump nás chce vzít zpátky do doby, kdy investoři ani široká veřejnost při finančním rozhodování nezohledňovali rizika související se změnou klimatu. 
Od roku 2008 regulatorní přístup zastávaný USA a G20 směřuje k posilování transparentnosti a zkvalitňování schopnosti rozumět možným systémovým rizikům ohrožujícím globální finanční soustavu, zejména těm, které souvisejí se změnou klimatu a závislostí na fosilních palivech. 
Rozvoj přísnějších pravidel transparentnosti a lepších nástrojů k hodnocení rizik je nejvyšší prioritou pro samotnou finanční obec. 
Zavádění takových nových pravidel a nástrojů může urychlit celkový trend odklonu investic od fosilních paliv, zajistit hladký přechod k odolnější ekonomice s čistou energetikou a nabídnout dlouhodobým investorům důvěru a srozumitelnost. 
Vzhledem ke zvýšeným finančním rizikům souvisejícím se změnou klimatu by nejvyšší prioritou mělo být odolat Trumpovu exekutivnímu příkazu, který má demontovat pravidla transparentnosti na Wall Street. 
Skutečnost, že na investiční riziko plynoucí ze změny klimatu upozornili Warren Buffet a firma Black Rock, která spravuje aktiva, ukazuje, že bitva ještě není prohraná. 
Byl dobrý nápad vytvořit G20. 
Teď se musí vypořádat se svou největší výzvou. 
Je na Merkelové a dalších lídrech G20, aby překonali americký (a saúdský) odpor a udrželi kurz klimatického úsilí. 
Za spojence mohou počítat některé největší světové institucionální investory, kteří se podle všeho shodnou na nezbytnosti přechodného rámce samoregulace. 
Je úkolem ostatních světových lídrů, aby dali dohromady soudržnou reakci na Trumpa a pokračovali v ustavování nového rozvojového paradigmatu, který bude slučitelný s různými finančními soustavami. 
Zároveň EU – která letos slaví 60. výročí Římské smlouvy – má teď příležitost přemýšlet o budoucnosti, kterou chce vybudovat. 
Jistěže, žijeme v nelehké době; přesto se stále můžeme rozhodnout, v jakém světě chceme žít. 

Éra megaprojektů 
WASHINGTON, DC – Zdá se, že vstupujeme do nové éry megaprojektů, kdy státy – zejména pak členové skupiny G-20 – mobilizují soukromý sektor, aby masivně investoval do mnohamilionových (ne-li do mnohamiliardových či mnohabilionových) infrastrukturálních iniciativ, jako jsou ropovody a plynovody, přehrady, vodní a elektrárenské systémy nebo silniční sítě. 
Výdaje na megaprojekty už dnes činí přibližně 6-9 bilionů dolarů ročně, což je zhruba 8% globálního HDP, takže jde o „největší investiční boom v lidských dějinách“. 
A geopolitika, honba za hospodářským růstem, obsazování nových trhů a hledání přírodních zdrojů čerpají do rozsáhlých infrastrukturálních projektů další prostředky. 
Zdá se však, že vedoucí světoví představitelé a věřitelé jsou si na vrcholu této potenciálně bezprecedentní exploze podobných projektů pramálo vědomi nákladných zkušeností z dřívějška. 
Jistě, investice do infrastruktury mohou sloužit skutečným potřebám a pomáhat uspokojit očekávaný vzestup poptávky po potravinách, vodě a energii. 
Nebude-li se však exploze megaprojektů pečlivě usměrňovat a řídit, pak bude toto úsilí pravděpodobně kontraproduktivní a trvale neudržitelné. 
Bez demokratických kontrolních mechanismů mohou investoři privatizovat zisky a socializovat ztráty nebo tvrdošíjně volit uhlíkově intenzivní či jinak ekologicky a společensky škodlivé přístupy. 
Tak předně je zde otázka efektivity nákladů. 
Místo aby státy postupovaly podle filozofie „co je malé, to je milé“ nebo naopak „čím větší, tím lepší“, musí budovat infrastrukturu v odpovídajícím měřítku, jež bude vyhovovat jejich záměrům. 
Bent Flyvbjerg, profesor Oxfordské univerzity specializovaný na řízení a plánování programů, zkoumal údaje za 70 let a dospěl k závěru, že existuje „železný zákon megaprojektů“: téměř bez výjimky „překračují znovu a znovu rozpočet i termíny“. 
Zároveň pro ně platí zákon „přežití nejslabšího“, kdy se namísto nejlepších projektů realizují nejhorší. 
K tomuto riziku se přidává skutečnost, že za megaprojekty stojí do značné míry geopolitika – nikoliv pečlivá ekonomická analýza. 
V letech 2000 až 2014, kdy se globální HDP více než zdvojnásobil na hodnotu 75 bilionů dolarů, klesl podíl států skupiny G-7 na světové ekonomice z 65% na 45%. 
Zatímco se mezinárodní aréna této nové rovnováze přizpůsobuje, začaly se Spojené státy obávat, že jejich hegemonii naruší noví hráči a instituce, jako je Asijská infrastrukturální investiční banka, v jejímž čele stojí Číňané. 
V reakci na to instituce vedené Západem, například Světová banka či Asijská rozvojová banka, agresivně rozšiřují své infrastrukturální investiční operace a otevřeně volají po změně paradigmatu. 
Také skupina G-20 urychluje start megaprojektů v naději, že do roku 2018 zvýší globální růstová tempa nejméně o 2%. 
OECD odhaduje, že do roku 2030 bude zapotřebí infrastruktura za dalších 70 bilionů dolarů – to odpovídá průměrným výdajům lehce přesahujícím částku 4,5 bilionu dolarů ročně. 
Pro srovnání: na splnění cílů trvale udržitelného rozvoje by byly podle odhadu zapotřebí 2-3 biliony dolarů. 
Přitom je zjevné, že megaprojekty mají vysoký potenciál k plýtvání, korupci a hromadění neudržitelných veřejných dluhů. 
Druhým problémem, který je třeba brát v úvahu, jsou planetární hranice. 
V dopise adresovaném letos v březnu G-20 varovala skupina vědců, ekologů a tvůrců veřejného mínění, že navyšování investic do megaprojektů je spojeno s rizikem nezvratných a katastrofálních škod na životním prostředí. „Už dnes každoročně spotřebováváme zdroje překračující jedenapůlkrát možnosti planety,“ vysvětlili autoři. „Rozhodnutí o infrastruktuře je třeba dělat tak, aby tuto situaci zmírňovala, nikoliv zhoršovala.“ 
Rovněž Mezivládní panel pro změny klimatu varuje, že „infrastrukturální výstavbu a produkty s dlouhou životností, které zabetonovávají společnosti na dráze intenzivních emisí skleníkových plynů, možná bude obtížné nebo velmi nákladné měnit.“ A skupina G-20 stanovila pro seznam „vysněných megaprojektů“, jejž každá členská země předloží na listopadovém summitu v Turecku, jen málo společenských, ekologických či klimatických kritérií. 
Třetím potenciálním problémem megaprojektů je jejich závislost na partnerstvích veřejného a soukromého sektoru. 
V rámci obnoveného důrazu na investice ve velkém měřítku zahájili Světová banka, Mezinárodní měnový fond a další multilaterální věřitelé úsilí o přestavbu systému rozvojových financí mimo jiné vytvořením nových tříd aktiv společenské a hospodářské infrastruktury s cílem přilákat soukromé investice. „Potřebujeme využít bilionů dolarů držených institucionálními investory… a nasměrovat tato aktiva do projektů,“ uvedl prezident Skupiny Světové banky Jim Yong Kim. 
Instituce doufají, že využitím veřejných peněz k vykompenzování rizika přilákají dlouhodobé institucionální investory – včetně vzájemných fondů, pojišťoven, penzijních fondů a suverénních fondů –, kteří dohromady kontrolují aktiva v odhadované výši 93 bilionů dolarů. 
Chovají totiž naději, že využití této obrovské zásobárny kapitálu jim umožní rozšířit infrastrukturu a transformovat rozvojové finance dříve nepředstavitelnými způsoby. 
Problém je v tom, že u partnerství veřejného a soukromého sektoru se vyžaduje konkurenceschopný investiční výnos. 
V důsledku toho se podle výzkumných pracovníků z London School of Economics „nepokládají za vhodný nástroj pro projekty [informačních technologií] ani tam, kde společenské zájmy omezují uživatelské poplatky, které by mohly učinit takový projekt zajímavým pro soukromý sektor“. 
Soukromí investoři se snaží udržet návratnost svých investic prostřednictvím garantovaných příjmových toků a zajištěním, aby zákony a regulace (včetně ekologických a sociálních požadavků) neomezovaly jejich profit. 
Hrozí riziko, že honba za ziskem podkopá veřejný přínos. 
A konečně platí, že pravidla upravující dlouhodobé investice nezohledňují efektivně dlouhodobá ekologická a společenská rizika, jak zdůrazňují odbory i Ekologický program OSN. 
Hromadění infrastrukturálních investic v portfoliích nebo zařazování rozvojových sektorů do tříd aktiv by mohlo v masivním měřítku privatizovat zisky a socializovat ztráty. 
Tato dynamika může zvyšovat míru nerovnosti a podkopávat demokracii vzhledem k nedostatku pák, které mohou mít vlády – natožpak občané – na institucionální investory. 
Obchodní pravidla a dohody obecně řečeno tyto problémy zhoršují, protože nadřazují zájmy investorů nad zájmy obyčejných občanů. 
Pokud se toto tíhnutí k megaprojektům ponechá bez kontroly, pak hrozí, že – slovy autorů dopisu skupině G-20 – „silně rozšíří nebezpečnou vizi“. 
Je kriticky důležité, abychom zajistili, že jakákoliv transformace rozvojových financí bude probíhat způsobem, jenž bude respektovat lidská práva a chránit zeměkouli. 

Scestný globalizmus G20 
HAMBURK – Letošní summit G20 v Hamburku slibuje, že za poslední roky bude patřit k těm zajímavějším. 
Především se jej poprvé zúčastní americký prezident Donald Trump, který k multilateralizmu a mezinárodní spolupráci přistupuje s pěstěným opovržením. 
Trump do Hamburku přijíždí poté, co už odstoupil od jednoho z klíčových závazků z loňského summitu – přistoupit „co nejdříve“ k pařížské klimatické dohodě. 
Mnoho nadšení u něj nevzbudí ani pravidelné výzvy těchto schůzek k odhození protekcionizmu či poskytnutí větší pomoci uprchlíkům. 
Nadto hamburský summit přichází po dvou výročních zasedáních G20 v autoritářských zemích (v roce 2015 v Turecku, v roce 2016 v Číně), kde bylo možné potlačit protesty. 
Letošní summit slibuje, že se stane příležitostí pro divoké pouliční demonstrace, namířené nejen proti Trumpovi, ale i proti Recepu Tayyipu Erdoğanovi z Turecka a Vladimiru Putinovi z Ruska. 
Skupina G20 má původ ve dvou idejích, jedné podstatné a důležité a druhé klamné a zavádějící. 
Podstatnou a důležitou myšlenkou je, že rozvojové a rozvíjející se tržní ekonomiky jako Brazílie, Indie, Indonésie, Jižní Afrika a Čína získaly na významu tolik, že je z diskuse o globálním řízení nelze vylučovat. 
Nejedná se o náhradu G7, jejíž poslední summit se konal v květnu na Sicílii; schůzky G20 jsou příležitostí rozšířit a prohloubit dialog. 
G20 byla vytvořena roku 1999, v reakci na asijskou finanční krizi. 
Vyspělé země ji zpočátku braly jako debatní fórum, kde budou rozvojovým ekonomikám pomáhat se sbližováním jejich finanční a měnové správy se standardy ve vyspělém světě. 
Rozvojové země postupem času našly svůj vlastní hlas a hrají významnější roli při sestavování agendy skupiny. 
Každopádně myšlenka, že vyspělé země mají mnoho užitečných znalostí, které v těchto oblastech mohou předat, se vlivem globální finanční krize roku 2008, vzešlé ze Spojených států a následného debaklu eurozóny, proměnila ve frašku. 
Druhou, méně užitečnou ideovou oporou G20 je, že k řešení naléhavých problémů světové ekonomiky je zapotřebí čím dál intenzivnější spolupráce a koordinace na globální úrovni. 
Často se odkazuje na analogii, že světová ekonomika je „globální obecní pastvina“: k její údržbě musí svým dílem přispívat každá země, jinak důsledky postihnou všechny. 
To zní věrohodně a v některých oblastech to jistě platí. 
Řešení změny klimatu, abychom zmínili jeden zásadní problém, skutečně vyžaduje společný postup. 
Snižování emisí oxidu uhličitého je opravdový globální veřejný statek, neboť každá země, jíž by se ponechala volnost, by se raději vezla jako černý pasažér na škrtech ostatních a doma dělala velmi málo. 
Rovněž infekční nemoci, které překračují hranice, vyžadují globální investice do systémů včasného varování, monitoringu a prevence. 
I v této oblasti mají jednotlivé země chabou motivaci se na takových investicích podílet a vše je pobízí vézt se zadarmo na účet druhých. 
Od takové argumentace je jen krůček k tomu, uvažovat v tomtéž duchu o praktických ekonomických tématech G20 – finanční stabilitě, makroekonomickém managementu, obchodních politikách, strukturálních reformách. 
Logika globální pastviny se ale u takových ekonomických problémů valnou měrou rozpadá. 
Vezměme si téma, jež budou lídři G20 v Hamburku zvažovat (kromě Trumpa, samozřejmě): hrozbu sílícího obchodního protekcionizmu. 
Nová zpráva od Global Trade Alert upozorňuje, že G20 se v této otázce nepodařilo dostát svým dřívějším slibům. 
Trump zatím v oblasti obchodu víc štěká než kouše. 
Jak však zpráva uvádí, tisíce protekcionistických opatření, která v jiných zemích stále potlačují export z USA, mohou Trumpovi posloužit jako výmluva ke zvýšení amerických bariér. 
Přesto neschopnost udržovat otevřené obchodní politiky ve skutečnosti není selháním světové spolupráce ani důsledkem absence globálního ducha. 
V zásadě se jedná o selhání domácí politiky. 
Když my ekonomové vyučujeme princip komparativní výhody a přínosy obchodu, vysvětlujeme, že volný obchod zvětšuje ekonomický koláč domovské země. 
Neobchodujeme proto, abychom poskytli výhody jiným zemím, nýbrž proto, abychom posílili ekonomické příležitosti našich vlastních občanů. 
Reagovat na protekcionizmus jiných zemí zvyšováním vlastních bariér je jako sám si podrážet nohy. 
Pravda, obchodní dohody dosud neprospěly velkému počtu Američanů; mnoho pracujících a obcí naopak utrpělo. 
Pokřivené a nevyvážené obchodní dohody, jež takové ovoce přinášejí, však Spojeným státům nevnutily jiné země. 
Byly tím, co žádaly a co si dokázaly prosadit mocné americké podnikatelské a finanční skupiny – právě ty, které podporují Trumpa. 
Ani scházející kompenzace pro poražené nebyly důsledkem nedostatečné globální spolupráce; jednalo se o úmyslný domácí politický přístup. 
Totéž platí pro finanční regulaci, makroekonomickou stabilitu i strukturální reformy k podpoře růstu. 
Když se v těchto oblastech vlády chovají nevhodně, mohou se negativa přelévat do jiných zemí. Nejvyšší cenu ale zaplatí jejich vlastní občané. 
Výzvy na summitech G20 s žádným z těchto problémů nehnou. 
Chceme-li předejít pomýlenému protekcionizmu nebo obecně těžit z lepší správy ekonomiky, musíme si nejprve zamést na národních prazích. 
Ještě horší je, že bezděčný globalizmus, jímž jsou schůzky G20 prosyceny, se propisuje do populistického líčení světa. 
Trumpovi a podobně smýšlejícím lídrům poskytuje záminku k odvádění pozornosti od vlastních politik a svalování viny na ostatní. 
Náš lid strádá, protože jiné země porušují pravidla a kořistí z nás, mohou říct. 
Globalizmus jako řešení se snadno převrací v globalizmus jako prapříčinu zla. 
Ve skutečnosti, jak by snad řekl soudobý Caesar, není chyba v našich obchodních partnerech, ale v nás samotných. 

Emancipační mezera v arabském vzdělávání 
PAŘÍŽ – Diskuze o vzdělávání v arabském světě se jen zřídka soustředí na vliv výuky na změnu sociálních a politických zvyků. 
Což je nešťastné, protože vzdělaní občané arabských zemí mají tendenci být politicky a sociálně v průměru mnohem méně emancipovaní, než jsou jejich vrstevníci v jiných částech světa. 
Pokud se mají arabská společenství stát někdy otevřenější a ekonomicky dynamická, bude jejich vzdělávací systém muset podporovat a osvojit si hodnoty, které tomuto cíli vlastní. 
Tato mezera je popsána ve World Value Survey (WVS), což je globální průzkum veřejného mínění, který umožňuje srovnávání široké škály hodnot v rozdílných zemích. 
V nedávné době WVS mapovala 12 arabských zemí – Jordánsko, Egypt, Palestinu, Libanon, Irák, Maroko, Alžír, Tunis, Katar, Jemen, Kuvajt a Libyi – společně se 47 nearabskými zeměmi. 
Výsledky poprvé umožňují srovnat rezidenty dosti velkého podílu arabského světa s obyvateli jinde ve světě. 
WVS měří čtyři obsažné politické a sociální hodnoty: podporu demokracie, připravenost na občanskou angažovanost, poslušnost vůči autoritám a podporu patriarchálních hodnot, které tvoří základy diskriminace žen. 
Tím, jak se běžná země stává bohatší, vzdělanější a politicky otevřenější, tak roste podpora demokracie a připravenost na občanskou angažovanost, a klesá poslušnost k autoritám a podpora patriarchálních hodnot. 
Údaje nicméně ukazují, že arabské země zaostávají za zeměmi na stejném stupni rozvoje. 
Arabové mají nižší preferenci demokracie (s rozdílem 11%), jsou méně občansky aktivní (mezera 8%), více respektují autority (o 11%) a mnohem silněji si osvojují patriarchální hodnoty (rozdíl obrovských 30%). 
Mohly by to vysvětlit dvě charakteristiky arabského světa: převážně muslimská populace a autokratické vlády, které byli ve většině regionu u moci posledních 50 let. 
Podle WVS pobožnost opravdu podporuje konzervatismus, ale nijak více v arabských zemích než ve zbytku světa. 
Nicméně vzhledem k tomu, že hodnota religiozity je u Arabů dvojnásobná oproti lidem jinde, vysvětluje částečně tento faktor konzervatismus regionu. 
Co je ale zajímavější je role, kterou hraje – či nehraje – vzdělávání v prosazování politické a sociální otevřenosti v arabském světě. 
Největší rozdíly mezi arabskými zeměmi a zbytkem světa nacházíme mezi vzdělanými. 
Vezměme si preferenci demokracie. 
V tomto bodě je mezera mezi vysokoškolsky vzdělanými Araby a nearabským vzorkem 14%, zatímco u těch se středoškolským vzděláním je pouze 5%. 
A podobný efekt se dá vysledovat i o zbylých tří hodnot. 
Zdá se, že vzdělání má na sociální hodnoty nižší efekt u Arabů, než jinde – a to o faktor cca 3. 
Ti, co se snaží o podporu otevřenosti arabského světa, by se tudíž neměli soustředit na vliv islámu, ale na vzdělání, jemuž jsou obyvatelé regionu vystaveni. 
Jedním z možných vysvětlení sledované mezery v sociálních hodnotách je totiž opravdu možnost, že je vzdělání úmyslně využíváno jako nástroj indoktrinace, s cílem konsolidace autokratické vlády v té které zemi. 
Se zavedením plošného vzdělávání v šedesátých letech bylo vzdělání v arabském světě dáno na milost nacionalistickým projektům. 
Posléze, v 70. letech, kdy selhaly snahy státu o modernizaci a vlády se stály represivnější, byly do vzdělávacích strategií zaneseny konzervativní a náboženské hodnoty – nejprve k boji s levicovými opozičními skupinami, později jako protiváha islamistických skupin. 
Přezkoumání pedagogické literatury vzdělávacích systémů regionu odhaluje rozsah, v jakém byla používána pro indoktrinaci. 
Většina je založena na učení se nazpaměť, bez ohledu na analytické schopnosti, přehnaným zaměřením na náboženské předměty a hodnoty, zrazování od vlastního projevu ve prospěch konformity, a chybějící zapojení studentů do komunitních záležitostí. 
Všechny tyto znaky jsou zaměřeny na prosazování poslušnosti a odrazení od zpochybňování autorit. 
Může se zdát paradoxní, že by sekulární režimy byly zodpovědné za islamizaci vzdělávání. 
Ale dává to smysl v případě, kdy se na to díváme jako na pokus využít místních kulturních charakteristik k posílení indoktrinačních snah (jak se děje v případě Číny). 
Vinit místní kulturu, kterou společenství z velké části dědí, není konstruktivní. Cestou vpřed je uznání, že autokratické režimy cíleně neutralizují modernizující potenciál vzdělávání pro jejich přežití. 
Naneštěstí pro arabský svět je to poměrně úzká cesta. 
Elity nebudou dobrovolně reformovat vzdělávání, pokud by to mělo představovat riziko pro jejich přežití. 
Občanští aktivisté budou potřebovat o změnu hodnot, které tvoří základy jejich vzdělávacích systémů, bojovat, a to prosazováním občanské angažovanosti, vštěpováním demokratických principů, podporou rovnosti žen a mužů, a prosazováním rozmanitosti a pluralismu. 
Jedině tím, že se zajistí, že tyto hodnoty zakoření v každé škole, dojde ke změně kurzu v arabské společnosti. 

Správnou výživou za rovnost pohlaví 
KODAŇ – Bitva za rovnoprávnost žen a dívek se v posledním století vede ve školních učebnách, u hlasovacích uren a ve správních radách firem z žebříčku Fortune 500. 
Má-li však nerovnost pohlaví někdy zaniknout, nemůžeme si už dovolit zanedbávat jednu z jejích hlavních příčin a současně důsledků: malnutrici neboli nedostatečnou výživu. 
Ohromujících 1,6 miliardy lidí po celém světě dnes trpí chudokrevností – onemocněním, které úzce souvisí s nedostatkem železa a je jedním z příznaků globální nutriční krize, jež v nepřiměřeně vysoké míře postihuje ženy. 
Chudokrevností trpí dvakrát více žen než mužů – celosvětově je to téměř každá třetí žena a dívka – a tato nemoc přispívá ke každému pátému úmrtí matky. 
Světové zdravotnické shromáždění schválilo v roce 2012 cíl snížit do roku 2025 procento výskytu chudokrevnosti o polovinu. 
Při současném tempu vývoje se však tohoto cíle podaří dosáhnout až v roce 2124. 
Navzdory těžce vydobytým zlepšením podmínek pro ženy zůstáváme o sto let pozadu v otázce, která je klíčová pro jejich zdraví a vývoj – i pro zdraví a vývoj jejich dětí. 
Naděje však existuje. 
Začneme-li dnes investovat do kvalitnější výživy, dokážeme zajistit zářnější budoucnost dívkám a ženám všude na světě – na příštích sto i více let. 
K diskriminaci podle pohlaví a malnutrici už nemůžeme přistupovat jako k odděleným otázkám. 
Obě témata jsou neodmyslitelně provázaná a navzájem se zesilují způsobem, jenž se dotýká žen v každé etapě života. 
Malnutrice je – ve všech svých podobách – příčinou i následkem hluboké nerovnováhy mezi muži a ženami. 
Nerovnost pohlaví začíná už v mateřském lůně. 
Každý rok se 16 milionům adolescentních dívek narodí dítě, většinou v nízkopříjmových a středněpříjmových zemích. 
Žije-li matka v oblasti s vysokou mírou zakrnělosti v důsledku podvýživy a ještě jí nebylo osmnáct let, bude i její dítě s vyšší pravděpodobností zakrnělé – a tudíž náchylnější k onemocněním a nedostatečnému kognitivnímu vývoji, který je do značné míry nezvratný a nepříznivě ovlivňuje schopnost těchto dětí využívat možností vzdělání a plně rozvíjet svůj potenciál. 
Tyto děti obvykle v dospělosti méně vydělávají, což zvyšuje pravděpodobnost, že budou žít v chudobě, trpět malnutricí a v důsledku toho čelit později v dospělosti vyššímu riziku rozvoje chronických onemocnění, jako jsou cukrovka nebo hypertenze. 
A vzhledem ke společenským a ekonomickým předsudkům vůči ženám ve většině zemí se dívky kvůli těmto počátečním životním podmínkám ocitají v ještě větší nevýhodě. 
Celý cyklus se pak opakuje: těmto odstrkovaným a nedostatečně živeným ženám se rodí zakrnělé děti a začarovaný kruh nerovnosti se točí dál. 
Chceme-li zkvalitnit nutriční výstupy pro dívky a ženy, musíme rozšířit osvědčené nutriční intervence a zajistit, aby i další rozvojové programy zohledňovaly potřebu správné výživy. 
Například je životně důležité, abychom podporovali včasné a okamžité kojení – neuvěřitelně účinný nástroj proti zakrnělosti i obezitě. 
Rozvojové politiky a programy musí brát v úvahu také otázku nerovnosti pohlaví. 
Například programy sociální ochrany, které zvyšují kontrolu žen nad příjmovými transfery, souvisejí s kvalitnějšími nutričními výstupy pro ně i jejich rodiny. 
V mnoha zemích jedí ženy v rodině jako poslední, což snižuje jejich šanci na získání kvalitní výživy. 
Rovněž zaopatření během mateřství a kojení je slabé, takže ženy jen obtížně živí vlastní děti. 
Programy zaměřené na změnu chování, komunikace a výchova příkladem, to vše může pomoci oslabit sevření škodlivých společenských norem týkajících se výživy a rovnosti pohlaví. 
Dosažení tohoto cíle bude vyžadovat plán politické akce. 
Čtrnáctého června bude celosvětově zveřejněna Globální zpráva o výživě pro rok 2016. 
Jejím cílem je vyhodnotit dosavadní pokrok, zvýšit zodpovědnost za plnění globálních závazků a doporučit vládám a klíčovým aktérům postupy, které povedou k ukončení všech forem malnutrice do roku 2030. 
Diskuse musí začít už dnes. 
Tento týden se v Kodani koná konference Women Deliver 2016 – největší setkání bojovníků za práva dívek a žen za posledních deset let. 
Více než 5000 globálních lídrů, politiků a aktivistů ze 150 zemí se sešlo k diskusím mimo jiné o otázce, jak prolomit neblahý cyklus chudoby a nerovnosti pohlaví, který podkopává zdraví žen. 
Volání po krocích, jež zpřetrhají vazbu mezi výživou a nerovností pohlaví, musí být natolik silné, aby se ozývalo po celém světě. 
Musíme eliminovat veškeré faktory, které „zabetonovávají“ nerovnost pohlaví. A toto úsilí začíná kvalitnější výživou pro všechny. 
Závisí na tom pokrok v příštím století. 

Nástrahy plánovaných vyhynutí 
HONOLULU – V současné době dochází k cynickým snahám prosadit při ochraně přírody využívání nové, účinné a znepokojivé technologie známé jako „genový tah“ („gene drive“). 
Nejde jen o běžnou genetickou úpravu, jaké známe pod zkratkou „GMO“; je to radikální nová technologie vytvářející „mutagenní řetězové reakce“, které mohou nepředstavitelnými způsoby přetvářet živé systémy. 
Genové tahy představují další hranici genového inženýrství, syntetické biologie a genových úprav. 
Tato technologie potlačuje standardní pravidla genetické dědičnosti, neboť zajišťuje, aby se určitá vlastnost vpravená lidmi do DNA vybraného organismu s využitím pokročilé technologie genových úprav rozšířila na všechny následující generace, čímž se změní budoucnost celého druhu. 
Jde o biologický nástroj nevídané síly. 
Místo abychom však plně zvážili všechny související etické, ekologické a sociální otázky, mnozí lidé už dnes agresivně prosazují využití technologie genového tahu při ochraně přírody. 
Jeden návrh si klade za cíl ochránit domorodé ptáky na havajském ostrově Kauai tím, že se prostřednictvím genového tahu sníží populace komárů přenášejících ptačí malárii. 
Další plán prosazovaný ochranářským konsorciem, do něhož patří i americké a australské vládní agentury, by na některých ostrovech vymýtil invazivní myši, které škodí ptákům, vypuštěním geneticky pozměněných jedinců, již by ostatním zabránili v plození samičího potomstva. 
Vytvoření „myší bez dcer“ by bylo prvním krokem k dosažení takzvané „Genetické biokontroly nad invazivními hlodavci“ (GBIRd), jejímž cílem by bylo podnítit záměrná vyhynutí „škodlivých“ druhů, jako jsou potkani, v zájmu zachránění „upřednostňovaných“ druhů, například ohrožených ptáků. 
Tyto návrhy zřejmě vycházejí z předpokladu, že lidé mají dost znalostí, schopností a uvážlivosti, aby mohli ovládat přírodu. 
Představa, že bychom při řešení problému vyhynutí způsobených člověkem mohli – a měli – používat metodu, která podněcuje jiná vyhynutí, je prostě otřesná. 
Nejsem ve svých obavách osamocená. 
Na probíhajícím Světovém ochranářském sjezdu Mezinárodní unie pro ochranu přírody (IUCN) na Havaji zveřejnila skupina čelních ochránců přírody a vědců otevřený dopis s názvem „Výzva k ochraně přírody se svědomím“, v němž požaduje, aby se metoda genového tahu přestala při ochraně přírody využívat. 
Patřím k signatářům tohoto dopisu, spolu s environmentální ikonou Davidem Suzukim, fyzikem Fritjofem Caprou, Tomem Goldtoothem z organizace Indigenous Environmental Network nebo organickou průkopnicí Nell Newmanovou. 
Diskuse, které započaly na sjezdu IUCN, budou pokračovat letos v prosinci v Mexiku na Konferenci OSN o biologické diverzitě, kde se globální lídři musí zamyslet nad návrhem celosvětového moratoria na genové tahy. 
Podobné diskuse odrážejí požadavky předních zástupců občanské společnosti na důkladnější úvahy o vědeckých, morálních a právních otázkách týkajících se využívání genových tahů. 
Vnímám to tak, že se jednoduše neptáme správně. 
Naše technologická zdatnost je do značné míry poměřována optikou inženýrů, kteří mají tendenci zaměřovat se na jedinou otázku: „Funguje to?“ Jak ale tvrdí Angelika Hilbecková, prezidentka Evropské sítě vědců za společenskou a ekologickou zodpovědnost (ENSSER), lepší otázka by zněla: „Co dalšího to dělá?“ 
Pokud jde například o projekt GBIRd, mohl by si člověk položit otázku, zda by „myš bez dcery“ nemohla uniknout mimo specifický ekosystém, do kterého byla vpuštěna, podobně jako se to stalo v případě GMO plodin nebo lososa chovaného na farmách, a co by v takovém případě následovalo. 
A pokud jde o komáry na Havaji, mohli bychom se ptát, jaký dopad by mělo snížení jejich počtu na ohrožený druh netopýra šedého. 
Nebude snadné zajistit, aby se tyto typy otázek braly v úvahu. 
Jako právnička se zkušenostmi s americkými vládními regulacemi mohu zodpovědně prohlásit, že stávající regulační rámec je zcela nezpůsobilý vyhodnotit a právně upravit technologie genového tahu. 
A co je ještě horší, sdělovací prostředky jsou zoufale neschopné informovat veřejnost o rizicích spojených s genetickými technologiemi. 
Málokdo chápe, že genetické inženýrství – jak vysvětlila Lily Kayová, historička věd z Massachusettského technologického institutu – bylo záměrně vyvinuto a podporováno jako nástroj biologické a sociální kontroly. 
Lidé stojící v čele tohoto procesu si kladli za cíl naplnit předpokládaný mandát „vědecky podložené sociální intervence“. 
Účinné nástroje, jako jsou technologie genetických úprav a zejména genového tahu, probouzejí představivost všech protagonistů sledujících nějaký cíl – od armády (která by mohla těchto technologií využít k výrobě převratných biologických zbraní) po zdravotníky sledující chvályhodné cíle (kteří by jich mohli využít k vymýcení smrtelných nemocí). 
A rozhodně jsou lákavé i pro mnohé z mých kolegů-environmentalistů, kteří touží po nálepce hrdinů. 
Skutečnost je však taková, že jsme zatím nevytvořili intelektuální infrastrukturu schopnou řešit zásadní otázky, které genové tahy – nemluvě o jiných mocných technologiích – vyvolávají. A nyní máme uložit své kritické schopnosti k ledu a důvěřovat slibu technoelit, že budou používat genové tahy zodpovědně a výhradně pro zdánlivě pozitivní ekologické cíle. 
Žádná otevřená veřejná diskuse není zřejmě zapotřebí. 
Proč bychom však měli slepě věřit, že je všechno pod kontrolou? 
Podle mého názoru je důraz na využívání technologie genového tahu při ochraně přírody pouhou lstí, jejímž cílem je získat veřejný souhlas a regulační krytí. 
Proč něco vystavovat drobnohledu veřejnosti a riziku možného omezení, když to lze propašovat zadními vrátky pomocí předstírání, že to vykoná něco užitečného? 
Rizika jsou příliš zjevná na to, aby se o nich stoupenci genového tahu odvažovali hovořit. 
Myslela jsem si, že jsem po více než 20 letech praxe s výzkumem a hodnocením transgenových technologií zažila to nejhorší z falešných slibů a zveličování, které jdou s nimi ruku v ruce. 
Genové tahy se však liší od všeho, čeho jsme dosud byli svědky, a představují jakousi konečnou zkoušku našeho sebeovládání. 
Opravdu můžeme věřit, že nás povede věda, anebo bezmyšlenkovitě spojíme svůj osud s technologickými „zázračnými recepty“ jakožto cestou vpřed? 
Naštěstí máme stále na výběr. 
Skutečnost, že genové tahy mohou změnit základní vztah mezi lidstvem a přírodním světem, je nejen problémem, ale i příležitostí. 
Dnes můžeme učinit to, co jsme měli učinit už dávno ve vztahu k jaderným a transgenovým technologiím: začít věnovat větší pozornost nástrahám lidské důmyslnosti – a více respektovat génia přírody. 

Svoboda slova ve věku filtrů 
OXFORD – Německý zákon o uplatnění sítě – podle nějž lze platformy sociálních médií jako Facebook a YouTube pokutovat až do výše 50 milionů eur za každý „zjevně nezákonný“ příspěvek po 24 hodinách od přijetí oznámení – je od začátku kontroverzní. 
Když v lednu vstoupil plně v účinnost, nastal ohromný povyk a kritici z celého politického spektra prohlašovali, že je to vábnička k cenzuře. 
Vláda přenáší své pravomoci na soukromé zájmové skupiny, protestovali. 
Jedná se tedy o konec svobody slova v Německu? 
Samozřejmě že ne. 
Jistě, německý Netzwerkdurchsetzungsgesetz (či NetzDG) je nepřísnější předpis svého druhu v Evropě, která má čím dál větší dopal na mocné americké provozovatele sociálních médií. 
Kritici přitom vznášejí oprávněné námitky proti slabinám zákona. 
Možností ke svobodnému vyjádření ale zůstane hojně, i když dojde k mylnému odstranění některých příspěvků. 
Pravda je taková, že zákon je důležitým poselstvím: demokracie nebudou mlčet, budou-li jejich občané vystavováni nenávistným a násilným projevům a záběrům – obsahu, který, jak víme, dokáže nenávist a násilí podnítit ve skutečném životě. 
Odmítnutí chránit veřejnost, zejména ty nejzranitelnější, před nebezpečným obsahem ve jménu „svobody projevu“ ve skutečnosti slouží zájmům těch, kdo už mají výsady, v prvé řadě mocných společností, které dávají šíření informací do pohybu. 
Projevy jsou filtrovány odjakživa. 
V demokratických společnostech má každý právo vyjádřit se v mezích zákona, ale nikdy nikomu nebylo zaručeno publikum. 
Aby občané získali vliv, museli vždy zaujmout – anebo obejít – „strážné“, kteří rozhodují, které hlasy a ideje jsou podstatné a stojí za to je zesílit, ať už prostřednictvím médií, politických institucí nebo protestů. 
Totéž platí dnes, s tím rozdílem, že na stráži jsou algoritmy, které automaticky filtrují a řadí všechny příspěvky. 
Samozřejmě že algoritmy lze naprogramovat jakýmkoli způsobem, který se líbí provozovateli, takže si mohou cenit vlastností, jež sdílejí profesionální novináři: věrohodnosti, inteligence a soudržnosti. 
U dnešních platforem sociálních médií je ale mnohem pravděpodobnější, že nade vše ostatní upřednostní příjmy z reklamy. 
Ty nejhlasitější proto často ještě odměňují megafonem, kdežto méně polarizující, méně privilegované hlasy jsou přehlušeny, i když poskytují promyšlená a vycizelovaná stanoviska, která dokážou veřejné diskuse skutečně obohatit. 
Pokud potlačení méně privilegovaných hlasů nezajistí samotný algoritmus, často se do věci vloží internetoví trollové a kohokoli, kdo se jim znelíbí, zahrnou nenávistnými a výhrůžnými projevy. 
Obětí online šikany jsou především ženy a menšiny, ale může si vzít na mušku kohokoli. 
Kupříkladu německý blogger Richard Gutjahr se stal předmětem konspiračních teorií a terčem intenzivní šikany poté, co byl během dvou týdnů přítomen u dvou teroristických útoků. 
Oběti online šikany často reagují autocenzurou a mnohé se s narušeným pocitem bezpečí, a dokonce sebeúcty, ze sociálních médií zcela stahují. 
V tomto smyslu země nabídkou paušální ochrany ve jménu „svobody slova“ vlastně zvýhodňují nenávistné projevy. 
Proč by ale práva oběti měla mít menší váhu než práva neurvalců? 
V demokracii se práva většiny nemohou uplatňovat na úkor práv menšiny. 
Ve věku algoritmů musí vláda víc než dřív zajišťovat ochranu zranitelných hlasů, byť by se i při zásazích na ochranu obětí občas mýlila. 
Jsou-li zranitelní lidé obleženi davy extremistů a hrubiánů, je naprosto pochopitelné, že se obávají nahlas promluvit. 
Jakmile k tomu dojde, „svoboda slova“ je mrtvá. 
Ne všichni kritici NetzDG tuto úvahu zpochybňují: někteří souhlasí, že projevy ohrožených hlasů potřebují zvláštní ochranu. 
Tvrdí ale, že potřebná opatření už v praxi existují. 
Vždyť hrubé urážení a podněcování k nenávisti a násilí je zakázáno a pachatelé mohou být stíháni. 
Francouzský prezident Emmanuel Macron například upřednostňuje zaměření pozornosti na posílení schopnosti justičního systému vypořádat se s nenávistnými projevy a dezinformacemi. 
V digitálním věku je však rozhodující rychlost. 
Technologie působí okamžitě a online příspěvky lze široce sdílet během několika minut. 
Demokratické instituce konají poměrně pomalu – příliš pomalu na to, aby policie a soudy byly účinné v potlačování trollů a nenávisti na internetu. 
Navíc řada obětí není v takovém postavení, aby si mohly najmout prvotřídní právníky jako Gutjahr. 
Spoléhat pouze na nejtěžkopádnější státní instituce není účinná strategie ochrany svobody slova v dnešních digitálních komunikačních sítích. 
Projevy nenávisti a další formy nebezpečného a nezákonného obsahu je třeba potírat u zdroje. 
Na jedné straně je nutná důkladnější mediální gramotnost konzumentů, mezi nimiž je třeba od mládí provádět osvětu o dopadech nenávistných projevů na internetu v reálném světě. 
Na druhé straně – a právě to se NetzDG pokouší zajistit – se platformy sociálních medií musí postarat o to, aby jejich produkty byly navrženy způsoby podporujícími zodpovědné používání. 
Není to ale žádné rychlé řešení. 
Právě naopak, vyžaduje zásadní přehodnocení obchodních modelů, které projevy nenávisti usnadňují, ba dokonce odměňují. 
Nelze připustit, aby firmy profitovaly ze škodlivého obsahu a zároveň krčily rameny nad odpovědností za jeho následky. 
Musí naopak účinněji a svědomitěji korigovat své algoritmy, aby označovaly obsah, jejž by měli sledovat a hodnotit lidé, a zároveň do všech svých obchodních rozhodnutí promítat povědomí o své odpovědnosti v zápase za opravdovou svobodu projevu. 
Je to možná v rozporu s přímočarou podnikatelskou logikou dělat cokoli, co maximalizuje zisk a hodnotu akcií. 
Je to ale nepochybně to nejlepší pro společnost. 
Německá vláda oprávněně postrkuje firmy správným směrem. 

Schäubleho stahující se mračna 
ATÉNY – Krize Evropy vstupuje do nejnebezpečnější fáze. 
Po donucení Řecka, aby přijalo další záchrannou dohodu typu „prodlužovat a předstírat“, se vytyčují nové bitevní linie. 
Příliv uprchlíků odhaluje škody napáchané odlišnými ekonomickými vyhlídkami a závratně vysokou nezaměstnaností mladých lidí na evropském okraji; tyto škody mají hrozivé důsledky, jak ve svých nedávných prohlášeních dali jasně najevo hned tři evropští politici – italský premiér Matteo Renzi, francouzský ministr hospodářství Emmanuel Macron a německý ministr financí Wolfgang Schäuble. 
Renzi neměl daleko k tomu, aby přinejmenším rétoricky rozcupoval fiskální pravidla, která Německo tak dlouho obhajuje. 
V pozoruhodně vzdorovitém projevu pohrozil, že pokud Evropská komise odmítne italský státní rozpočet, on ho předloží znovu v nezměněné podobě. 
Nebylo to poprvé, co se Renzi odcizil německým představitelům. 
A nikoliv náhodou přišlo jeho prohlášení po několikaměsíčním úsilí jeho ministra financí Piera Carla Padoana demonstrovat italskou oddanost Němci podporovaným „pravidlům“ eurozóny. 
Renzi chápe, že věrnost Německem inspirovanému skrblictví vede italskou ekonomiku a veřejné finance do hlubší stagnace doprovázené dalším zhoršováním poměru dluhu k HDP. 
Renzi jako hotový politik ví, že to je nejkratší cesta k volební katastrofě. 
Macron se od Renziho stylem i obsahem velmi liší. 
Tento bývalý bankéř je jediným ministrem Françoise Hollandea, v jehož osobě se snoubí hluboké pochopení makroekonomických problémů Francie a Evropy s pověstí reformátora a schopného partnera k diskusi, kterou si vydobyl v Německu. 
Když tedy tento muž hovoří o blížící se náboženské válce v Evropě, kterou spolu povedou kalvinistický severovýchod ovládaný Německem a převážně katolický okraj, je vhodné tomu věnovat pozornost. 
Také Schäubleho nedávná prohlášení o současné trajektorii evropské ekonomiky ukazují, v jaké slepé uličce se Evropa ocitla. 
Schäuble už léta hraje dlouhou hru s cílem realizovat svou vizi optimální architektury, jaké může Evropa dosáhnout v rámci politických a kulturních mantinelů, které on sám považuje za dané. 
„Schäubleho plán“, jak jsem ho pojmenoval, vyzývá k omezené politické unii na podporu eura. 
Stručně řečeno upřednostňuje Schäuble před státními rozpočty formalizovanou Euroskupinu (tvořenou ministry financí eurozóny) v čele s prezidentem disponujícím právem veta, jemuž by propůjčovala legitimitu eurokomora složená z poslanců členských zemí eurozóny. 
Výměnou za ztrátu kontroly nad vlastním rozpočtem nabízí Schäuble Francii a Itálii – hlavním cílům jeho plánu – příslib malého společného rozpočtu eurozóny, z něhož by se částečně financovaly plány boje proti nezaměstnanosti a pojištění vkladů. 
Taková autoritářská a minimalistická politická unie nemá dobrý ohlas ve Francii, kde se elity vždy zdráhaly zřeknout se suverenity. 
Politici jako Macron sice urazili kus cesty směrem k akceptaci potřeby převést pravomoc nad státními rozpočty na „centrum“, avšak obávají se, že Schäubleho plán žádá příliš mnoho a nabízí příliš málo: silné omezení fiskálního prostoru a makroekonomicky nevýznamný společný rozpočet. 
I kdyby však Macron dokázal přesvědčit Hollandea, ať přijme Schäubleho plán, není jasné, zda by s tím souhlasila německá kancléřka Angela Merkelová. 
Schäubleho myšlenky zatím nepřesvědčily ani ji, ani Bundesbanku (která se ústy svého prezidenta Jense Weidmanna staví nesmírně negativně k jakékoliv míře fiskální mutualizace, tedy i k omezené verzi, kterou je Schäuble ochoten připustit výměnou za kontrolu nad francouzským a italským rozpočtem). 
Schäuble, jenž se ocitl v kleštích mezi zdráhavou německou kancléřkou a neochotnou Francií, si představoval, že turbulence vyvolané vystoupením Řecka z eurozóny přesvědčí Francouze i jeho vládní kolegy o nezbytnosti jeho plánu. 
Dnes, kdy se čeká, až se současný „program“ pro Řecko zhroutí pod tíhou svých vnitřních rozporů, se německé ministerstvo financí připravuje na budoucí bitvy. 
V září Schäuble rozdal svým kolegům z Euroskupiny nástin tří návrhů, jak zabránit nové krizi eura. 
Za prvé by vládní dluhopisy z eurozóny měly obsahovat klauzule, které usnadní odpis závazků („bail-in“) jejich držitelů. 
Za druhé by se pravidla Evropské centrální banky měla změnit tak, aby bránila komerčním bankám v započítávání těchto dluhopisů coby ultrabezpečných likvidních aktiv. 
A za třetí by Evropa měla zavrhnout myšlenku společného pojištění vkladů a nahradit ji závazkem nechat banky padnout, pokud přestanou plnit pravidla ECB. 
Kdyby se tyto návrhy byly realizovaly řekněme v roce 1999, možná by omezily příliv kapitálu do evropské periferie bezprostředně po zavedení jednotné měny. 
V roce 2015 by však takový plán vzhledem k dědictví veřejných dluhů a bankovních ztrát v členských zemích eurozóny bohužel vyvolal ještě hlubší recesi na okraji eurozóny a téměř jistě by vedl k rozpadu měnové unie. 
Rozhořčený Macron dal nedávno průchod své frustraci z toho, že Schäuble ustupuje od vlastního plánu politické unie: „Kalvinisté chtějí přinutit ostatní, aby do konce života platili,“ postěžoval si. „Chtějí reformy bez jakéhokoliv příspěvku k solidaritě.“ 
Na Renziho a Macronových prohlášeních je nejznepokojivější, jaká beznaděj se v nich skrývá. 
Renziho odpor k fiskálním pravidlům, která tlačí Itálii hlouběji do veskrze zbytečné dluhově-deflační spirály, je pochopitelný, avšak při absenci návrhů na alternativní pravidla nikam nevede. 
Macronova potíž zase tkví v tom, že zřejmě neexistuje žádný soubor bolestných reforem, který by mohl nabídnout Schäublemu a přesvědčit německou vládu, ať akceptuje takovou úroveň recyklace přebytku, která je pro stabilizaci Francie a eurozóny nezbytná. 
Německá oddanost „pravidlům“, jež jsou neslučitelná s přežitím eurozóny, mezitím podkopává pozici těch francouzských a italských politiků, kteří až donedávna doufali v alianci s největší evropskou ekonomikou. 
Někteří z nich, například Renzi, reagují akty slepého vzdoru. 
Jiní, jako Macron, se chmurně začínají smiřovat s představou, že současný institucionální rámec a politický mix eurozóny nakonec povedou buď k formálnímu rozpadu, nebo k pomalé smrti, kterou způsobí „tisíckrát nic“ v podobě pokračující hospodářské divergence. 
Světlým bodem mezi stahujícími se bouřkovými mračny je skutečnost, že minimalistické návrhy na vytvoření politické unie, jako je Schäubleho plán, ztrácejí půdu pod nohama. 
Evropu nemůže stabilizovat nic menšího než makroekonomicky významné institucionální reformy. 
A jedině panevropská demokratická aliance občanů může vytvořit živnou půdu potřebnou k tomu, aby takové reformy zapustily kořeny. 

Jak správně řídit migraci 
DHÁKA – Na loňském zasedání Valného shromáždění Organizace spojených národů slíbili vedoucí světoví představitelé, že budou spolupracovat na zajištění bezpečné, spořádané, stabilní a zodpovědné migrace. 
Letos musí učinit více, aby tento závazek realizovali. 
Členské státy OSN připustily, že migrace má řadu výhod: mimo jiné se podílí na stabilizaci globálních trhů práce, šíření znalostí a myšlenek, vytváření diaspor, které podněcují rozvoj obchodu a investic, a podpoře ekonomik po celém světě prostřednictvím peněz zasílaných do domovských zemí, kde se z nich financují zdravotní péče, vzdělání a bydlení rodinných příslušníků. 
Tyto výhody se však snadno promarní, pokud – jak jsme byli nedávno svědky v případě krizí ve Středozemním moři, Andamanském moři, středoamerickém koridoru, Sahelu a Africkém rohu – není migrace zodpovědně a ve vzájemné spolupráci řízena. 
Více než 4300 migrantů v letošním roce zemřelo, když se snažili dorazit na místo určení. 
Jen ve Středozemním moři zahynulo 3200 lidí a v Andamanském moři, nedaleko na východ od Bengálského zálivu, zůstaly tisíce migrantů uvězněny na člunech, které neměly kde přistát, případně je jejich pašeráci drželi jako rukojmí. 
Vzhledem k této situaci by vlády členských zemí OSN měly uznat, že mezi ideály, k nimž se loni hlásily, a drsnou realitou, jíž mnozí migranti a uprchlíci i nadále čelí, zeje hluboká propast. 
Vedoucí světoví představitelé to mohou tento měsíc napravit na dalším zasedání Valného shromáždění – a konkrétně na dnešním bezprecedentním summitu o migraci a uprchlících. 
Světoví lídři by měli nejprve obnovit svůj závazek k silnějšímu globálnímu řízení migrace a dohodnout se na uspořádání vůbec první mezivládní konference v roce 2018, která by se zaměřovala výlučně na uzavření nové globální dohody o migraci, jak počátkem letošního roku navrhl generální tajemník OSN Pan Ki-mun. 
Už pouhá možnost, že se členské státy OSN dohodnou na nové globální úmluvě, je významnou událostí. 
Mezinárodní společenství až příliš dlouho usiluje o efektivní řízení migrace. 
Bez institucí globálního řízení a právních rámců, jež by upravovaly mezinárodní spolupráci, se většina zemí musí uchylovat k jednostrannému řízení vlastních migračních toků. 
Když státy nedokážou efektivně řídit migraci, vytvářejí vakuum, které zaplňují bezskrupulózní aktéři: pašeráci, obchodníci s lidmi a organizovaný zločin. 
Státy, migranti i hostitelské komunity přicházejí zkrátka, protože nesou na svých bedrech náklady migrace, aniž by využívaly jejích výhod. 
OSN v současné době zaostává v poskytování účinné podpory členským státům, migrantům a společnostem, které jsou jejich hostiteli. 
Členské vlády se potřebují dohodnout na všeobecných principech, aby vytvořily mezinárodní rámec pro řešení migrace, a OSN samotná by měla učinit z řízení migrace jedno ze svých stěžejních poslání, místo aby tento úkol rozdělovala mezi různé agentury. 
Mezinárodní organizace pro migraci (IOM) se dnes naštěstí začlení do systému OSN. 
Očekává se, že bude hrát přední roli při zvyšování soudržnosti a efektivity řízení migrace. 
Moje země, Bangladéš, iniciovala myšlenku globální dohody výslovně proto, aby zlepšila řízení migrace. 
Jako současná předsedající země Globálního fóra pro migraci a rozvoj je Bangladéš odhodlaný zajistit, aby se globální dohoda utvářela podle nabytých zkušeností. 
Nechceme-li však uzavírat nové dohody, které jen opětovně stanoví či opětovně zformulují současné závazky, musí světoví lídři ihned začít budovat institucionální a právní základy pro operacionalizaci předchozích návrhů a zajišťovat další pokrok. 
Mezinárodní spolupráce v oblasti migrace by měla být založena na stávajících mezivládních dohodách, jako jsou Agenda pro trvale udržitelný rozvoj do roku 2030, Akční agenda z Addis Abeby z roku 2015, Sendaiský rámec pro snižování rizika katastrof z roku 2015 nebo Deklarace dialogu na vysoké úrovni v oblasti mezinárodní migrace a rozvoje z roku 2013. 
Migrace je mnohorozměrné téma; vyžaduje komplexní přístup, jenž respektuje také stávající národní zákony a regulace. 
Politici by měli maximalizovat ekonomické přínosy migrace, zpřístupňovat legální kanály, aby si migranti nevybírali nelegální alternativy, odstraňovat bariéry zaměstnávání a převodu peněz do domovských zemí, řídit nepravidelné migrační toky a chránit bezpečnost migrantů zejména ve válečných zónách nebo v situacích, kdy migrace dosáhne tak jako letos krizové úrovně. 
Státy i nevládní organizace musí zůstat ve střehu před vykořisťováním migrantů a vlády by měly sdílet zodpovědnost za umísťování uprchlíků. 
A chce-li mezinárodní společenství držet krok s rychle se měnícími geopolitickými podmínkami, mělo by uvažovat o nových partnerstvích, která budou řešit migraci a velké přesuny obyvatelstva. 
A konečně vyžaduje efektivní řízení migrace institucionální a právní rámce, jež dokážou uvést do souladu leckdy protichůdné motivy. 
Například je nutné nalézt rovnováhu mezi zájmem státu udržet vlastní suverenitu, kontrolovat své hranice a vymáhat domácí zákony na jedné straně a mezi lidskými právy migrantů, jejich legitimní touhou zlepšit své životy a poptávkou společnosti po imigrantech a větší diverzitě na straně druhé. 
Vyřešením všech těchto otázek může mezinárodní společenství naplnit princip společné prosperity prostřednictvím společné zodpovědnosti, který tvoří jádro agendy OSN pro trvale udržitelný rozvoj do roku 2030. 
Nastal čas nasměrovat svět na novou dráhu konstruktivní spolupráce namísto populisty preferované cesty destruktivního unilateralismu. 
Abychom maximalizovali výhody a minimalizovali nevýhody, musíme si jen uvědomit, že z migrace máme prospěch všichni. 

Příslib telemedicíny 
ACCRA/BASILEJ – Nedostatečný přístup ke zdravotní péči podkopává v nízkopříjmových a středněpříjmových zemích zdravotnické výsledky a znevýhodňuje celé generace. 
V některých nejnedostupnějších komunitách světa však technologie revolučně mění vztah mezi pacienty a moderní medicínou. 
V odlehlém koutě Ghany například jeden „telemedicínský“ program dokládá, jak efektivní může být digitální péče, když se zdravotnické služby rozšíří o lidi na okraji zájmu. 
V roce 2011 zahájily naše organizace první telemedicínský pilotní program v Ghaně s cílem vytvořit model vhodný k expanzi do celé země. 
Začali jsme v okrese Amansie West v regionu Ashanti, přibližně 330 kilometrů severozápadně od hlavního města Accra, a snažili jsme se zlepšit kvalitu péče v izolovaných oblastech, zkrátit dojezdové časy do nemocnic a snížit náklady pro pacienty. 
Program vyvinutý ve spolupráci s globálními telekomunikačními společnostmi, univerzitami a nevládními organizacemi zpočátku zahrnoval 30 venkovských komunit a napojoval přibližně 35 000 lidí na profesionální zdravotníky prostřednictvím personálně vybaveného call-centra. 
Díky propojení těchto komunit s komunikačním centrem jim byli 24 hodin denně digitálně k dispozici lékaři, zdravotní sestry a specialisté, kteří nabízeli okamžitou podporu pacientům i komunitním zdravotníkům (CHW). 
Dnes můžeme s potěšením ohlásit, že úspěch programu překonal naše nejoptimističtější očekávání. 
Pět let po spuštění se počet pacientů odeslaných na kliniky snížil v pilotní oblasti o 31%, přičemž více než polovina konzultací v rámci programu se řešila přes telefon. 
Každá neuskutečněná návštěva kliniky přitom ušetřila pacientům průměrně 110 ghanských cedi (25 dolarů) a vysoká úspěšnost uzavřených případů snížila čekací doby na klinikách. 
Slýcháme mnoho příběhů o pacientech, jejichž životů se tato inovace v oblasti digitálního zdravotnictví dotkla; jeden příběh nám však obzvlášť utkvěl v paměti. 
Krátce po zahájení programu začala mladá žena jménem Debora, kterou měla v péči místní zdravotnice, během porodu nekontrolovaně krvácet. 
Dotyčná zdravotnice jí nedokázala pomoci a neměla přístup k sanitce, a tak jí zůstaly dvě možnosti. 
Buď pošle Deboru taxíkem do daleké nemocnice – což obnášelo strastiplné trmácení se po rozježděných cestách –, nebo zvedne telefon. 
Zdravotnice se spojila s regionálním telemedicínským centrem, kde jí lékař vysvětlil přesný postup při Debořině ošetření, a tím mladé ženě velmi pravděpodobně zachránil život. 
Povzbuzena podobnými příběhy začala Ghanská zdravotnická služba v roce 2016 rozšiřovat přístup k telemedicíně i do dalších částí země. 
Tato práce byla dokončena minulý měsíc a dnes je v provozu šest call-center obsazených stovkami profesionálních zdravotníků, kteří poskytují dostupné lékařské poznatky odhadem šesti milionům lidí. 
Tímto odhodláním vysílá Ghana smělý signál: telemedicína je klíčem k rozšíření všeobecného pokrytí zdravotní péčí, což je jeden z hlavních Cílů trvale udržitelného rozvoje OSN; Ghana doufá, že se jí ho podaří splnit do roku 2020, deset let před stanoveným datem. 
Ze všeho nejúžasnější je však skutečnost, že ghanský program ukazuje cestu, jak mohou i další rozvojové země rozšiřovat přístup ke zdravotní péči. 
Také v rozvinutých zemích telemedicína převratným způsobem mění interakci mezi pacienty a profesionálními zdravotníky. 
Ve Spojených státech se chirurgové virtuálně spojují s nemocnicemi a poskytují rady ohledně léčby. 
V Evropě navazují lékaři telefonický a e-mailový kontakt s pacienty a radí jim ve věci okamžité i dlouhodobé péče. 
A po celé Africe používají nevládní organizace typu Lékaři bez hranic telemedicínu k tomu, aby propojovaly obtížně léčitelné pacienty se specialisty ve vzdálených zemích. 
Pro jakýkoliv telemedicínský program je klíčová multisektorová spolupráce. 
V Ghaně uzavřely naše organizace partnerství s takovými institucemi, jako jsou Kolumbijská univerzita, aliance Millennium Promise nebo firmy Ericsson a Airtel, díky čemuž došlo ke spojení místních a mezinárodních poznatků o inovacích v oblasti zdravotnictví a schopnosti podstupovat finanční riziko. 
Ghanská zdravotnická služba, ministerstvo zdravotnictví, Národní úřad pro zdravotní pojištění a ministerstvo komunikací zase rozšířily pilotní program a zapracovaly telemedicínu do národní strategie e-zdraví ministerstva zdravotnictví. 
Nový program by se nakonec mohl rozšířit nad rámec základní triážové podpory a nabízet i poradenství v oblasti kontroly nemocí, duševního zdraví a dalších služeb. 
Ghaňané by měli být hrdí na to, jaký telemedicínský program vybudovali. 
Nejenže jde o jednu z nejrozsáhlejších zdravotnických iniciativ v regionu, ale zároveň je to dobrý příklad, čeho všeho lze dosáhnout díky zdravotnickým partnerstvím. 
V jakékoliv zemi začíná prosperita přístupem ke kvalitní zdravotní péči a Ghana dnes disponuje vysoce efektivním nástrojem, jak tuto péči poskytovat. 

Zabraňování další pandemii 
SYRAKUSY – Nedávná vypuknutí epidemií, jako je Ebola a Zika, demonstrovaly potřebu předcházet pandemiím a zvládnout je ještě než se objeví. 
Nicméně naprostá rozdílnost, odolnost a přenosnost smrtelných nemocí také zdůraznili, v tom nejdrsnějším smyslu, jak obtížná je prevence a zamezení šíření. 
Jedna hrozba pro naši připravenost je naše spojitost. 
Bylo to díky mezinárodnímu cestování, že se v posledních letech viry dengue, chikungunya a Zika byly schopné svézt z východu na západ, kdy způsobily masivní vypuknutí epidemií v Americe a Karibiku. 
Další hrozba je obyčejnější: neschopnost shodnout se na penězích. 
Ať už je důvod jakýkoliv, faktem je, že dokud budou lidé selhávat v organizaci kolektivní a komplexní obrany, budou infekční choroby nadále páchat velké škody – s katastrofálními dopady. 
Vybudování efektivní strategie prevence a zamezení šíření – bio příprava – je nejlepší způsob, jak redukovat riziko globální nákazy. 
Připravenost vyžaduje koordinaci mezi agenturami a finančníky, nutnou k vytvoření sítí, které umožňují rychlé nasazení a přístup k vakcínám, lékům a protokolům, které limitují přenos choroby. 
Jednoduše řečeno, příprava na další pandemii neznamená pouze vytváření globálních kapacit, ale také platbu za ně. 
To je alespoň ten nápad. 
Reality bio připravenosti je však mnohem komplikovanější. 
V prvé řadě brzdí implementaci dlouhodobé preventivní strategie v mnoha zemích absence dedikovaného financování; nová zpráva Světové banky tvrdí, že pouze šest zemí, včetně Spojených států, vzalo tuto hrozbu vážně. 
Ve stejnou chvíli se zdravotničtí činitelé mnoha částech světa snaží vypořádat s vypuknutím epidemie a to díky nedostatku laboratoří a klinik. 
A mnoho dotačních agentur, včetně vlád a NGO, obvykle nabízejí pouze jednoleté závazky, což vylučuje dlouhodobé plánování. 
Po léta dávají vědci, lékaři a subjekty občanské společnosti najevo znepokojení nad nedostatkem spolehlivých, smysluplných a institucionalizovaných investic do připravenosti na pandemie. 
Frustrujícím způsobem přišly tyto prosby k vyslyšení skrze vojenské financování na potlačení biologických útoků, vědomě připravených člověkem. 
Ale i když mohou úmyslná a podlá vyvolání epidemií infekčních nemocí způsobit masivní škody, zůstávají relativně nepravděpodobná. 
Přirozeně se objevující vypuknutí se naopak objevují pravidelně a jsou mnohem nákladnější, i když postrádají ten senzační “faktor strachu“ v podobě bioterorismu. 
Není to tak dávno, kdy se ti z nás, kdo jsme se věnovali prevenci epidemií infekčních chorob, cítili bezpečněji v otázce dostupnosti zdrojů vyžadovaných k přípravě. 
Na mnoha místech však rozpočty stagnují, nebo dokonce klesají. 
To je úžasně krátkozraké, vzhledem k relativním nákladům na prevenci versus náklady na reakci. 
Kolik by kupříkladu stálo vybudovat klinickou a laboratorní infrastrukturu a poskytnout tak trénink potřebný k identifikaci a prevenci nedávnému propuknutí epidemie Eboly v Západní Africe? 
Je obtížné říct přesná čísla, nepochybuji však, že by to bylo méně než miliardy dolarů vynaložené na zamezení šíření. 
Připravenost se vyplácí. 
Není to jen nedostatek financování, co bije na poplach; jsou to i omezení na nakládání s těmito financemi. 
Pro grant není neobvyklé, aby byl vymezen pro specifické aktivity, což v kapacitě programu na plnění cílů nechává velké mezery. 
Donor může například povolit renovaci existující laboratoře, ale ne výstavbu nové; případně mohou peníze podporovat pořízení diagnostického přístroje, ale již ne vyškolení těch, kdo s ním mají pracovat. 
V mnoha rozvojových zemích nemají mnohdy obce ani fyzické budovy, ve kterých by mohly testovat, monitorovat, či skladovat nebezpečné patogeny. 
Krátkozraké financování, které přehlíží klíčové elementy celkového pohledu, jsou špatně vynaložené peníze. 
Přidejme k těmto výzvám komplikace s vyplácením zaměstnanců či zajišťování spolehlivé dodávky elektřiny a dalších základních služeb, a je zjevné, že příprava na epidemie chorob vyžaduje široké zapojení mezinárodní pomoci. 
Přísná pravidla výdajů a slabé finanční závazky aktuálně svazují ruce těch, kdo pracují na zamezení dalších vážných vypuknutí epidemií. 
Počet překážek, kterým čelí vědci a odborníci na veřejné zdraví v boji o zadržení smrtelných infekčních chorob, je ohromující. 
K tomu, abychom je překonali, potřebujeme redefinovat to, jak nahlížíme na připravenost, kdy se odkloníme od reaktivní pozice k více proaktivnímu přístupu. 
Peníze vyhrazené na připravenost musí být alokovány na úroveň, která je dostatečná pro požadovaný účinek. 
Omezení pro jejich využití by se měla uvolnit. 
Zdroje financování musí být otevřené, aby umožnily víceroční závazky. 
Poskytovatelé zdravotní péče a první reakce musí mít adekvátní trénink. 
A dlouhodobá řešení jako je založení a propojení systémů bio-dozoru by měla být rozšířena a posílena, aby tak umožnila zdravotnickému personálu na celém světě sledovat a informovat o lidských a zvířecích nemocech a plánovat společně obranu. 
Veřejné zdraví je nepostradatelným elementem globální bezpečnosti. 
Selhání ve vhodných investicích do prevence epidemií infekčních chorob nás všechny vystavuje riziku, kdykoliv a kdekoliv se nějaká objeví. 


Globální finančnictví a globální oteplování 
NOVÉ DILLÍ/LONDÝN – Od roku 2008, kdy světovou ekonomiku bezmála skolila globální finanční krize, patří finanční reforma do první desítky bodů, jež mají tvůrci politik na programu. 
Ale zatímco se lídři od nápravy problémů minulosti posouvají k formování finanční soustavy do budoucna, musí se také potýkat s novými riziky pro její stabilitu, zejména těmi, které vyplývají ze změny klimatu. 
To je důvod, proč narůstající počet vlád, regulatorních orgánů, původců norem a tržních aktérů začíná do finanční soustavy zahrnovat pravidla týkající se udržitelnosti. 
V Brazílii centrální banka pokládá začlenění environmentálních a sociálních faktorů do řízení rizik za způsob jak upevnit odolnost. 
V zemích jako Singapur a Jižní Afrika zase mají společnosti kotované na burze povinnost rozkrýt své environmentální a sociální působení a investoři a regulátoři tento požadavek v čím dál větší míře považují za nezbytný pro efektivní fungování finančních trhů. 
Takové iniciativy mohly být kdysi považovány za součást periferní „zelené“ niky. 
Dnes jsou ale nahlíženy jako stěžejní pro fungování finanční soustavy. 
Snahy centrální banky v Bangladéši na podporu hospodářského rozvoje zahrnují n��zkonákladové refinancování bank, které půjčují na projekty splňující cíle stanovené pro obnovitelné zdroje, energetickou účinnost či nakládání s odpady. 
Ve Velké Británii centrální banka v současnosti vyhodnocuje dopady změny klimatu na sektor pojišťovnictví, v rámci svého hlavního pověření dohlížet na bezpečnost a zdraví finančních institucí. 
V Číně by v příštích pěti letech mohly roční investice do zeleného průmyslu dosáhnout 320 miliard dolarů, přičemž vláda bude schopna poskytnout jen 10-15 % tohoto úhrnu. 
S cílem předejít nedostatku financí čínská centrální banka nedávno ve spolupráci s Programem OSN pro životní prostředí (UNEP) sepsala zprávu, která předložila komplexní soubor doporučení pro vytvoření čínské „zelené finanční soustavy“. 
Indická Federace obchodních a průmyslových komor zřídila novou pracovní skupinu pro „zelené dluhopisy,“ která má prověřit, jak tamní trhy s dluhopisy mohou reagovat na výzvu financování chytré infrastruktury. 
Konečně nedávné regulatorní změny nabízejí kotovaným investičním fondům značný potenciál pro vkládání kapitálu do čisté energetiky. 
Taková opatření se prozatím týkají jen malého zlomku z 305 bilionů dolarů v aktivech, která v globální finanční soustavě drží banky, investoři, finanční instituce a jednotlivci. 
Nesporně se ale uplatní v širším měřítku, až si finančníci a regulátoři v úplnosti uvědomí důsledky narušení environmentální rovnováhy. 
Už dnes jsou tyto důsledky vážné. 
Ve 116 ze 140 zemí, jež UNEP hodnotil, dochází k úbytku fondů přírodního kapitálu, na němž stojí tvorba hodnot. 
K újmám, jež lidem a ekonomice působí setrvalý růst produkující vysoké hladiny uhlíku, patří zdravotní dopady, sílící narušení infrastruktury a vodní a potravinové bezpečnosti a dále zvyšující se tržní volatilita, především v rozvojových zemích. 
Tyto újmy se budou zhoršovat a rizika začnou být nezvladatelná, pokud se emise skleníkových plynů v letech 2055 až 2070 nesníží na čisté nulové hladiny. 
Jak bude hrozba plynoucí ze změny klimatu vysvítat, financování reakce na její dopady bude čím dál důležitější. 
Vyspělé země se zavázaly, že do roku 2020 uvolní pro rozvojové země sto miliard dolarů ročních finančních toků, ale zapotřebí je mnohem víc. 
Především je nezbytné finanční výzvu, již přináší změna klimatu, zasadit do širšího kontextu zelené ekonomiky a udržitelného rozvoje. 
Úkolem těch, kdo jsou pověřeni řízením finanční soustavy, je umožnit řádný přechod od vysokouhlíkových investic k nízkouhlíkovým a od zranitelných aktiv k odolným. 
Podle iniciativy New Climate Economy bude na globální infrastrukturní investice do roku 2030 vynaloženo 89 bilionů dolarů – přičemž chceme-li zajistit, aby byly nízkouhlíkové a odolné, bude potřeba dalších 4,1 bilionu dolarů. 
Aby se tvůrcům politik podařilo dát dohromady nezbytný kapitál, budou muset zapřáhnout síly finanční soustavy. 
Bude zapotřebí rozšířit rozsah řízení rizik, aby se součástí prozíravých pravidel pro bankovnictví, pojišťovnictví a investice stala dlouhodobá udržitelnost a rizika plynoucí ze změny klimatu. 
Nové „zelené banky“ mohou pomoci zapojit financování z trhů s dluhopisy a akciemi. 
Lepším výkaznictvím firem a větší otevřeností finančních institucí se musí zvýšit transparentnost. 
Konečně bude nezbytné přeformovat a poopravit dovednosti a pobídky finančních profesionálů, aby odrážely tyto nové priority. 
Otevírají se nové cesty mezinárodní spolupráce. 
Například ministři financí a guvernéři centrálních bank G20 právě požádali Radu pro finanční stabilitu, aby prověřila, jak by finanční sektor mohl řešit klimatické problémy. 
Takové aktivity nejenže posílí klimatickou bezpečnost, ale přispějí také k rozvoji účinnější, efektivnější a odolnější finanční soustavy. 

Bezvýznamné ženy Donalda Trumpa 
NEW YORK – Keňská nezisková organizace s názvem Kisumu Medical and Education Trust (KMET), jejímž cílem je podporovat zdraví žen, dnes řeší neřešitelné dilema. 
Od vlády Spojených států dostává ročně částku 200 000 dolarů na školení lékařů v léčbě poporodního krvácení. 
Kromě toho získává peníze od evropských dárců i z dalších zdrojů a z těchto prostředků poskytuje všeobecné služby reproduktivního zdraví včetně potratové poradny. 
Avšak poté, co americký prezident Donald Trump nedávným exekutivním příkazem opětovně zavedl a rozšířil takzvané „pravidlo globálního roubíku“, bude muset KMET – i řada podobných organizací – některé život zachraňující programy obětovat. 
Pravidlo globálního roubíku, oficiálně známé jako „směrnice z Mexico City“, brání tomu, aby se oficiální americké prostředky určené na rozvojovou pomoc dostaly k neamerickým organizacím, které poskytují ženám jakýkoliv druh potratových služeb – včetně informací či odkazů jinam –, a to bez ohledu na to, jak se tyto služby financují. 
Možnost získat americké finance je upřena i organizacím, které podporují rozšíření přístupu k potratům ve vlastních zemích. 
To znamená, že bude-li KMET nadále poskytovat potratové služby ženám v Keni, kde 30-40% všech hospitalizací žen nějakým způsobem souvisí s neodborně provedenými potraty, pak přijde o finance, které potřebuje k tomu, aby naučila lékaře řešit komplikace spojené s narozením dítěte – tedy k činnosti, jež zachrání srovnatelný počet životů. 
Jako by vůbec nezáleželo na tom, že míra mateřské úmrtnosti je v celém regionu extrémně vysoká. 
Ať se KMET rozhodne pro kteroukoliv možnost, v každém případě bude nucena omezit zdravotnické služby v regionech, kde je jejich hlavním poskytovatelem. 
Pravidlo globálního roubíku není nové. 
Poprvé ho zavedl v roce 1984 prezident Ronald Reagan a od té doby je politickým pingpongovým míčkem: demokratičtí prezidenti ho ruší a republikánští opět obnovují. 
Nejnovější verze pravidla však zachází dále než předešlé varianty. 
Zatímco předchozí verze se týkaly jen amerických financí určených na plánování rodičovství, Trumpovo pravidlo se vztahuje na veškerou americkou zdravotnickou pomoc včetně HIV, malárie, zdraví matky a dítěte, tuberkulózy a nutričních programů – celkem jde až o 9 miliard dolarů ročně. 
Největší část celosvětových amerických výdajů na zdravotnictví představuje Prezidentský nouzový plán pomoci v boji proti AIDS (PEPFAR), jehož objem v současnosti dosahuje 6,8 miliard dolarů ročně. 
Organizace, které dlouho kombinovaly pomoc z PEPFAR s dalšími zdroji, a díky tomu mohly poskytovat rozsáhlou reproduktivní zdravotní péči ženám žijícím s HIV a bránit přenosu HIV z matky na dítě, se nyní ocitnou v neřešitelné situaci. 
I úžeji pojaté varianty pravidla globálního roubíku, které podpořili předchozí republikánští prezidenti, přitom měly ničivé následky. 
Za vlády George W. Bushe si toto pravidlo vynutilo jen v Keni uzavření osmi klinik – z nichž většina byla jediným poskytovatelem zdravotní péče v dané komunitě. 
Některé z těchto klinik provozovalo Keňské sdružení pro plánování rodičovství, které sloužilo 56 000 lidem a žádné potraty nezajišťovalo. 
Jedna z uzavřených klinik poskytovala všeobecnou novorozeneckou a poporodní péči. 
Pravidlo globálního roubíku však není škodlivé jen pro zdraví žen; navíc je kontraproduktivní. 
Bez služeb plánování rodičovství včetně přístupu k antikoncepci jsou ženy hůře vybaveny k tomu, aby se vyhnuly nechtěnému těhotenství. 
Studie Stanfordovy univerzity zjistila, že v zemích, které byly v Bushově éře nejvíce postiženy pravidlem globálního roubíku, se procento potratů ve skutečnosti zvýšilo. 
Hrozí, že Trumpova verze pravidla bude mít ještě ničivější dopad. 
Mnohé rozvojové země – například Kolumbie, Nepál, Etiopie či Mosambik – v posledních několika desetiletích liberalizovaly potratové zákony, aby zachránily životy žen a ulevily zdravotnickým rozpočtům snížením nákladů na léčbu poranění způsobených neodborně provedenými potraty. 
V tomto smyslu pravidlo globálního roubíku podkopává politiku místních vlád a zasahuje do demokratické diskuse. 
Obnovením pravidla globálního roubíku by se těžce vydobytý pokrok v oblasti zdraví žen mohl přibrzdit nebo i zvrátit, a ještě by došlo k porušení zákonných a lidských práv dotyčných žen. 
Přijme-li totiž například KMET americkou pomoc, pak bude povinna zatajit ženám informace o jedné z klíčových zdravotnických služeb, čímž dojde k narušení důvěry mezi ženou a jejím poskytovatelem zdravotní péče a k pošlapání jednoho ze základních lidských práv. 
V Nigérii by se organizace s názvem Education as a Vaccine (EVA) – která je partnerem Mezinárodní koalice za zdraví žen – mohla ocitnout v podobně neřešitelné situaci, pokud přijme americké finance na boj proti HIV. 
EVA provozuje v zemi nejdéle fungující horkou telefonní linku, jež poskytuje mladým lidem informace o sexuálním a reprodukčním zdraví a patří k několika málo platformám umožňujícím mladým lidem klást otázky beze strachu ze stigmatizace a ostudy. 
Potraty už jsou v Nigérii vysoce omezené a oněch několik málo poskytovatelů, kteří jsou ještě k dispozici, čelí značnému riziku. 
V situaci, kdy neodborné potraty představují hlavní příčinu úmrtnosti matek, zejména mezi adolescentkami a mladými ženami, jsou služby poskytované EVA mimořádně důležité. 
Není tedy divu, že se výkonná ředitelka EVA Fadekemi Akinfaderinová-Agarauová obává, že pravidlo o globálním roubíku „bude pro Nigérii velkou ranou“, jelikož přijetí prostředků z USA naruší schopnost této organizace byť i jen diskutovat o popotratové péči s mladými ženami, jimž slouží. 
Každý den zemře během porodu a těhotenství 830 žen a každý rok se 6,9 milionu žen léčí na komplikace spojené s neodborně provedeným potratem, téměř ve všech případech v rozvojových zemích. 
Zakazovat financování organizací, které se věnují poskytování kvalitní zdravotní péče a informací těmto ženám a dívkám, je trestuhodné a zároveň jde o porušení jejich lidských práv. Vynucování pravidla o roubíku navzdory jasným důkazům o jeho škodlivosti představuje průhlednou snahu kontrolovat těla a zdraví žen. 
Trump během své kampaně slíbil, že potrestá ženy, které podstoupily potrat. 
To by bylo samo o sobě špatné. 
Pravidlo o globálním roubíku však zachází mnohem dál a trestá miliony žen v celém rozvojovém světě jednoduše za to, že jsou ženy. 

Rok úspěchů v globálním zdraví 
BANGKOK – V oblasti lidského rozvoje byl právě uběhlý rok lepší, než mnoho lidí předpovídalo. 
Dekádu poté, co začala Velká recese, pokračovalo v roce 2017 ekonomické zotavování a byl učiněn pokrok v tématech, jako je chudoba, vzdělání a globální oteplování. 
Ty možná nejpodstatnější pokroky za posledních 12 měsíců však zřejmě proběhly v globálním zdraví. 
Napočítal jsem 18 unikátních úspěchů roku 2017, z nichž mnoho pomůže vytvořit základy pro pokroky následujících let. 
První významný úspěch se objevil počátkem roku, kdy bylo dosaženo zápisu do Guinessovy knihy rekordů v největším počtu darů léků během 24 hodin. 
30. ledna bylo darováno více než 207 milionů léků na opomíjené tropické choroby, včetně drakunkulózy, malomocenství a trachomu. 
Tento výjimečný skutek byl umožněn díky Nadaci Billa & Melindy Gatesových a farmaceutickým firmám zahrnující Bayer, Novartis, Pfizer a mou společnost, Sanofi Pasteur. 
Vymýcení aktivního trachomu v Indii bylo dalším milníkem, jelikož znamenalo důležitý zvrat v globálním boji proti přední infekci způsobující slepotu. 
Minulý rok byl trachom vymýcen také v Ománu, Maroku a Mexiku. 
Třetí klíčový zdravotní trend roku 2017 byl další pokrok směrem k vymýcení onchocerciázy, která způsobuje slepotu, zhoršené vidění a kožní infekce. 
Čtvrté v pořadí je dramatické snížení počtu drakunkulózy. 
V roce 2017 bylo celosvětově zaznamenáno pouhých 26 případů, v roce 1986 to bylo 3,5 milionu. 
Snahy o vymýcení lepry jsem na svém seznamu umístil na páté místo a pokroky v očkování na šesté. 
Mezi ty hlavní patří nová tyfová vakcína, představená k ochraně nemluvňat a malých dětí a nová vakcína na pásový opar. 
Číslo sedm je dramatický pokrok směrem k o vymýcení spalniček. 
Čtyři země - Bhútán, Maledivy, Nový Zéland a Velká Británie – byly minulý rok prohlášeny za země bez spalniček. 
Souboj s virem Zika zaujal na mám seznamu zdravotních úspěchů roku 2017 osmé místo. 
Díky koordinované globální snaze je nyní většina lidí v Latinské Americe a v Karibiku imunní vůči tomuto komárem přenášenému viru a experti věří, že přenos bude nadále klesat. 
Číslo devět má vymýcení obrny. 
Celosvětově bylo zaznamenáno méně než 20 případů, což je snížení o 99% od roku 1988. 
Ačkoliv rok končil se zprávami o výskytu v Pákistánu, experti na zdraví zůstávají optimističtí a předpokládají, že obrna může být v roce 2018 zcela vymýcena. 
To ten uzavírá vytvoření Koalice pro inovace připravenosti na epidemie (CEPI), která byla založena k vytváření vakcín proti hrozícím infekčním chorobám. 
CEPI byla spuštěna s téměř 600 miliony dolarů od Německa, Japonska, Norska, britské charitativní organizace Welcome Trust a od Nadace Billa & Melindy Gatesových, a má za cíl ostře snížit čas, který je zapotřebí k vývoji a produkci vakcín. 
Minulý rok došlo k velkým pokrokům v kontrole nemocí a prevenci a dalších několik bodů mého seznamu (11 až 16) ukazuje pokrok u specifických onemocnění. 
Kupříkladu, úroveň předčasného úmrtí se snížila u nepřenosných chorob jako je kardiovaskulární choroba, rakovina, diabetes a chronické respirační obtíže. 
Dalším významným bodem bylo historické schválení sofistikované léčby rakoviny, CAR T-cell terapie, která využívá vlastní imunitní buňky pacienta k napadení nádoru. 
Ke zlepšení došlo i v léčbě HIV. 
Klinická testování vakcíny proti HIV začala na konci roku 2017, zatímco lékaři v Jihoafrické republice hlásili vyléčení malého chlapce, kdy dostal léčbu jako kojenec. 
Tyto a další iniciativy dávají novou naději mnohým, kdo stále trpí touto chronickou nemocí. 
Pokroky v léčbě kapavky, běžné sexuálně přenosné infekce, u níž narostla rezistence vůči antibiotikům, také stojí za to zmínit. 
Můj seznam specifických pokroků u nemocí v roce 2017 uzavírá obnovený závazek ministrů zdravotnictví k vymýcení tuberkulózy do roku 2030. 
Finální dva úspěchy jsou připomínkou toho, jak moc práce zbývá. 
V srpnu představil gigant McDonald’s Global Vision for Antimicrobial Stewardship in Food Animals. 
Ačkoliv je pochopení etické odpovědnosti potravního průmyslu pro veřejné zdraví vítané, reprezentuje tento závazek také opatrnou zprávu o tom, jak těsně je propojeno jídlo se zdravím. 
No a konečně, můj seznam uzavírá historické Universal Health Coverage Forum, které se konalo v Tokiu, kde se globální lídři setkali k diskuzi nad zlepšením přístupu ke zdravotní péči. 
Světová banka a WHO argumentují, že polovina světové populace stále nedosahuje na základní zdravotní služby. 
Já proto považuji prosinec za “úspěch,“ ne pro to čeho dosáhl, ale protože to byla připomínka mezinárodní komunitě, že zlepšování přístupu ke zdravotní péči zůstává dlouhodobým úsilím. 
S tím, jak si globální komunita resetuje své roční hodiny – a já začínám katalogizovat velké zdravotní příběhy roku 2018 – bychom si měli dát čas a přemítat nad nedávno skončenými 12 měsíci. 
I v průměrném roce zachránila globální zdravotní komunita miliony životů. 
Představte si, čeho dosáhneme ve výjimečném roce. 

Zaveďme rovnost pohlaví v globálním veřejném zdravotnictví 
NEW YORK – V posledních několika desetiletích si mezinárodní společenství dalo za úkol dosáhnout řady různých sociálních a ekologických cílů, z nichž mnohé jsou obsažené v Cílech trvale udržitelného rozvoje (SDG) Organizace spojených národů pro rok 2030. 
Mnohé z těchto cílů jsme prosazovaly i my a také jsme prosazovaly podobné aktivity, které SDG předcházely, protože věříme, že společné projekty tohoto typu jsou nezbytným předpokladem vytvoření takového světa, jaký bychom si přáli pro naše děti a vnoučata. 
Také jsme si však uvědomily, že až příliš mnoho snah o splnění globálních závazků postrádá smysluplné mechanismy vykazování výsledků, které jsou zapotřebí k úspěchu. 
Pokud to s proměnou vzletných prohlášení ve skutečný pokrok pro lidi a pro planetu myslíme vážně, pak se to musí změnit. 
Vezměme si veřejné zdraví coby téma, jež se dotýká všech. 
Globální agenda v této oblasti determinuje normy a standardy, které utvářejí způsob, jímž veřejní a soukromí aktéři podporují zdraví, provádějí prevenci nemocnosti a poskytují péči. 
Zahrnuje výzkumné iniciativy a globální veřejné statky, jako jsou vakcíny a krizové programy připravenosti na výskyty epidemií. 
A spojuje lidi v úsilí o poskytování všeobecného zdravotnického pokrytí a o naplňování práva všech lidí na zdraví. 
V rámci SDG jsou jinak oddělené otázky pohlaví a zdraví navzájem provázané, jelikož samotná otázka pohlaví představuje významný hnací motor zdravotnických výstupů. 
Pohlaví může mít vliv na to, zda člověk kouří tabák, pravidelně cvičí nebo má přístup k výživným potravinám. 
A vzhledem k tomu, že více než 75% pracovních sil ve zdravotnictví tvoří ženy, často rozhoduje i o tom, kdo o vás bude pečovat, jakmile onemocníte. 
Globální zdravotnická komunita se při posuzování zdravotnických výsledků desítky let naoko zabývá klíčovým problémem nerovných vztahů, zejména genderovou otázkou. 
Člověk by tudíž očekával, že ve zdravotnickém sektoru již bude existovat vysoká míra rovnosti pohlaví. 
Nedávná zpráva skupiny Global Health 50/50 však ukazuje něco jiného. 
Zpráva, která posuzovala činnost 140 organizací působících v globálním zdravotnickém sektoru, naopak nabízí znepokojivou četbu. 
Mnohé z těchto organizací jsou v otázce řešení genderových nerovností až trapně zpozdilé. 
Strategie poloviny z nich vůbec neobsahují konkrétní závazek rovnosti pohlaví, a ačkoliv se třetina z nich zaměřuje na zdraví žen a dívek, nezmiňují se o genderových rizicích. 
Ještě horší je situace v případě mužů a chlapců, u nichž se bez ohledu na zemi původu očekává, že budou mít kratší a nezdravější život než ženy. 
Podle zprávy Global Health 50/50 pouze třetina organizací zaujímá genderově vyvážený přístup ke zdravotním potřebám celé populace a žádná organizace necílí konkrétně na muže a chlapce. 
Pouze 43% zkoumaných organizací má navíc zavedena konkrétní opatření na podporu kariéry žen v oblasti veřejného zdravotnictví, třebaže drtivou většinu pracovní síly ve zdravotnictví tvoří právě ženy. 
Nikoho by snad nemělo překvapit, že v čele většiny dotyčných organizací stojí muži. 
Ve zkoumaném vzorku zaujímali muži 80% funkcí předsedy představenstva a 69% funkcí generálních ředitelů. 
Jedním z nejvíce zarážejících zjištění této zprávy je pro nás skutečnost, že dvě třetiny organizací netřídí data podle genderového klíče. 
Bez dat, průhlednosti a dostatečného vykazování genderových nerovností přitom nemůže být v otázce rovnosti pohlaví dosaženo pokroku. 
Všechny závěry zprávy však nejsou jen negativní. Švédská Agentura pro mezinárodní rozvojovou spolupráci, organizace BRAC se sídlem v Bangladéši, skupina Save the Children International nebo Globální fond boje proti AIDS, tuberkulóze a malárii, to jsou jen některé z desítek organizací, které si ve všech ukazatelích stojí velmi dobře. 
A všechny mají ve svém čele zapálené šéfy, kteří dělají proaktivní opatření, aby dosáhli pokroku. 
Tyto úspěšné organizace zavedly jasnou politiku a mají jasné plány vedoucí k organizačním změnám. 
Zavedly systémy na podporu zodpovědnosti, včetně opatření vedoucích k zajištění genderové uvědomělosti v popisech práce a v hodnocení výsledků zaměstnanců. 
A vytvořily flexibilní pracovní prostředí, jehož součástí je rodičovské volno i další strategie orientované na rodinu. 
Doufáme, že všechny globální zdravotnické organizace zavedou v budoucnu konkrétní opatření, která vyřeší nedostatky uvedené ve zprávě Global Health 50/50. 
Pokud se to nepodaří, pak bychom doporučily, aby zpráva pro příští rok obsahovala i žebříček dotyčných firem, ať je zřejmé, které z nich stále zaostávají. 
Ženy kdysi musely bojovat za volební právo, zatímco my dnes bojujeme za rodičovské volno a rovnou mzdu. 
Musíme však jít dál a prosazovat také zodpovědnost a rovnost pohlaví ve sféře globálního veřejného zdraví. 

Naděje pro globální zdraví v roce 2017 
HONGKONG – Při zpětném ohlédnutí za rokem 2016 se zdá, že není mnoho co slavit. 
Pokud jde o globální zdraví samotné, jako by byl loňský rok jednou velkou nepolevující tragédií. 
Vedle zpráv o bombardování nemocnic v konfliktních zónách se jako sílící hrozba objevil i virus zika. 
Kromě toho zde bylo rozšíření mikrobů rezistentních na antibiotika neboli „superbakterií“, pokračující nástup žluté zimnice nebo opětovný výskyt obrny v Nigérii, která byla předtím vyhlášena za stát bez obrny. 
Naděje na vakcínu proti respiračnímu syncytiálnímu viru pohasly. 
A v Evropě se zvýšil počet úmrtí spojených s nadměrnou konzumací alkoholu. 
Mezi všemi těmito špatnými zprávami je však pohřbeno i několik inspirativních událostí, k nimž loni v oblasti globálního zdraví došlo. 
První událost se odehrála v Tanzanii a Mosambiku, kde se podařilo zapojit africké krysy obrovské, které belgická nevládní organizace APOPO dříve cvičila k detekci nášlapných min, do pomoci v boji proti tuberkulóze. 
Krysy procházejí důkladným výcvikovým procesem, v jehož rámci se seznamují s různými stimuly, ukazuje se jim, jak mají reagovat na lidi, a učí se detekovat TBC ve vzorcích sputa (hlenu vykašlávaného z dolních cest dýchacích). 
Krysy dokážou TBC detekovat s téměř stoprocentní přesností, avšak nedokážou rozlišovat mezi běžnými a rezistentními kmeny. 
Druhým pozitivním vývojem byl vznik Koalice za inovace v oblasti připravenosti na epidemie (CEPI). 
Výskyty infekčních onemocnění (jako jsou ebola, chikungunya, zika a dříve SARS, prasečí chřipka a MERS) totiž obvykle odhalí nedostatečnou schopnost veřejných zdravotnických systémů rychle zavádět obranná opatření. 
CEPI si klade za cíl to změnit. 
Její členové – ať už jde o zástupce mezinárodních organizací, vlád, průmyslu, veřejnosti, filantropů financujících výzkum a vývoj, akademických kruhů, nevládních organizací nebo skupin občanské společnosti – budou pracovat na vývoji nových vakcín, které dokážou zabránit tomu, aby nově vznikající infekční onemocnění přerostla v epidemie. 
Třetím pozitivním vývojem roku 2016 byl pokrok v boji proti malárii. 
Počet úmrtí na malárii už několik let klesá. 
V Africe, která se potýká s nejvyšší úmrtností na tuto nemoc na světě, klesl počet obětí z více než 800 000 ročně v roce 2000 na loňských zhruba 400 000. 
Evropští regulátoři léčiv navíc v roce 2015 po téměř třech desetiletích výzkumu a vývoje schválili první licencovanou lidskou vakcínu proti malárii – RTS,S neboli Mosquirix. 
Cesta bude pravděpodobně trnitá: vědci už zaregistrovali, že účinek vakcíny postupně slábne a její účinnost po sedmiletém období dosahuje pouhá 4%. 
Přesto je vakcína velkým průlomem. 
Světová zdravotnická organizace si uvědomila její potenciál k záchraně životů a zajistila financování prvotní fáze zkoušek; od roku 2018 bude WHO nasazovat RTS,S do pilotních programů, které otestují její účinnost v reálných podmínkách subsaharské Afriky. 
A z oblasti vakcín přichází i další dobrá zpráva: podařilo se vyvinout vakcínu proti pásovému oparu. 
Toto virové onemocnění se projevuje výsevem bolestivé puchýřkovité vyrážky na kůži a způsobuje ho reaktivace viru planých neštovic v lidském těle. 
Pokud vyrážka zasáhne oči, může dojít ke ztrátě zraku. 
U některých lidí se může objevit vleklá bolest nervů, která může trvat měsíce nebo i roky. 
Nová vakcína je podstatně účinnější než současný typ, jenž snižuje riziko nákazy pásovým oparem pouze asi o 50%. 
Také horečce dengue lze dnes předcházet vakcínou. 
Dengue, kterou Světová zdravotnická organizace (WHO) označuje za nejzávažnější a nejrychleji se šířící virové onemocnění přenášené komáry, způsobuje každoročně téměř 50 milionů nákaz. 
V roce 2016 však byla ve 12 zemích schválena první – a v současné době jediná – vakcína proti dengue, která nese název Dengvaxia. 
Ta dostala zelenou od klíčových lékařských společností na státní i regionální úrovni. 
Jejich doporučení jsou v souladu se stanoviskem WHO, která doporučila, aby země s vysokou zátěží této nemoci zvážily zavedení vakcíny v rámci integrovaného programu řízení dengue. 
A aby toho nebylo málo, máme dnes i vakcínu proti ebole. 
Ukázalo se, že experimentální vakcína testovaná na lidech poskytuje stoprocentní ochranu proti této nemoci. 
Žádný regulační úřad ji sice zatím neschválil, ale pokládá se za natolik účinnou, že pro případ dalšího vypuknutí nemoci byla vyrobena krizová zásoba 300 000 dávek. 
Nemoci, proti nimž zatím vakcínu nemáme, se podařilo potlačit. 
Například počet nákaz a úmrtí souvisejících s HIV se navzdory rychlému populačnímu růstu v Africe stabilizoval. 
Je to důkaz obrovského úsilí v boji proti epidemii HIV/AIDS, a to formou prevence, osvěty i léčebných programů. 
Chce-li globální zdravotnická komunita zachovat pokrok v boji proti této epidemii, musí ve svém úsilí vytrvat. 
Na celém americkém kontinentu se navíc podařilo téměř vymýtit říční slepotu (onchocerciázu), parazitickou infekci šířenou černými muškami, která způsobuje svědění a v těžkých případech i ztrátu zraku. 
Nemoc byla prohlášena za vymýcenou v Guatemale, což znamená, že na celém americkém kontinentu zůstává zasažená jen jedna odlehlá oblast v Amazonii. 
O krok jsme se přiblížili rovněž k eliminaci lymfatické filariázy, známé též jako elefantiáza. 
Tuto parazitickou infekci způsobuje cizopasník s názvem vlasovec mízní a projevuje se strašlivým otokem nohou a šourku. 
WHO letos potvrdila, že se lymfatickou filariázu coby veřejný zdravotnický problém podařilo eliminovat v Kambodži, na Cookových ostrovech, Niue a Vanuatu. 
Na pokraji vymýcení stojí také vlasovec medinský, ošklivý tropický parazit, který se šíří kontaminovanou vodou. 
Podle Carterova centra, jedné z organizací stojících v čele úsilí o vymýcení tohoto parazita, se za prvních deset měsíců loňského roku vyskytlo zhruba pětadvacet případů drakunkulózy, již vlasovec medinský způsobuje. 
Máme tedy nakročeno k tomu, abychom z drakunkulózy učinili druhou lidskou nemoc, která kdy byla vymýcena. 
Na prahu roku 2017 je důležité uvědomit si vítězství, jichž jsme na poli veřejného zdraví dosáhli. 
Jakkoliv se situace může zdát špatná a jakkoliv drastické jsou překážky, které před námi stojí, stále je zde spousta důvodů, proč neztrácet naději – a dál pracovat na lepší a zdravější budoucnosti. 

Nový pohled na Robina Hooda 
MADRID – Mezinárodní rozvojová pomoc je založena na principu Robina Hooda: bohatým brát a chudým dávat. 
V souladu s touto myšlenkou národní rozvojové agentury, multilaterální organizace a nevládní organizace převádějí v současnosti více než 135 miliard dolarů ročně z bohatých zemí do chudých. 
Formálněji lze princip Robina Hooda označit jako „kosmopolitní prioritarianismus“, tedy jako etické pravidlo, podle něhož bychom měli přemýšlet o všech lidech na světě stejně bez ohledu na to, kde žijí, a pak soustředit pomoc tam, kde bude nejúčinnější. 
Ti, kdo mají méně, přitom dostávají přednost před těmi, kdo mají více. 
Touto filozofií se implicitně nebo i explicitně řídí pomoc zaměřená na hospodářský rozvoj, pomoc zaměřená na zdraví i pomoc zaměřená na řešení humanitárních krizí. 
Na první pohled dává kosmopolitní prioritarianismus smysl. 
Potřeby lidí v chudých zemích jsou naléhavější a cenová úroveň daleko nižší, takže za jeden dolar či euro tam lze vykonat dvakrát až třikrát více užitku než doma. 
Domácí výdaje jsou nejen dražší, ale navíc putují k těm, kdo už jsou na tom docela dobře (přinejmenším relativně, měřeno podle globálních standardů), takže vykonají méně dobrého. 
Mnoho let o těchto věcech přemýšlím a pokouším se měřit globální chudobu, přičemž tento základní princip se mi vždy zdál obecně správný. 
Momentálně však zjišťuji, že jsem si jím čím dál méně jistý. 
Problémem jsou jak fakta, tak i etické odůvodnění. 
Při snižování globální chudoby se bezpochyby udělal obrovský pokrok, avšak spíše díky růstu a globalizaci než díky pomoci ze zahraničí. 
Počet chudých lidí klesl v posledních 40 letech z více než dvou miliard na necelou jednu miliardu – vzhledem k růstu světové populace a dlouhodobému zpomalování globálního hospodářského růstu, zejména po roce 2008, je to pozoruhodný výkon. 
Snižování chudoby bylo sice působivé a veskrze vítané, ale neobešlo se bez nákladů. 
Globalizace, která v chudých zemích zachránila tolik lidí, zároveň ublížila některým lidem v bohatých státech, neboť továrny a pracovní místa se přestěhovaly tam, kde je levnější pracovní síla. 
Zdálo se, že tato cena je eticky přijatelná, jelikož ti, kdo na globalizaci tratili, už byli o tolik bohatší (a zdravější) než ti, kdo na ní vydělali. 
Dlouhodobým důvodem k neklidu je skutečnost, že ti z nás, kdo podobné úsudky dělají, nejsou příliš povolaní k tomu, aby hodnotili náklady. 
Podobně jako řada lidí v akademické sféře a rozvojovém sektoru patřím i já k těm, kdo na globalizaci vydělali nejvíce – k lidem, kteří mohou prodávat své služby na bohatších a větších trzích, než o jakých se našim rodičům mohlo zdát. 
Globalizace je však už méně skvělá pro ty, kdo nejen nesklízejí její ovoce, ale navíc trpí jejími důsledky. 
Už dlouho víme, že například méně vzdělaní Američané s nižšími příjmy zaznamenávají už čtyři desetiletí pramalé zlepšení své ekonomické situace a že dno amerického trhu práce dokáže být brutálním prostředím. 
Jak silně však tito Američané trpí globalizací? 
Jsou na tom o mnoho lépe než Asijci pracující dnes v továrnách, který kdysi sídlily v domovských městech Američanů? 
Zcela bezpochyby ano. 
Přesto dnes několik milionů Američanů – černochů, bělochů i Hispánců – žije v domácnostech, jejichž příjem na obyvatele nedosahuje ani 2 dolary denně, což je v podstatě stejná úroveň, jakou Světová banka používá k definici chudoby v Indii či v Africe. 
Sehnat ve Spojených státech za tuto částku přístřeší je tak obtížné, že dvoudolarová chudoba v USA je téměř jistě mnohem horší než dvoudolarová chudoba v Indii či v Africe. 
Kromě toho je ohrožena tolik proklamovaná americká rovnost příležitostí. 
Malá i velká města, která přišla kvůli globalizaci o továrny, ztratila také svou daňovou základnu a je pro ně obtížné udržovat kvalitní školy – únikovou cestu pro příští generaci. 
Elitní školy lákají bohaté, kteří jsou s to platit školné, a nadbíhají příslušníkům menšin, aby napravily staletí diskriminace, avšak tato politika jednoznačně podněcuje zášť bílých dělnických vrstev, jejichž děti nenacházejí v tomto překrásném novém světě místo. 
Můj výzkum ve spolupráci s Anne Caseovou odhaluje i další známky potíží. 
Doložili jsme sílící vlnu „úmrtí ze zoufalství“ mezi bělochy – v důsledku sebevražd, nadužívání alkoholu nebo náhodného předávkování léky na předpis a drogami. 
Celková míra úmrtnosti byla loni v USA vyšší než v roce 2014 a střední délka života klesla. 
Můžeme se dohadovat o měření hmotné životní úrovně, o otázce, zda je inflace nadsazená a vzestup životní úrovně podhodnocený nebo zda jsou školy opravdu všude tak špatné. 
Zmíněná úmrtí se však vysvětlují těžko. 
Možná není tak úplně jednoznačné, že nejnaléhavější jsou potřeby lidí žijících na opačném konci světa. 
Občanství jde ruku v ruce se souborem práv a závazků, které nesdílíme s lidmi žijícími v jiných zemích. „Kosmopolitní“ složka etických směrnic však opomíjí jakékoliv zvláštní závazky, které máme vůči svým spoluobčanům. 
O těchto právech a závazcích můžeme přemýšlet jako o vzájemné pojistné smlouvě svého druhu: odmítneme tolerovat určité typy nerovnosti pro naše spoluobčany a každý z nás má zodpovědnost pomáhat – a právo očekávat pomoc – tváří v tvář kolektivním hrozbám. 
Tato zodpovědnost přitom nezneplatňuje ani nesnižuje naše závazky vůči těm, kdo trpí jinde ve světě, ale znamená, že budeme-li soudit pouze podle hmotných potřeb, hrozí, že opomineme některé důležité ohledy. 
Když se občané domnívají, že se elita stará více o lidi na druhé straně oceánu než o lidi na druhé straně kolejí, pak se tato pojistná smlouva rozpadne, my se rozdělíme do frakcí a ti, kdo zůstanou pozadu, propadnou vzteku a deziluzi z politiky, která už jim neslouží. 
S formami nápravy, o kterou se tito lidé snaží, sice můžeme nesouhlasit, avšak jejich reálné křivdy ignorujeme nejen na jejich, ale i na své vlastní nebezpečí. 

Z frontových linií boje proti změně klimatu 
MANILA/SAN JOSÉ – Vysocí představitelé 175 stran podepsali 22. dubna globální dohodu o změně klimatu, dohodnutou v prosinci v Paříži, čímž vytvořili rekord pro přijetí mezinárodního ujednání. 
Projev podpory je povzbudivý. 
Dává naději, že hybná síla, která vedla k průlomové prosincové dohodě, zůstává neoslabená. 
Dosažení dohody v Paříži bylo ale jen prvním krokem na dlouhé cestě k ochraně globálního klimatu a nejohroženějších zemí světa. 
Druhým bylo její slavnostní podepsání. 
Dalším je ratifikační proces. Aby dohoda vstoupila v účinnost, bude ji muset ratifikovat 55 zemí, na něž připadá alespoň 55 % globálních emisí. 
Dobrou zprávou je, že tento proces už probíhá. 
V únoru se Fidži stalo prvním státem, který úmluvu ratifikoval a následovaly tři další malé ostrovní státy. 
Všechny čtyři jsou členy Fóra klimaticky zranitelných, skupiny 43 zemí – včetně Kostariky a Filipín, jež zastupujeme – v přední linii boje proti změně klimatu. 
V Paříži členové fóra neúnavně prosazovali dohodu a teď uděláme vše, co je v našich silách, pro uspíšení jejího vstupu v účinnost. 
Pařížská dohoda nabízí světu nejlepší naději na zpomalení a úplné zastavení změn našeho klimatu. 
Ponecháno bez omezení, globální oteplování ohrozí zdraví a bezpečí našich obyvatel, poškodí ekosystémy, na nichž jsme závislí, a vyvoláním vzestupu hladin moří vystaví riziku samotnou existenci některých zemí. 
Platí ovšem, že chceme-li zápas se změnou klimatu vyhrát, pařížská dohoda stačit nebude. 
Dobrovolné závazky ke snižování emisí, obsažené v takzvaných zamýšlených národně určených příspěvcích (INDCs), jež před dovršením rozhovorů předložilo 187 zemí, nepostačí k tomu, aby nebezpečné změně klimatu zabránily. 
Pro země, které jsou škodlivými důsledky globálního oteplování nejzranitelnější, je potřeba udělat mnohem víc, máme-li předejít katastrofálním dopadům. 
Prvotní propočty ukazují, že kdyby se všechny INDCs plně realizovaly, průměrné globální teploty by se přesto do konce století zvýšily na 2,7stupně Celsia nad předprůmyslové úrovně. 
To jde výrazně nad už beztak nebezpečný strop dvou stupňů, který byl stanoven roku 2009 v Kodani a zanesen do pařížské dohody. 
Nový výzkum, vypracovaný organizací Climate Interactive a Sloanovou fakultou obchodu univerzity MIT, naznačuje, že by teploty mohly vystoupat ještě výš – o 3,5stupně Celsia. 
Fórum klimaticky zranitelných už dlouho tvrdí, že i při oteplení o dva stupně hrozí některým zemím riziko vzniku nesnesitelných podmínek. 
Zasazovalo se proto za omezení vzestupu teploty na 1,5 stupně – a tato aspirace byla díky jeho úsilí zahrnuta do pařížské dohody. 
Tento zdánlivě malý rozdíl má veliký význam. 
Jak dokládá nedávný výzkum, měl by dramatický a měřitelný vliv na extrémní povětrnostní události, dostupnost vody, výnosy sklizní, degradaci korálových útesů a vzestup hladin moří. 
Nejvíce ohrožení přitom budou nejzranitelnější lidé – ženy na venkově, nemocní, staří a nejmenší děti. 
Pro nejzranitelnější země světa není omezení vzestupu teplot na 1,5stupně jen aspirací; je to otázka přežití. 
Jedná se o ambiciózní cíl. 
Zranitelné rozvojové země jsou ale odhodlané pomoci k jeho dosažení. 
Skupina V20, složená z ministrů financí zranitelných států, se nedávno zavázala zavést během deseti let napříč 43 trhy mechanismy ocenění uhlíku. 
Přislíbili jsme rovněž, že zlepšíme finanční účetnictví, aby se do tvorby hospodářských politik promítly náklady vyvolané změnou klimatu a přínosy opatření proti ní. 
Kostarika právě schválila zákon podporující elektrické vlaky a zákonodárci vedou rozpravu o návrhu zákona, který by zajistil pobídky k využívání elektrických vozů a autobusů. 
Takové iniciativy se obvykle spojují spíš s vyspělými ekonomikami než s rozvojovými zeměmi. 
Bohatý svět opravdu má morální povinnost uskutečňovat první a rychlejší kroky – v oblasti politik, technologií a financování – ke snižování emisí způsobujících globální oteplování. 
Připouštíme ale, že povinnost jednat mají i rozvojové země a že takové jednání může přinést obrovské ekonomické, sociální a zdravotní výhody pro jejich občany. 
Sami uspět nedokážeme; to je jisté. 
Na Fórum klimaticky zranitelných připadá nepatrný zlomek globálních emisí. 
Potřebujeme, aby své snahy o potlačení emisí posílily průmyslové země a obři v rozvojovém světě, aby se globální oteplování podařilo omezit na 1,5 stupně. Jedině tak lze odvrátit katastrofu. 

Další řecký deficit 
OAKLAND – V posledním desetiletí se velká pozornost věnuje řeckým veřejným financím. 
A když země v listopadu čelila prvnímu vyhodnocení pokroku svých reforem na základě zatím poslední dohody s věřiteli – což byla nezbytná podmínka získání nové injekce záchranných prostředků –, ocitl se její rozpočtový schodek pod drobnohledem znovu. 
Řekové by však udělali dobře, kdyby se zamysleli i nad jiným typem deficitu – nad deficitem, jejž veřejnost sleduje daleko méně, ale mohl by mít stejně vážné ekonomické důsledky. 
Podobně jako zbytek středozemního regionu (a koneckonců i celého světa) nevykazuje Řecko pouze fiskální deficit, ale i deficit ekologický. 
Podle naší analýzy spotřebovávají státy v oblasti Středozemního moře v současné době 2,5krát víc ekologických zdrojů a služeb, než kolik jejich ekosystémy dokážou obnovovat. 
Například Řecko by potřebovalo celkové ekologické zdroje a služby tří stejně velkých zemí, aby uspokojilo požadavky svých občanů na přírodu ve formě potravin, dřevitých vláken, stavebního dříví, bydlení, městské infrastruktury a ukládání uhlíku. 
Samotné Atény vyžadují od přírody o 22% víc, než kolik dokážou poskytnout ekosystémy celé země. 
A po letech recese, během nichž se tlak na řecké přírodní zdroje snížil, začala poptávka opět stoupat, neboť růst HDP doznal jisté zlepšení. 
V zájmu umožnění trvalého hospodářského pokroku musíme přerušit tuto spojitost mezi růstem HDP a nadměrným využíváním životního prostředí. 
Ekologické deficity mohou ohrozit energetické zdroje a potravinovou bezpečnost, což by mělo přímé sociální a ekonomické důsledky. 
Mají-li Řecko a další země zajistit svým občanům v nadcházejících desetiletích zdraví a prosperitu, budou muset nalézt způsob, jak zabránit tomu, aby současná ekonomická aktivita nezvýšila již tak neudržitelnou zátěž ekologického dluhu. 
Aby se to stalo, musíme začít pokládat ekologické zdroje za drahocenné dary a uvážlivě je spravovat. 
Jedinečný a úchvatný přírodní kapitál středozemní oblasti patří mezi její největší aktiva – proto se do tohoto regionu každoročně sjíždí více než 200 milionů turistů a živí jeho ekonomiku. 
Nadměrné využívání zdrojů, či dokonce neschopnost je pečlivě spravovat zákonitě oslabí ekonomickou sílu oblasti. 
Země s ekologickým deficitem samozřejmě mohou mnohdy překlenout část této propasti globálním obchodem – pokud dokážou zaplatit nezbytný dovoz. 
Jak ovšem Řecko v poslední době zjišťuje, země závislé na vnějších přírodních zdrojích mohou zažívat ekonomické šoky, když se zvýší ceny komodit nebo jinak klesne jejich platební schopnost. 
Podle našich výpočtů by zvýšení cen komodit o pouhých 10% zatížilo obchodní bilanci Řecka částkou 7,6 miliard dolarů – což se rovná 0,3% HDP země. 
Odkázanost na globální obchod každopádně není adekvátním řešením tohoto problému. 
Některé služby ekosystému jednoduše nelze importovat – například čistý vzduch a vodu, zmírnění extrémních klimatických jevů, jako jsou záplavy nebo sucha, případně rekreační využití přírody. 
Ještě důležitější je, že pokud určitá země dováží přírodní zdroje, musí je jiná země vyvážet. 
A stejně jako vlády nemohou donekonečna vykazovat obrovské finanční schodky, země nemohou trvale pracovat s výraznými ekologickými nerovnováhami bez toho, že budou vyčerpávat svůj přírodní kapitál – a tím oslabovat své ekonomické zdraví. 
Státy jako Řecko naštěstí nejsou bezmocné. 
Zejména velká města nabízejí slibné příležitosti ke zlepšení, obzvláště v oblastech typu dopravy a bydlení. 
Například Atény se jako cíl změn přímo nabízejí. 
Průměrná ekologická stopa Atéňana je vyšší než celostátní průměr (a vyšší než průměrná stopa obyvatel jiných středozemních měst, jako jsou Barcelona, Izmir, Palermo nebo Valencie). 
Největším zdrojem této disparity je doprava, což znamená, že ekologickou stopu Atén mohou výrazně zmírnit politické zásahy upřednostňující veřejnou dopravu nebo pěší chůzi. 
Další oblastí, ve které by Řecko mělo uvažovat o nápravných opatřeních, jsou potraviny. 
Světově proslulá středozemní strava – s vysokým podílem zeleniny, ovoce a olivového oleje – je nejen zdravá, ale představuje i menší zátěž pro životní prostředí. 
V celé středozemní oblasti se zvyšuje spotřeba masa a polotovarů, takže obnovený důraz na kulinářské dědictví regionu by pomohl zmírnit zátěž pro světové přírodní zdroje – a zlepšit zdraví lidí. 
Řecká vláda pracuje na oživení ekonomiky zdeptané fiskální katastrofou a na zlepšení života všech občanů, avšak její cesta k dlouhodobé prosperitě nesmí vést k dalšímu zhoršení životního prostředí. Řecko si nemůže dovolit řešit jeden ze svých deficitů na úkor jiného. 

Jak ozelenit digitální finančnictví 
PEKING – Digitální finančnictví se ukazuje jako nečekaně revoluční, jednoduše tím, že umožňuje lacinou finanční inkluzi. 
Díky novým finančním technologiím (fintech) mohou spotřebitelé nerušeně nakupovat, migranti levně posílat tvrdě vydělané peníze svým rodinám, drobné podniky po lustraci pomocí veledat (Big Data) během několika minut dosáhnout na úvěr a střadatelé formovat svůj vlastní investiční osud. 
Mají-li ale fintech naplnit potenciál rozvoje globálního veřejného blaha, je nezbytné zohlednit ještě další faktor: životní prostředí. 
Program Organizace spojených národů pro životní prostředí (UNEP) nedávno zveřejnil zprávu „Fintech a udržitelný rozvoj: Hodnocení důsledků“ zabývající se tím, jak lze digitální finančnictví zužitkovat pro dobro životního prostředí. 
Jak zpráva poukazuje, snižováním nákladů a posilováním efektivity už fintech mobilizují zelené finance, umožňují chudším lidem skrze inovativní platební systémy dosáhnout na čistější energie a bohatým i chudým usnadňují zelené úspory. 
Švédský startup Trine například umožňuje střadatelům v centru Stockholmu financovat rozptýlené systémy solární energetiky ve venkovských oblastech vzdálených tisíce kilometrů. 
Keňská M-KOPA využívá velice úspěšné domácí platformy pro mobilní platby M-PESA, aby zajistila dosažitelnost čisté energie pro chudší komunity. 
Jiné experimenty kladou důraz na zelený potenciál databází blockchain a kryptoměn. 
Přínosy takových iniciativ mohou být podstatné – pro domácnosti, poskytovatele finančních služeb, ekonomiky i životní prostředí. 
S ohledem na to bylo na letošním výročním zasedání Světového ekonomického fóra ve švýcarském Davosu zahájeno působení koalice společností zaměřených na digitální finance, nazvané Green Digital Finance Alliance. 
Jeden ze zakladatelů aliance, ANT Financial Services, má platformu pro mobilní platby se 450 miliony uživatelů jen v Číně. 
Tato organizace aktuálně spolupracuje s UNEP s cílem nabídnout experimentální aplikaci na podporu „zelené energie“, která bude uživatele odměňovat za nižší využívání uhlíku. 
Fintech jsou součástí obecnější digitální revoluce, do níž patří také veledata, internet věcí, blockchain a umělá inteligence. 
Takové technologie nám umožňují zaznamenávat a sledovat životní cyklus produktů, ba i samotných peněz, a tedy přesně určovat, jak byly použity, jak byly financovány a jaký měly dopad na životní prostředí. 
Aplikace ANT na podporu zelené energie tak interpretuje data o finančních transakcích ve smyslu souvisejících emisí uhlíku. 
Pokud by se tento přístup rozšířil napříč platebními platformami, dokázal by zapojit stamiliony jednotlivců do zohledňování uhlíkových úspor při všednodenním rozhodování o stylu života. 
Všechny revoluce s sebou nesou nezamýšlené náklady a jsou náchylné k odklonům, ne-li přímo ke zkaženosti. 
Revoluce fintech se v tom neliší. 
Nejzřetelnějším rizikem je ztráta soukromí; navzdory snahám o vytvoření pojistek je vlastně téměř neodvratná. 
Jsou tu ale i méně zjevná rizika, plynoucí z narušení stávajících trhů. 
Jak ve svém bestselleru Flash Boys zdůraznil novinář a spisovatel Michael Lewis, vysokofrekvenční obchodování s finančními výnosy našich těžkopádných penzijních fondů ukotvených ve dvacátém století vyvolává dalekosáhlá rizika. 
Další obětí bude regulace, přinejmenším načas, neboť tvůrci politik horko těžko vymýšlejí jak čím dál spletitější, dynamickou a virtuální finanční soustavu zvládat. 
Existuje také riziko, že účinky komoditizace vyvolané rychlostí a veledaty podlomí podmínky pro udržitelný rozvoj. 
Tato rizika nelze sice zcela potlačit, leč lze je mírnit. 
Zejména regulační orgány budou muset pracovat rychle, aby v bryskně se měnícím finančním prostředí stačily tempu, jak nejlépe dokážou. 
Jejich cílem by ale neměla být jen ochrana proti rizikům fintech; měly by také vyvinout snahu dávat jim vodítka, aby dokázaly naplnit svůj potenciál. 
Měl by být například zajištěn soulad fintech s Cíli udržitelného rozvoje, k čemuž je zapotřebí úsilí vyžadující nové standardy, tržní inovace a spolupráci. 
Země po celém světě by měly digitální finančnictví zahrnout do svých plánů financování udržitelného rozvoje. 
Koalice jako Green Digital Finance Alliance mohou takové snahy podpořit, a to mobilizací společného postupu v řadách finančních ústavů a jejich podílníků. 
Důležitá budou také multilaterální opatření. 
Skupina G20 se letos, pod německým vedením, zaměří na posilování odolnosti, zlepšování udržitelnosti a přebírání zodpovědnosti za změnu klimatu – ve všech případech oblasti, kde součástí řešení musí být digitalizace. 
Také skupina G7, vedená Itálií, se bude zabývat způsobem financování „zelených“ malých a středních podniků, za využití inovací opřených o fintech. 
Při zvolení správného přístupu lze fintech využít k posílení ekonomik a společností a zároveň pomoci k ochraně životního prostředí. 
Letošek by naštěstí mohl být rokem, kdy zelené digitální finančnictví dospěje. 

Státem poháněná zelená revoluce 
LONDÝN – Diskuze o vytvoření zelené budoucnosti mají tendenci soustředit se na potřebu generovat energii z obnovitelných zdrojů. To je ale pouze první krok. 
Rozhodující jsou také lepší mechanizmy pro ukládání a uvolňování této energie – když slunce nesvítí, vítr nefouká a nebo když jsou elektrická vozidla v pohybu. 
A navzdory veřejnému přesvědčení je to veřejný sektor, kdo určuje cestu směrem k efektivnímu řešení. 
Od komerčního vývoje lithium-iontových baterií – dobíjecí baterie běžné ve spotřební elektronice – v počátku 90. let bylo ukládání a uvolňování energie dostatečně efektivně k učinění udržitelných zdrojů energie funkční alternativou k fosilním palivům značně nepříjemnou výzvou. 
A snahy podnikavých miliardářů jako je Bill Gates a Elon Musk překonat tuto výzvu, byly v centru zájmu většiny existujících mediálních spekulací. 
Kolik milionářů je tedy potřeba k výměně baterie? 
Odpověď je, jak se ukazuje, že žádný. 
Tento týden prohlásila Ellen Williams, ředitelka Advanced Research Projects Agency-Energy, součásti ministerstva pro energetiku USA, že její agentura v této výzvě porazila miliardáře. 
ARPA-E, jak uvedla, získala “svaté grály v bateriích,“ což nám umožní “vytvořit zcela nový přístup k technologii baterií, aby fungovaly, aby byly komerčně životaschopné.“ 
Zatímco vychvaluje Muskovy úspěchy, tak zároveň Williamsová striktně rozlišuje jejich přístupy. 
Musk se zabývá masovou produkcí “existující, poměrně výkonné bateriové technologii.“ Oproti tomu ARPA-E usiluje o technologické inovace v nejčistším smyslu: “vytvářet nové způsoby, jak dělat“ věci. 
A jsou “docela dobře přesvědčeni o tom,“ že některé z jejich technologií “mají potenciál být výrazně lepší.“ 
Pro mnoho lidí se tento vývoj může zdát překvapivý. 
Koneckonců, privátní sektor byl dlouho považován za nejdůležitější zdroj inovací v ekonomice. 
Ale toto vnímání není úplně přesné. 
Ve skutečnosti totiž velcí podnikatelští hráči historie často stáli na ramenech podnikatelského státu. 
Zakladatel a CEO Applu Steve Jobs byl chytrý businessman, ale každá technologie, která činí iPhone “chytrým“ byla vyvinuta se státním financováním. 
Proto Gates prohlásil, že jedině stát, ve formě veřejných institucí jako je ARPA-E, může vést cestu k energetickému průlomu. 
Je rozhodující v tomto bodě zmínit, že to není stát jakožto administrátor, který tuto roli tak naplňuje; je to spíše podnikatelský stát, který koná a vytváří trhy, namísto toho, aby je pouze opravoval. 
S konkrétně zaměřeným přístupem a svobodou experimentovat – se selháním vnímaným jako nevyhnutelným, vítaným prvkem procesu učení se – je stát lépe schopen přilákat top talenty a usilovat o radikální inovace. 
Nicméně, vést zelenou revoluci samozřejmě nebude jednoduchá záležitost. 
Aby uspěly, budou muset veřejné úřady, překonat zásadní výzvy. 
Vezměme si ARPA-E, která byla založena v roce 2009 jako součást baličku pro stimulaci ekonomiky prezidenta USA Barracka Obamy. 
Ačkoliv je stále v dětských letech, ukázala již agentura – založená na modelu dlouho existující Agentury ministerstva obrany pro pokročilé výzkumné projekty (DARPA) – významný příslib do budoucna. 
A po závazku zdvojnásobit veřejné investice do výzkumu zelené energie, učiněným minulý prosinec Obamou a 19 světovými lídry na klimatické konferenci v Paříži, zřejmě ARPA-E dostane vítanou vzpruhu ve financování. 
ARPA-E ale stále postrádá kapacitu k vytvoření formování nových trhů, jak se daří právě například DARPě. 
To představuje zásadní výzvu, protože agentura pracuje v průmyslu, který je ve svých počátcích. 
Ačkoliv vývoj technologie pro větrnou a solární energii zažil v sedmdesátých letech velký posun, jsou obě technologie stále poznamenány tržní a technologickou nejistotou. 
Pevně daná energetická infrastruktura si udržuje silné funkční výhody a trhy si adekvátně neváží udržitelnosti, či neoceňují férově plýtvání a znečišťování. 
Ve světle této nejistoty nevstoupí soukromý sektor na trh do doby, než budou učiněny ty nejriskantnější a kapitálově nejnáročnější investice, nebo dokud nebudou jasně vyjádřeny souvislé a systematické politické signály. 
Vlády proto musí jednat rázně, aby učinily potřebné investice a vyslaly ty správné signály. 
Klíčové je, aby vlád také zavedly záruky, které zajistí, že podnikatelský stát bude sklízet adekvátní podíl z výnosů plynoucích z jeho snah. 
V minulosti by se to možná dělo prostřednictvím daňového přelití. 
Horní mezní sazba však není ani zdaleka blízko úrovni z 50. let, když byla založena NASA, nejlepší příklad státem sponzorovaných inovací (tehdy byla horní mezní sazba 91%). 
Díky lobbingu venture kapitalistů ze Silicon Valley klesly daně z kapitálových výnosů v posledních pěti letech 70. let o 50%. 
Vyšší užití “upstream“ patentování oslabuje přelívání – tvrdí se, že ze “strategických“ důvodů. 
Hráči privátního sektoru jako jsou Gates a Musk jsou samozřejmě nepostradatelnými partnery v posunu zelené revoluce. 
Protože předpokládají větší roli bateriové technologie v komercionalizaci, získají díky tomu férový podíl ze zisků. 
Neměla by ale ARPA-E (respektive její hlavní investor – americký daňový poplatník) také získat něco zpět, za její časnou – a riskantní – investici? 
V Některých zemích, jako je Izrael (se svým programem Yozma) a Finsko (fond Sitra) si vláda zachovala podíl na státem financovaných inovacích. 
To umožňuje podnikatelskému státu pokračovat v investicích a vyvolat tak další vlnu inovací. 
Proč západní země této rozumné myšlence tak vzdorují? 

Cizinecká dividenda států Perského zálivu 
PAŘÍŽ – Jak by tvůrci politik blízkovýchodních států Perského zálivu měli přistupovat k početným zahraničním pracovním silám ve svých zemích? 
V Saúdské Arábii cizí státní příslušníci tvoří zhruba třetinu obyvatelstva. 
V Kataru a Spojených arabských emirátech je ze zahraničí devět z deseti obyvatel. 
Měly by vlády těchto zemí nadále mohutně investovat do rozvoje místních pracovních sil, s cílem snížit závislost na pracujících z ciziny? 
Mimořádně vysoký podíl zahraničních pracovních sil v zemích Rady pro spolupráci v Perském zálivu (GCC) se často považuje za problematický, protože podle některých názorů ohrožuje místní kultury a národní identity, drží mzdy na nízkých hladinách a brzdí rozvoj domácích dovedností a schopností. 
Jelikož tolika odvětvím a povoláním dominují relativně laciné pracovní síly z ciziny, místní populaci často zůstává nemnoho profesních oblastí, které nabízejí konkurenceschopné mzdy. 
Ty jsou povětšinou převážně ve veřejném sektoru, kde se k zachování vysokých platů a přitažlivých pracovních podmínek využívá příjmů z ropy. 
Hrozí ale přehlédnutí jednoho důležitého rozměru debaty o této politice v regionu: příslušníci početných cizích populací v zemích Perského zálivu nejsou jen pracující, ale také spotřebitelé. 
Nafukováním počtu obyvatel v zemích, kde žijí, pomáhají ti, kdo přišli ze zahraničí za prací, roztáčet hospodářský růst. 
Ostatně GCC těží z dvojí přistěhovalecké dividendy: nejen rozmanité spotřebitelské základny na straně poptávky, ale také pružné, mladistvé pracovní síly na straně nabídky. 
Po překotném propadu cen ropy během posledních let díky tomu společnosti mohly propustit tisíce pracujících, aniž by se musely zneklidňovat stoupající mírou nezaměstnanosti či podstatným zatížením státní pokladny. 
Tento jedinečný rys trhů práce GCC posiluje schopnost regionu adaptovat se a přizpůsobit kolísajícím hospodářským cyklům. 
Poněvadž si země GCC mohou dovolit rozšířit své pracovní síly, aniž by hrozilo, že u nich v dlouhodobém výhledu vzroste podíl seniorů, těší se konstantním „poměrům podpory“ mladších vůči starším a spotřebitelů vůči producentům. 
Veřejné a soukromé investice – do infrastruktury, školství, zdravotnictví a dalších služeb – jsou navíc v regionu zacílené na stávající spotřebitelskou základnu, nafouknutou přistěhovaleckou populací. 
Tyto přílivy dnes způsobují, že počet obyvatel v GCC roste čtyřikrát rychleji než na rozvíjejících se trzích a ve Spojených státech, sedmkrát rychleji než v Číně a desetkrát rychleji než v eurozóně. 
Tento trend má podle očekávání pokračovat, přičemž roční populační růst v GCC dosáhne v průměru 1,8 % – dvojnásobek průměru na rozvíjejících se trzích. 
Podle studie MMF přitom populační růst na Blízkém východě a v severní Africe v letech 1970 až 2000 zvýšil roční tempo růstu výstupu na skutečného spotřebitele asi o 0,5-0,6 procentního bodu. 
Větší spotřebitelské trhy mají dostatečné úspory z rozsahu a rozmanitost, aby v regionu docházelo k ekonomicky životaschopnému zavádění nových produktů a služeb. 
Navíc mají výhodu spočívající ve vytváření toho, co ekonom Amar Bhidé označuje za spotřebu podnikavosti: poptávkou tažené podnikání a inovace. 
Úspory z rozsahu také umožňují poskytovat za nižší ceny zdravotnické, vzdělávací a další služby, například zábavní a volnočasové. 
Konečně větší trhy jsou pro investory a obchodníky pobídkou ke vstupu a pro vlády motivací poskytovat nové veřejné statky. 
Kdyby ve venkovských a odlehlých oblastech nebylo přistěhovaleckých populací, nebylo by mnoho důvodů investovat tam do silnic, škol a nemocnic – natož do parků, knihoven a divadel. 
Země GCC uskutečňují takové investice už čtyři až pět desetiletí a probíhající stavební projekty v GCC se odhadují na biliony dolarů. 
Ve vzdělávání se zápis do základních a středních škol napříč GCC zvýšil z 2,7 milionu v roce 2003 na 10,7 milionu v roce 2012, což znamená celkové roční tempo růstu ve výši 16,5 %. 
Investice v tomto sektoru dosahují asi 150 miliard dolarů. 
U úhrnných zdravotnických výdajů v regionu se do roku 2018 očekává nárůst na 133 miliard dolarů ročně. 
Zahraniční populace poskytuje místnímu obyvatelstvu také dividendu ve smyslu lidského kapitálu, neboť do sektorů, jež chce GCC rozvíjet, přinášejí talentovaní přistěhovalci znalosti a inovace. 
Výzkum uskutečněný MIT dokládá, že nárůst počtu obyvatel je důležitým motorem technického pokroku. 
Studie provedené v Japonsku zase ukazují, že vyšší hustoty zalidnění dodávají jedincům silnější pobídky k podnikání; vzestup hustoty osídlení o 10 % zvyšuje zhruba o 1 % podíl osob, které chtějí podnikat. 
Přistěhovalecká dividenda pro země GCC by se mohla ještě zvýšit – ale jedině pokud vlády v regionu zavedou nezbytné mechanismy. 
Takové mechanismy by se měly konstruovat tak, aby maximalizovaly výhody, jež cizí státní příslušníci přinášejí. 
Například víza, která za práci či investice nabídnou starobní penzi, by cizince povzbudila k úsporám a hromadění penzijních fondů – takže by dokázali ještě podstatněji přispět ke svižnému hospodářskému růstu regionu. 

Jak by měli kryptoboháči naložit se svými penězi? 
LONDÝN – Časopis Forbes zveřejnil v únoru svůj vůbec první žebříček lidí, kteří nejvíce zbohatli na kryptoměnách. 
Majetek osob zastoupených v první desítce se pohybuje kolem miliardy dolarů, ovšem ten nejbohatší z nich – americký blockchainový inovátor jménem Chris Larsen – disponuje majetkem v odhadované hodnotě 8 miliard dolarů. 
Nejlepší cestou, jak vytáhnout digitální měny ze stínů do „adolescence v podobě legitimní kategorie aktiv“, je podle editora Forbesu posvítit si na ty, kteří z nich mají největší zisk. 
Jakmile k tomu dojde, budou mít novopečení a čerstvě slavní kryptoměnoví miliardáři zájem ukázat, že se nechtějí mít dobře jen oni sami, ale rádi by prospěli i svému okolí. 
A jednou z nejspolehlivějších filantropických aktivit je podpora zdravotnictví v rozvojových zemích. 
Když jsem před několika lety pracoval jako soukromý konzultant v oblasti zdravotnických strategií, radil jsem majetným jednotlivcům a jejich firmám v Jižním Súdánu, Gambii a Tanzanii, jak nejlépe podporovat komunity, v nichž jejich firmy působí. 
Tito investoři – téměř všichni měli krásné zisky z ropného průmyslu – čelili intenzivnímu společenskému tlaku na to, aby využili svého bohatství k prosazování humanitárních cílů. 
Zčásti i díky mým radám začali investovat desetimiliony dolarů do zkvalitnění zdravotnické infrastruktury. 
Prvotní alokace byly skromné, avšak postupem času pomohly jejich dary financovat zdravotnické reformy i jinde v Africe. 
A přestože jejich investice představovaly jen malý zlomek celkových potřeb, mají značný dopad na zdraví obyvatel. 
Nejbohatší držitelé kryptoměn by mohli snadno pokračovat tam, kde nejbohatší lidé z ropného sektoru skončili. 
A lidem ze seznamu Forbesu, kteří hledají nápady, jak se zapojit do filantropické činnosti související se zdravotnictvím, se nabízejí čtyři možnosti: 
Za prvé se jednoduše odhodlat k darům. 
Například se lze připojit k lidem, jako jsou Bill Gates, Mark Zuckerberg, Elon Musk a mnoho dalších, kteří darovali nejméně polovinu svého osobního majetku na společensky prospěšné účely včetně globálního zdraví. 
Případně se jejich závazek může podobat závazku globálních fotbalových hvězd, které slíbily, že budou věnovat nejméně 1% své mzdy na charitu. 
Tak či onak je závazek k velkorysosti stěžejní. 
Za druhé prosazovat transakční daň z obchodů s digitální měnou a podporovat využití takto získaných prostředků k financování zdravotnických projektů v rozvojovém světě. 
Taková daň by mohla být modelována podle vzoru „daně Robina Hooda“, o níž se uvažuje ve Velké Británii a která by zatížila finanční transakce drobným poplatkem s cílem pomoci financovat programy zmírňování chudoby a klimatické iniciativy. 
Za třetí podporovat projekty digitální gramotnosti na rozvíjejících se trzích. 
V mnoha chudých zemích trpí zdravotnické systémy nezabezpečenými záznamy o pacientech, což je mezera, kterou by kryptoměnové technologie mohly pomoci zacelit. 
Investice do digitálních řešení by rovněž mohly přispět ke zkvalitnění zdravotnických výsledků a zjednodušení rozhodovacího procesu založeného na datech. 
A konečně financovat projekty, které zlepšují management zdravotnických financí. 
Kryptoměnoví miliardáři vděčí za svůj majetek bezpečnosti svých transakcí; z podobných kontrolních mechanismů by mohlo těžit i zdravotnictví v rozvojovém světě, které je zamořené vysokou mírou institucionalizované korupce. 
Pro kryptoměnovou filantropii zjednodušeně řečeno neexistuje vhodnější cíl než zdravotnické projekty na globálním Jihu, kde obchodování s digitální měnou expanduje rychleji než kdekoliv jinde. 
Ve Venezuele, kde národní měna klesá volným pádem, se bitcoin stal hlavní „paralelní měnou“, jíž se platí za základní zboží a služby – včetně léčebných výloh. 
Ve východní Africe se místní inovátoři uchýlili ke kryptoměnovým systémům, jako je BitPesa, aby podpořili přeshraniční transakce. 
A dokonce i Světový potravinový program OSN používá kryptoměnu k zasílání peněz uprchlíkům v Jordánsku. 
Kryptoměnoví novozbohatlíci samozřejmě nejsou povinni financovat ze svého jmění společensky přínosné projekty; koneckonců jsou to jejich peníze. 
Dějiny však k megaboháčům hromadícím majetek často nebývají laskavé. 
Laurence Fink, ředitel investiční firmy BlackRock, která má hodnotu 6 bilionů dolarů, v lednu sdělil podnikatelským špičkám, že pokud stojí o jeho pokračující podporu, musí dělat víc než jen generovat zisky; musí také plnit „společenské cíle“ tím, že budou „pozitivně přispívat společnosti“. 
Lidé, kteří nejvíce zbohatli na kryptoměnách, by byli v dobré společnosti, kdyby se zavázali využít část svého bohatství ke zlepšení životů těch, kteří takové štěstí neměli. 
A podle mých zkušeností neexistuje lepší způsob, jak díky bohatství vykonat maximum dobrého, než investovat do zdravotnictví v rozvojovém světě. 

Příliš mnoho zdravotnických klinik poškozuje rozvojové země 
FREETOWN, SIERRA LEONE – Dárcové typu Světové banky nebo Světové zdravotnické organizace často naléhají na rozvojové země, aby investovaly do národních zdravotnických systémů. 
Ačkoliv se však překotné budování klinik a dalších léčebných zařízení i v nejodlehlejších regionech může jevit jako přímočarý přístup k zajištění všeobecného pokrytí obyvatelstva zdravotní péčí, ukazuje se, že realita je poněkud jiná. 
Nedávná epidemie eboly v západní Africe zdůraznila potřebu silnějších, efektivnějších a odolnějších zdravotnických systémů v rozvojových zemích. 
Když však země ukvapeně budují další kliniky, bývají takto vzniklé kapacity občas „šité horkou jehlou“ a postrádají vybavení, dodávky i personál potřebné k účinnému poskytování životně důležitých zdravotnických služeb. 
Během svých četných návštěv venkovských oblastí v rodné Sieře Leone jsem viděl hezkých pár zdravotnických zařízení, bez kterých by se komunity obešly. 
Například nově rekonstruovaná klinika v Masunthu měla jen velmi skrovné vybavení a v kohoutcích netekla voda. 
Zařízení v nedalekých městech Maselleh a Katherie zase měla rozpraskané zdi, do střech zatékalo a uvnitř bylo tak málo úložných prostor, že jehly a zdravotní karty musely ležet naskládané na podlaze. 
Tato situace je přímým následkem nesystémového a uspěchaného přístupu k investicím do zdravotnické infrastruktury. 
Podle Rukověti primární zdravotní péče z roku 2004 měla Sierra Leone na konci občanské války v roce 2002 méně než 700 zdravotnických zařízení. 
V roce 2003 se vláda ve finanční tísni rozhodla „decentralizovat“ různé veřejné služby na úroveň okrsků, čímž rozdmýchala ostré soupeření o omezené zdroje. 
Ve snaze získat co největší díl ze společného koláče začaly místní samosprávy tlačit na výstavbu nových projektů, což vedlo k rychlé a nekontrolované expanzi zdravotnického systému. 
Dnes má Sierra Leone – země, kde žije pouhých sedm milionů obyvatel – téměř 1300 zdravotnických zařízení. 
Ministerstvo zdravotnictví nedokázalo všechna tato nová zařízení vybavovat a pokrývat mzdové a personální náklady, neboť jeho rozpočet nevzrostl natolik, aby dokázal držet krok s expanzí systému. 
Realita je taková, že jen málo afrických zemí (pokud vůbec nějaké), které se v roce 2001 podepsáním Deklarace z Abuji zavázaly vyčleňovat 15% svého rozpočtu na zdravotnictví, dokázalo tento závazek splnit. 
Loni v září provedla Sierra Leone hodnocení distribuce veřejných zdravotnických zařízení a zdravotníků v zemi, aby získala podklady pro diskusi k dokumentu Lidské zdroje pro zdravotnickou strategii 2017-2021. 
Výsledky byly tristní: pouhých 47% zdravotnických zařízení v zemi zaměstnávalo více než dva zdravotníky, a to včetně pracovníků nepobírajících mzdu a dobrovolníků. 
V sedmi procentech zdravotnických komplexů nepracovali vůbec žádní zdravotníci – byl to jen nenaplněný slib ve fyzické podobě. 
Tato situace se přitom netýká pouze Sierry Leone – ba ani Afriky jako takové. 
V Indonésii investovala vláda ropné příjmy do masivní a rychlé expanze základních sociálních služeb včetně zdravotnictví. 
Dnes však řadu těchto zařízení sužuje nedostatek lékařů, zejména v odlehlých oblastech, kde je problémem také špatná pracovní docházka. 
Zdravotních sester je mnoho, ale většina jich má nedostatečný výcvik. 
V odlehlých oblastech jim přesto nezbývá, než aby samy řídily zdravotnická zařízení. 
Kromě personálu chybí hůře dostupným zdravotnickým zařízením v Indonésii také dostatečná podpůrná infrastruktura: čistá voda, kanalizace, spolehlivé dodávky elektřiny a základní léky i vybavení. 
Decentralizované místní samosprávy, které mají nad odlehlými klinikami malou pravomoc, nemohou na jejich aktivity dohlížet. 
Není tedy divu, že mateřská úmrtnost v Indonésii patří k nejvyšším v celé východní Asii. 
Přebytek špatně vybavených zdravotnických komplexů je nejen neefektivní, ale vzhledem k určitým faktorům, jako jsou špatné hygienické podmínky nebo nekvalitní systémy umísťování urgentních pacientů, dokonce může situaci zhoršit. 
Během nedávné epidemie eboly zapříčinila nedostatečně vybavená zařízení ještě vyšší počet úmrtí, a to nejen mezi pacienty, ale i mezi zdravotníky, kteří se jim snažili pomoci. 
Politici by neměli dál podporovat nekontrolovaný rozmach špatně vybavených a špatně provozovaných zdravotnických komplexů, ale spíše se zamyslet nad uměřenějším postupem. 
Lidé žijící v odlehlých oblastech samozřejmě potřebují přístup ke kvalitní zdravotní péči, aniž by se museli přepravovat po nekvalitních a nebezpečných silnicích, které se v určitých ročních obdobích stávají prakticky nepřístupnými. 
Předsunuté služby a komunitní zdravotníci by však mohli tyto oblasti pokrývat mnohem účinněji. 
Hodnota takového přístupu se nedávno projevila v Etiopii, kde se zdravotnické výstupy zlepšily. 
Většina komplexů v Sieře Leone sice vznikla z prostředků dárců, avšak vláda se k těmto plánům připojila, aby urychlila stavební boom. 
Vláda i dárci tak mají společnou zodpovědnost za prosazení zdrženlivějšího přístupu, který bude garantovat poskytování kvalitních služeb. 
Na Světovém zdravotnickém shromáždění WHO, které proběhne tento měsíc, by měli účastníci věnovat této zodpovědnosti zvýšenou pozornost a začít přehodnocovat současné strategie zajišťování všeobecného pokrytí obyvatelstva zdravotní péčí. 
V případě zdrženlivějšího přístupu potrvá výstavba stejného počtu klinik delší dobu. Zachrání se však více životů. 
A to je jediný ukazatel, na němž by mělo záležet. 

Zdravotničtí inovátoři rozvojového světa 
DHÁKA – Žijeme ve věku tragických zdravotních paradoxů. 
Masivní imunizační kampaně eliminovaly některé choroby, ale děti v zemích, jako je Haiti či Bangladéš nadále umírají na snadno léčitelné choroby způsobené běžnými patogeny. 
Globalizace pozdvihla mnoho lidí z extrémní chudoby, ale nechala je napospas neinfekčním chorobám postindustriální doby – od diabetu po onemocnění srdce – v zemích, které nemají zdroje na to, aby se s nimi vypořádali. 
Tyto paradoxy podtrhuje ještě další věc: drtivá většina zdravotního výzkumu probíhá v bohatých ekonomikách, zatímco drtivá většina zátěže na globální zdraví připadá na nízko a středně příjmové země. 
Tato alokace zdrojů je hrubě neefektivní – a dokonce i nemorální – což zpomaluje vývoj zdravotních řešení pro ty, kdo ho potřebují nejvíce. 
Buďme si jistí, že řešit první generaci globálních rozvojových cílů bylo možné, a to prostřednictvím přímých převodů kapitálu a řešení od bohatých zemí směrem k těm chudým. 
Příklady zahrnují programy na posílení základní školní docházky a v sektoru veřejného zdraví také masivní imunizační kampaně. 
Ale nová generace rozvojových problémů, od kvality vzdělání až po dětská úmrtí na léčitelné choroby, na vyřešení jednoduchá nebude. 
Vyžaduje dlouhodobé budování kapacit a převod znalostí z bohatých zemí do těch chudých, které tím získají mnohem více možností v rozvojových otázkách. 
Jinými slovy by se soustředění globálních strategií a investic ve veřejném zdraví mělo posunout směrem ke snižování strukturálních nerovností mezi bohatými a chudými zeměmi, s ohledem na jejich kapacitu v lékařském výzkumu a jeho implementaci ve veřejném zdravotnictví. 
Tato mise, která by podle mě měla být hlavním cílem globálních snah dneška ve veřejném zdravotnictví, by znamenala centrální roli institucí jako je Mezinárodní centrum pro výzkum průjmových onemocnění (icddr,b) v bangladéšském Dháka, kde pracuji jako vědec. 
V současné chvíli zahrnuje většina globálních aktivit ve veřejném zdravotnictví vědce z rozvinutých zemí, kteří vedou v rozvojových zemích místní týmy. 
Ačkoliv je to lepší než vnucovat rozvojovému světu hotová řešení, jako se to dělo během studené války, není to dobré dost. 
Lékařský výzkum a implementace politických řešení v rozvojovém světě musí být prováděny výzkumníky a specialisty z nízko a středně příjmových zemí – lidmi, kteří mohou kombinovat nejmodernější vědeckou expertízu s detailním porozuměním lokálnímu kontextu. 
Hodnota inovace z rozvojové země se již mockrát prokázala. 
Během posledních 15 let přispěly vědecké inovace, vedené rozvojovými zeměmi, významně k pokroku v Rozvojových cílech tisíciletí (MDGs) OSN, zejména těch se vztahem ke globálnímu zdraví. 
Jen přispění samotné icddr.b dostatečně ukazuje hodnotu zdravotních inovací vznikajících v rozvojových zemích. 
Výzkumníci z institutu uskutečňují inovativní a komplexní vědu, od klasických klinických testů a epidemiologických studií, až po test změn chování zaměřené na snížení šíření infekčních chorob – to vše s pozoruhodnými výsledky. 
Ikonickým příkladem práce icddr.b je oral rehydration solution (ORS), jednoduchý vyvážený roztok cukrů a solí podávaný orálně lidem, kteří trpí průjmovým onemocněním jako třeba cholerou. 
Tento roztok, v jehož vývoji hrálo icddr.b klíčovou roli, zamezil od 60. let dvacátého století celosvětově odhadem 40 milionům úmrtí a byl označen jako jeden z nejdůležitějších lékařských objevů dvacátého století. 
V nedávné době jsem se svým týmem vyvinul nový, nízkonákladový systém pro dodávku “bubble CPAP” (trvalý pozitivní tlak dýchacích cest), který udržuje tok vzduchu během procesu léčby závažného zápalu plic. 
Trevor Duke, ředitel Centra pro mezinárodní zdraví dítěte při Royal Children’s Hospital na univerzitě v Melbourne, se na projektu také podílel. 
Naše verze bubble CPAP, která používá levné a snadno dostupné materiály jako jsou plastové trubičky a lahve od šampónu, se v testech ukázala jako efektivnější než standardní low-flow kyslíková terapie doporučovaná Světovou zdravotnickou organizací. 
Po testech zavedla nemocnice v Dháce novou nízkonákladovou bubble CPAP, namísto zmiňované doporučované terapie WHO, jako součást standardní léčby dětí se zápalem plic. 
Od té doby klesla úmrtnost pacientů léčených metodou bubble CPAP z 21% na pouhých 6%. 
Tyto pozoruhodné úspěchy jsou způsobeny skutečností, že výzkumníci icddr.b – z nichž většina jsou Bangladéšané, kteří studovali v zahraničí – jsou velmi dobře obeznámeni s problémy, kterým čelí. 
Rozumějí tomu, co to znamená čelit zásadním – a do určité míry nepřekonatelným – omezením v otázce zdrojů. 
Patnáctiletá zkušenost s MDG jasně ukázala neoddiskutovatelný potenciál inovací z rozvojových zemí ke zlepšení veřejného zdraví. 
Zdá se, že si tuto lekci naštěstí světoví lídři vzali k srdci: Udržitelné rozvojové cíle – ambiciózní rozvojová agenda pro roce 2015, která byla přijata OSN minulé září – jsou založené na myšlence lokálního vlastnictví. 
Nicméně navzdory hlasité podpoře pro místně vedený výzkum a rozvoj zůstávají pro inovace rozvojovými zeměmi stále v cestě vážná omezení – a musí být rychle odstraněna. 
Nepřekvapivě je nejtěsnějším omezením nedostatek zdrojů, jak lidských, tak těch finančních. 
K jeho zmírnění musí rozvinuté a rozvojové země pracovat dohromady, aby zajistily adekvátní investice ke spolehlivé a udržitelné podpoře lokálních iniciativ. 
S adekvátní podporou od místních a mezinárodních finančních mechanismů by se v chudých zemních mohlo vynořit a vzkvétat více mezinárodních center jako je icddr.b. 
Díky zlepšení sdílení znalostí a přenosu technologií by tato centra mohla zlepšit spolupráci mezi rozvojovými zeměmi a pomoci nám konečně překonat nepolevující a tragické rozdíly, které sužují globální zdraví. 
Zdravotní inovace vyvinuté v nejchudších zemích světa prošly testem škálovatelnosti a použitelnosti v místech, která je potřebují nejvíce. 
S tím, že většina světové populace žije v prostředí náročném na zdroje, musíme uznat úsilí (a investovat do něj) těch, kteří posunují hranice lékařské vědy v rozvojovém světě. 

Právo na zdraví je univerzální 
ŽENEVA – Během letošního Světového dne AIDS připadajícího na 1. prosinec bychom si měli připomenout 35 milionů lidí, kteří zemřeli na onemocnění spojená s AIDS, a také 76 milionů osob, jež se od počátku dokumentace nakazily virem HIV. 
A můžeme rovněž oslavit skutečnost, že téměř 21 milionů lidí žijících s HIV má dnes přístup k život zachraňující léčbě. 
Stejně tak ovšem nesmíme ztratit ze zřetele, že více než 15,8 milionu nakažených na léčbu stále čeká a odhadem dalších 11 milionů ani netuší, že nějaký virus má. 
Během doby potřebné k přečtení tohoto komentáře se virem HIV nakazí další tři mladé ženy. 
Tato čísla představují neobhajitelnou nespravedlnost: milionům lidí je upíráno právo na zdraví. 
Třetí cíl trvale udržitelného rozvoje Organizace spojených národů (SDG3) řeší otázku zdraví. 
Jeho cílem je snížení počtu dopravních nehod, boj proti nenakažlivým onemocněním, skoncování s AIDS, tuberkulózou, malárií a opomíjenými tropickými nemocemi, zaručení všeobecného zdravotního pojištění a přístupu ke zdravotnickým službám v oblasti sexuálního a reprodukčního zdraví a podstatné snížení počtu úmrtí následkem znečištění životního prostředí – to vše do roku 2030. 
Ačkoliv se k tomuto cíli přihlásily země z celého světa, bezpočet lidí stále vdechuje nebezpečné koncentrace toxických částic a postrádá přístup k bezpečné vodě a odpovídajícím hygienickým zařízením. 
Až příliš mnoho vlád setrvale zaujímá liknavý přístup v ekologických a jiných regulačních otázkách, strká hlavu do písku ve vztahu k firmám profitujícím na prodeji nezdravých a návykových výrobků, a tím nechává na holičkách ty, které má chránit a jimž má sloužit. 
Zdraví není dar ani akt dobročinnosti. 
Je to základní lidské právo zahrnující svobody i nároky. 
Všichni mohou svobodně rozhodovat o svém zdraví bez ohledu na to, kým jsou, kde žijí, čemu věří nebo jak si vydělávají na živobytí. 
A všichni mají nárok na dostupné a kvalitní zdravotnické služby a na svobodu před diskriminací a donucováním. 
Těšit se z práva na zdraví znamená, že ostatní respektují vaši fyzickou a duševní integritu a že máte možnost participovat na dění v komunitě a přispívat k němu. 
Dnes vyzýváme vedoucí světové představitele, aby řešili nespravedlnost v oblasti zdraví všude tam, kde ji uvidí, a aby podnikali kroky k uznání, ochraně a podpoře práva na zdraví pro všechny. 
Ambiciózní SDG agenda pro rok 2030 poskytla nám všem příležitost utvářet politiku zaměřenou na formování a posilování „zdravého světoobčana“. 
Kdo takovým občanem je? 
Je jím jednotlivec, který zná svá práva a dokáže vyjadřovat své obavy, pranýřovat nepravosti a volat k zodpovědnosti ty, kdo rozhodují. 
Je jím člověk, který se pouze neptá, ale přímo vyžaduje přístup k lékařům, léčbě či preventivní péči. 
Zdravý světoobčan je prvkem, jenž se stává součástí řešení. 
Podpora zdravých světoobčanů bude vyžadovat pokrok nejméně ve třech politických oblastech: v popularizaci participace, v demokratizaci dat a v eliminaci diskriminace. 
Pokud jde o první oblast, musíme otevřít zdravotnické programy a politiky smysluplnému veřejnému angažmá. 
V 90. letech zavedlo hnutí za práva postižených nové heslo „Nic o nás bez nás“. 
Tuto mantru by měli přijmout za svou všichni zdraví světoobčané, a zejména zdravotničtí lídři. 
Významnou překážkou v zajištění práva na zdraví pro všechny samozřejmě zůstává veřejná i soukromá korupce. 
V mnoha zemích světa je zdravotnictví jedním z nejzkorumpovanějších sektorů. 
Chceme-li tento problém vyřešit, musí mít zdraví světoobčané institucionální podporu i lepší nástroje k vymáhání svého práva na zdraví. 
Měli by začít vyžadovat další opatření k zajištění kvalitního vládnutí a transparentnosti, zlepšovat „právní“ gramotnost, financovat organizace občanské společnosti a posilovat právní mechanismy, díky nimž budou vlády volány k zodpovědnosti. 
Druhou politickou oblast, kde je zapotřebí pokrok, představuje přístup k datům pro každou komunitu. 
V UNAIDS se řídíme pořekadlem: „Co se změří, to se udělá.“ Analýza dat se osvědčila jako jeden z nejúčinnějších nástrojů v boji proti epidemii HIV, protože nám umožňuje zlepšovat povědomí, identifikovat zanedbávané skupiny lidí, řídit investice a koordinovat akci. 
My, kdo pracujeme v oblasti globálního zdravotnictví, jsme vždy uměli odhadovat úmrtnost a nemocnost. 
Nyní však přišel čas zaměřit se na pozadí epidemiologických fakt. 
Zaručení práva na zdraví bude vyžadovat, abychom navíc monitorovali důsledky diskriminace a stigmatizace, ale i zákony a environmentální faktory, které ohrožují zdraví a blahobyt lidí. 
Stejně tak se musí stát normou, nikoliv výjimkou důkladné hodnocení dopadu klíčových politik a investic na lidské zdraví. 
Globální zdravotnický sektor potřebuje mnohem nezávislejší podporu a zodpovědnost, k jejichž poskytování mají zejména OSN a skupiny občanské společnosti silnou pozici. 
Třetí oblast – eliminace diskriminace v nastavení zdravotní péče – se musí stát mezinárodní prioritou. 
Ústředním příslibem agendy SDG je nenechat nikoho na holičkách. 
Diskriminace vytváří faktické bariéry všeobecnému zdravotnímu pojištění a brání mnoha lidem v přístupu ke zdravotnickým službám jakéhokoliv druhu. 
Například každý osmý člověk reagující na Index stigmatu HIV tvrdí, že mu v důsledku předsudků byla upřena zdravotní péče. 
Je zřejmé, že skoncování s HIV bude vyžadovat společenské – nejen lékařské – průlomy. 
Vlády musí zdvojnásobit úsilí o ochranu jednotlivců vůči diskriminaci a vytvořit efektivní mechanismy nápravy v případech, kdy soukromí či státní aktéři porušují právo lidí na zdraví. 
Vyzýváme všechny zdravotnické činitele a instituce, aby se bránili diskriminačním zákonům, politikám či praxi. 
Zabezpečení práva na zdraví poskytuje potřebný základ k tomu, aby všichni mohli realizovat svůj potenciál a sny. Nic menšího bychom požadovat neměli. 

Základy boje proti nepřenosným nemocem 
ŽENEVA – Světová zdravotnická organizace (WHO) nedávno rozezněla sirény nad novým smrtícím patogenem, zvaným nemoc X. 
Ta ve skutečnosti neexistuje, alespoň prozatím. 
Jedná se o součást chytré veřejné osvětové kampaně WHO, jejímž cílem je připravit lidi a vlády na hrozby nových infekčních chorob. 
U nebezpečných nových infekčních nemocí není otázkou, jestli vzniknou, ale kdy. 
Jak jasně ukazuje prohlášení WHO, naléhavě potřebujeme vytvořit bytelnější soustavy veřejného zdravotnictví, schopné rychleji reagovat na budoucí epidemie. 
Avšak přestože vzplanutí infekčních nemocí jako ebola, chřipka, zika, SARS a – hypoteticky – nemoc X zhusta pronikají do hlavních zpráv, většina praktiků v oblasti světového zdraví si uvědomuje, že ještě větší hrozbou pro zdraví a ekonomickou stabilitu jsou nepřenosné nemoci jako diabetes, hypertenze a rakovina. 
Nepřenosné nemoci související s obezitou vyjdou podle Světové obezitologické federace celosvětově do roku 2025 až na 1,2 bilionu dolarů ročně. 
To bude mít hluboký destabilizační vliv na země s nízkými a středními příjmy a mohlo by to zhatit úsilí o dosažení bezpečnosti v oblasti světového zdraví. 
Abychom takovému výsledku předešli, bude nutné přehodnotit investice do globálních zdravotnických soustav. 
Současně s přípravami na příchod nemoci X musíme též posilovat takové podpůrné zdravotnické soustavy, které pacientům pomohou prožít plný, zdravý život. 
V některých zemích, kde jsou rizika nejvyšší, poskytovatelé zdravotní péče, nevládní organizace, vlády a firmy za tím účelem spolupracují na vývoji novátorských přístupů k boji proti nepřenosným nemocem. 
Jednou slibnou iniciativou je Casalud (složenina španělských slov pro „dům“ a „zdraví“). 
Tato iniciativa, vytvořená Nadací Carlose Slima za pomoci mexické vlády a s evaluační podporou od společnosti Eli Lilly and Company, využívá přístup spojující více cest s cílem zlepšit detekci, diagnózu a léčbu cukrovky 2. typu. 
Rovněž se nemoci snaží předcházet zvyšováním povědomí o rizikových faktorech, jako je nadváha. 
V Mexiku, kde urbanizace a další společenské změny tlačí lidi k sedavějšímu způsobu života a vyvolávají strmý růst chorob souvisejících s obezitou, je diabetes obzvlášť vážnou hrozbou. 
Přetrvají-li současné trendy, počet lidí žijících v Mexiku s cukrovkou podle odhadů vzroste v letech 2016 až 2035 z 11,5 milionu na 16 milionů – víc než 10 % obyvatelstva. 
Jeden z hlavních problémů, s nimiž se mexičtí poskytovatelé zdravotní péče potýkají při řešení tohoto problému, tkví v tom, že se řada lidí se svými nepřenosnými chorobami vypořádává mimo nemocniční prostředí. 
Většina odborníků na diabetes je v zemi soustředěna do center, kam se lze dostat jen na doporučení. 
Jenže zhruba 30 milionů Mexičanů má přístup jen na kliniky primární péče, jež provozuje Seguro Popular, mexický systém veřejného zdravotnictví pro lidi bez zdravotního pojištění. 
To představuje významnou mezeru v řešení diabetu u velké části obyvatelstva. 
Právě tady přichází ke slovu Casalud. 
Aby vyplnila tuto mezeru v péči, iniciativa zavedla program jednotných mobilních zařízení a dalšího vzdělávání s cílem umožnit poskytovatelům primární péče – včetně sester a klinických pracovníků – aktivněji vyšetřovat výskyt diabetu. 
Využití mobilních technologií v programu umožňuje zdravotníkům (a dalším) měřit v rámci pravidelné prohlídky hladinu cukru v krvi a další významné ukazatele. 
V rámci Casalud také vznikl online systém řízení informací ke koordinaci péče o pacienta a doporučení k odborníkům a ke správě zásob potřebných léků. 
Vůbec nejdůležitější však je, že tvůrci Casalud s vědomím, že poskytovatelé primární péče na klinikách mají jen málo příležitostí dělat mezi pacienty osvětu o zlepšování kvality péče o ně samotné, využili mobilních technologií tak, aby mezi návštěvami u lékaře umožnily průběžný dohled a komunikaci mezi pacientem a poskytovatelem. 
Technologické funkce programu usnadňují život i poskytovatelům. 
Před zavedením mobilního systému řízení zásob běžně 44 % lékáren docházely stěžejní léky; teď se to stává jen asi 15 % lékáren. 
O úspěchu systému Casalud svědčí jeho rozmach během posledních let. 
Zprvu byl spuštěn v roce 2009 na klinikách v sedmi mexických státech, ale k roku 2015 už pronikl na kliniky ve 20 státech a sloužil 1,3 milionu pacientů ročně. 
Teď jej mexická vláda začlenila do své národní strategie pro boj proti obezitě a diabetu. 
WHO je třeba pochválit za zvyšování povědomí o hrozbě nových infekčních chorob. 
Neměli bychom ale zároveň zapomínat, že globální zdravotní bezpečnost nespočívá jen v ochraně lidí před nejnovějším bacilem. 
Znamená provázet pacienty celým spektrem péče, aby se zajistilo, že prožijí dlouhý, zdravý a produktivní život. 
Abychom toho dosáhli, budeme muset upevnit současné zdravotnické systémy, vzdělávat zdravotníky v terénu a posílit jejich schopnosti a maximálně využít technologií, které šetří náklady. 
V Mexiku už jsme zaznamenali velké přínosy tohoto přístupu. 
Nadešel čas je přenést do zbytku světa. 

Zakažte těžký topný olej v Arktidě 
LONDÝN – Před pětatřiceti lety jsme v rámci globální expedice procestovali s Charlesem Burtonem Severní ledový oceán přes severní pól, přičemž jsme tři měsíce tábořili na rychle driftující ledové kře. 
Tato cesta určila ráz našich dalších životů a představovala jednu část dodnes platného světového rekordu. 
Další rekord, tentokrát daleko méně stabilní, však patří samotnému arktickému ledu: do března letošního roku se totiž ztenčil na historicky nejmenší doloženou velikost. 
Za mizením polárního ledu stojí spalování fosilních paliv, které nejen prohlubuje globální oteplování, ale vzhledem k rozšířenému používání těžkého topného oleje (HFO) k pohonu lodí má i bezprostřednější efekt. 
HFO je levný a je ho dostatek, ale zároveň je jedovatý a špinavý. 
Když lodě proplouvají Arktidou, na ledu a sněhu se usazují znečišťující látky jako oxid siřičitý a černý uhlík. 
Hromadění těchto polutantů urychluje tání sněhu, což ohřívá vody v oceánu a vytváří samovolný cyklus dalšího tání. 
Příležitost obrátit tyto trendy se naskýtá světu tento týden, kdy se v Londýně schází Výbor pro ochranu mořského prostředí při Mezinárodní námořní organizaci (IMO). 
Na tomto setkání navrhne Kanada spolu s řadou arktických i nearktických členských států strategii omezování spalování a přepravy HFO loděmi v Arktidě. 
Je naléhavě nutné, aby každý zúčastněný stát toto klíčové opatření podpořil, a přispěl tak k ochraně křehkého a rychle mizejícího arktického ekosystému. 
HFO je „králem námořních paliv“ už od 60. let, ale teprve v posledních letech se stal předmětem bližšího zkoumání. 
V srpnu 2011 byl vydán zákaz jeho používání v lodích vstupujících do vod Antarktidy, avšak arktické státy jednají pomaleji. 
V roce 2015 představoval HFO téměř 60% veškerého námořního paliva spalovaného v lodích plavících se v Arktidě. 
Za popularitou HFO stojí ekonomické důvody, avšak dnes už se všeobecně chápe, že jeho ekologické a lidské náklady jsou vyšší než přínosy. 
Když dojde k úniku HFO v ledových vodách, rozkládá se tato směs pomalu a může pustošit ekosystémy i živobytí lidí, kteří jsou na nich závislí. 
HFO je také významným zdrojem znečištění ovzduší. 
Například příspěvek černého uhlíku k oteplování klimatu je v Arktidě až pětkrát vyšší než v nižších zeměpisných šířkách. 
Alternativní námořní paliva přitom existují. 
Například motorová nafta a zkapalněný zemní plyn jsou nákladově efektivní a čistší než HFO. 
Zapotřebí je však politická vůle k vynucení přechodu na méně znečišťující varianty. 
Prozatím byl vydán jen omezený počet zákazů HFO, například zákazy v Jižním oceánu a ve vodách kolem norského souostroví Špicberky. 
S ústupem arktického ledu se otevřou nové námořní trasy pro větší lodě plující pod vlajkami většího počtu států, takže regulace HFO bude o to důležitější. 
Arktická rada varovala, že hustší námořní doprava zvýší riziko katastrofálních úniků ropy. 
Některé státy už podnikají kroky. 
Spojené státy a Kanada v roce 2016 oznámily, že „utlumí“ používání HFO v plavidlech operujících v Arktidě. 
Mnoho dalších zemí tuto aktivitu tiše podporuje. 
Pasivní podpora však nestačí. 
Při příležitosti konání schůzky IMO musí ještě více zemí vystoupit a přidat se k rostoucímu počtu států požadujících zákaz HFO v Arktidě. 
Například Evropský parlament už vyjádřil tomuto kroku širokou podporu. 
Dynamika směřující k utlumení HFO v Arktidě sílí. 
Dánské sdružení rejdařů a společnost Hurtigruten podnikající námořní expedice do Arktidy představují jen dva z řady aktérů volajících po přísnějších regulacích nebo přímo po zákazu. 
I další rejdařské společnosti zdůrazňují potřebu regulací, aby se zachovaly rovné podmínky pro všechny. 
V lednu 2017 se společnost Hurtigruten připojila k Alianci za čistou Arktidu, která vydala Arktický závazek. 
Tato iniciativa spojuje námořní společnosti, polární badatele, nevládní organizace, komunity a soukromé firmy v podpoře útlumu HFO ještě před zesílením námořní dopravy v Arktidě a současně naléhá na širší rejdařskou komunitu, aby přešla na alternativní paliva. 
(Já jsem tento závazek podepsal začátkem letošního roku.) 
Na červencové schůzce Výboru pro ochranu mořského prostředí musí členské státy IMO navázat na již dosažený pokrok a podpořit kanadský návrh na utlumení HFO. 
Zejména se musí zavázat k vymáhání veškerých opatření zavedených IMO a zasadit se o to, aby bylo používání HFO v arktických vodách nakonec zcela zakázáno. 
Máme čas doplnit knihu rekordů v kapitole arktického ledu, ale musíme jednat rychle. 

Jak se z bezpečných látek stávají nebezpečné 
PALO ALTO – Už od šestnáctého století, kdy vznikla věda s názvem toxikologie, je jejím základním principem teze, že „dávka vytváří jed“. 
Je to pravidlo, které se vztahuje na několik miliard dávek léků užívaných den co den pacienty po celém světě. 
Správná dávka aspirinu může být terapeutickým darem z nebes, avšak jeho přehnaná spotřeba může způsobit smrt. 
Stejný princip platí i pro potraviny: je dobře známo, že velká množství muškátového oříšku nebo lékořice mají toxické účinky. 
Riziko, které určitá látka představuje, obecně závisí na dvou faktorech: na její schopnosti páchat škodu a na míře našeho vystavení této látce. 
Je to jednoduchá idea, avšak přesto ji ani někteří předpokládaní profesionálové nedokážou pochopit – o čemž svědčí rozhodnutí Mezinárodní agentury pro výzkum rakoviny (IARC), která je součástí Světové zdravotnické organizace, klasifikovat běžně používaný herbicid 2,4-D (kyselinu 2,4-dichlorfenoxyoctovou) jako „možná karcinogenní pro člověka“. 
Pokud jde o herbicidy, IARC jako by zaznamenávala sérii přehmatů. 
Tato organizace totiž nedávno klasifikovala glyfosát, další populární herbicid, jako „pravděpodobně“ karcinogenní, kterýžto závěr je v rozporu se stanovisky regulačních agentur z celého světa. 
Stejně tak platí, že ani jedna vládní agentura neoznačila za karcinogen 2,4-D. 
Americká Agentura pro ochranu životního prostředí (EPA) dospěla počátkem letošního roku k závěru, že „na základě vyhodnocení dostupných dat bude 2,4-D klasifikována jako ‚pravděpodobně nekarcinogenní pro člověka‘.“ Také evropský Úřad pro bezpečnost potravin nedávno dospěl k závěru, že „2,4-D v současně vyráběné podobě pravděpodobně nemá genotoxický potenciál a nepředstavuje karcinogenní riziko pro člověka“. 
Rozhodnutí IARC klasifikovat látky typu 2,4-D a glyfosátu jako potenciálně škodlivé pravděpodobně vyvolá pozdvižení mezi zemědělci a spotřebiteli, kteří si budou klást otázku, zda je vhodné tyto látky nadále používat v komerčním zemědělství či zahradnictví. 
Byla by to škoda, protože jde o vysoce účinné a široce používané herbicidy, a když IARC učiní rozhodnutí, nebere v úvahu, zda je u dotyčné látky skutečně pravděpodobné, že v reálním světě způsobí rakovinu. 
Komise IARC totiž nehodnotí, zda určitá chemická látka rakovinu způsobí – pouze zda je schopná ji způsobit. 
V důsledku toho IARC v minulosti klasifikovala jako „pravděpodobné“ či „možné“ karcinogeny například aloe vera, akrylamid (látku vznikající při smažení jídel, jako jsou hranolky a chipsy), mobilní telefony, noční služby, asijskou nakládanou zeleninu nebo kávu. 
Ignoruje totiž dávkování a nebere v úvahu pravděpodobnost, zda člověk přijde do styku s takovým množstvím látky, aby mu způsobila újmu. 
Například v případě kávy by člověk musel velmi dlouho pít více než 50 šálků denně, než by se jakékoliv škodlivé účinky staly pravděpodobnými. 
Klasifikovat 2,4-D jako rizikovou látku z hlediska vzniku rakoviny znamená ignorovat rozsáhlý výzkum a analýzy prováděné zdravotnickými institucemi z celého světa, včetně Společného jednání WHO/FAO o pesticidových reziduích (JMPR). 
Tento orgán vyhodnocuje rizikovost látek typu 2,4-D, přičemž zohledňuje faktory odpovídající realitě, jako jsou množství dané látky v půdě a okolní vodě, míra působení na zvířata procházející takto ošetřenými poli nebo potenciál přímého lidského kontaktu. 
Už od 70. let JMPR ve svých hodnoceních vždy dospíval k závěru, že když se 2,4-D správně aplikuje, nepředstavuje zdravotní ohrožení pro nikoho a pro nic na souši ani ve vodě. 
Toto zjištění od té doby potvrdil bezpočet vládních agentur včetně evropského Úřadu pro bezpečnost potravin, EPA, amerického ministerstva zemědělství nebo kanadského ministerstva zdravotnictví. 
Když IARC, která zavazuje své komise brát v úvahu pouze úzké spektrum vybraných publikací, učiní mylné rozhodnutí, má to škodlivé důsledky. 
Její závěry dodávají důvěryhodnost chemofobním aktivistům, kterým jde jen o novinové titulky, a zvyšují pravděpodobnost, že látky neprávem označené za škodlivé budou nahrazeny jinými produkty, jež představují vyšší riziko nebo mají menší přínos. 
Pokud by se produkty jako glyfosát nebo 2,4-D měly stát nedostupnými, farmáři by se museli uchýlit k jiným metodám odplevelování – přičemž žádná z nich není tak účinná. 
Mnohé alternativy by přitom byly toxičtější nebo náročnější na orbu, výsledkem čehož by byly škodlivá půdní eroze, zvýšené emise CO2, pokles výnosů, vyšší výrobní náklady a vyšší spotřebitelské ceny. 
Tento problém by se přitom neomezoval jen na zemědělce. 
Látka 2,4-D má více než sto schválených typů využití včetně kontroly invazivních druhů plevele na trávnících, v lesnictví a za účelem zvýšení bezpečnosti podél dálnic, koridorů elektrického vedení a železničních tratí. 
Proces, který IARC při vyvozování závěrů používá, tak není jen vědecky mylný; je přímo škodlivý. 
Její rozhodnutí, která mají široký dosah, představují největší riziko pro životy lidí i živočichů – v jakýchkoliv dávkách. 

Pomozme hrdinkám boje za vymýcení obrny 
NEW YORK – V červnu se světové vlády a další dárci zavázali vyčlenit částku 1,2 miliardy dolarů na pomoc těm, kdo se snaží dovést třicetiletý boj za vymýcení obrny za cílovou čáru. 
V době, kdy epidemie obrny dosahovala vrcholu, ochrnulo následkem této nemoci 350 000 dětí ročně. 
Loni bylo hlášeno pouhých 37 případů. 
Letos je to prozatím šest. 
Jakkoliv však jde o velkolepé úspěchy, vítězství nad obrnou stále není jisté. 
A klíčovým determinantem konečného úspěchu bude jeden faktor – role vakcinátorek. 
Ženy stojí už dlouho v první linii celosvětové snahy o skoncování s obrnou. 
V místech, jako jsou kmenová území v Pákistánu, nesmějí mužští vakcinátoři v mnoha případech vstupovat do domu cizích lidí, zatímco zdravotnice smějí poskytovat zranitelným dětem nejen vakcíny, ale i další rutinní imunizace a základní zdravotnické služby. 
V roce 2015 jsem odcestovala do sousední Indie, abych se zúčastnila národní imunizační kampaně – připojila jsem se k ryze ženskému týmu zdravotnic pověřených úkolem poskytovat vakcínu proti obrně dětem ve zbídačelé části Dillí. 
Místní zdravotnici Deepiku jsem doprovázela s berlemi, protože i já patřím k těm, kdo v důsledku obrny ochrnuli. 
Procházeli jsme polními cestami plnými lidí a v jednom domě nás matka tří dětí, kterou Deepika dobře znala, pozvala dovnitř. 
Deepika se vědoucně zarazila: „Tady někdo chybí,“ pronesla, když napočítala jen dvě děti. 
Matka odpověděla, že její nejstarší potomek odešel do jiné vesnice. 
Deepika si to poznamenala do notesu, slíbila, že se vrátí, a před odchodem dala vakcínu zbývajícím dvěma dětem. 
Vakcinaci nesmí uniknout ani jedno dítě. 
Tam, kde obrna stále přetrvává – v Pákistánu, Afghánistánu a Nigérii –, se vakcinátoři jako Deepika neúnavně snaží získat přístup ke každému dítěti. 
Tato „poslední míle“ v globální cestě za vymýcením obrny je skutečně nejtěžší. 
Podle červnové zprávy Nezávislé monitorovací komise (IMB) Globální iniciativy za vymýcení obrny zůstává bez vakcíny více než milion dětí, z toho jen v samotném Pákistánu 858 000. 
V Pákistánu jsou nejhůře dosažitelné děti v pohybu – ty, které cestují od příbuzného k příbuznému, jak jejich rodiny hledají lepší život, a často přitom překračují afghánskou hranici. 
Některé z těchto dětí sice dostanou vakcínu na hraničním přechodu, ale řada dalších zdravotníkům uniká. 
IMB nyní vyzývá k novému přístupu: nacházet děti nikoliv během přesunu, ale tam, kde se zdržují, jakkoliv je jejich pobyt krátký. 
Tato strategie volá po hlubších místních znalostech, aby se dalo předvídat, kdy se dítě vrátí, a vakcinátor mohl být na místě. 
A kdo zná tyto důvěrné detaily lépe než ženy z komunit, které tuto službu potřebují? 
V pákistánském okrese Kohat jižně od Péšávaru se vakcinátorkám připisují zásluhy za to, že pomohly snížit počet dětí bez vakcíny z 30 000 na 22 000 a současně snížit počet odmítnutých vakcinací ze zhruba 4000 na 400. 
Tyto statečné a obětavé ženy dělají svou práci navzdory obrovským překážkám včetně hrozeb pro jejich bezpečnost. 
Jedna zdravotnice popsala, jak už 16 let chodí od dveří ke dveřím a dává dětem vakcíny proti obrně. 
Přestože ji příbuzní úpěnlivě žádají, aby toho nechala, ona dělá svou práci dál, přičemž ji povzbuzuje skutečnost, že v jejím „rajonu“ už mnoho let neochrnulo následkem obrny jediné dítě. 
Naopak v Kvétě, což je oblast s nejvyšším počtem ohrožených dětí v Pákistánu, je vakcinátorek málo a jejich fluktuace vysoká. 
Počet potvrzených případů obrny je tam na vzestupu. 
Tato dvě města vystihují celý příběh kampaně za vymýcení obrny: úspěch a neúspěch závisejí na roli vakcinátorek. 
Chceme-li zajistit, aby se vakcinátorky v tomto boji angažovaly i nadále, je nezbytné odstranit překážky, na něž tyto ženy narážejí – ať už je to fyzická bezpečnost, sociální omezení nebo nízká mzda. 
Nezapomínejme, že i díky rizikům, jež na sebe tyto ženy berou, jsme všichni chránění před nemocí, která si již vybrala obrovskou daň na globálním zdraví. 
Jako člověk, jenž obrnu prodělal, se jednoduše nemohu smířit s možností, že dopustíme návrat obrny v situaci, kdy je na dohled její úplné vymýcení. 
Od roku 2014, kdy dětský fond UNICEF začal klást důraz na přijímání žen do svého programu boje proti obrně, se počet vakcinátorek dramaticky zvýšil. 
Téměř 62% vakcinátorek v Nigérii jsou ženy. 
V Pákistánu činí podíl žen mezi vakcinátory 58% a v Afghánistánu 30%. 
Jak uvedl Aidan O’Leary, šéf boje UNICEF proti obrně v Pákistánu, „vakcinátorky stojí za každým jedním úspěchem, jehož v terénu dosáhneme“. 
Vakcinátorky samozřejmě nejsou jediné, kdo je do tohoto globálního boje plně ponořený. 
Také náboženští a místní lídři hráli a hrají stěžejní roli při vytváření veřejného povědomí a angažmá. 
Policisté a vojáci jsou někdy zapotřebí k tomu, aby chránili vakcinátory před bezpečnostními hrozbami. 
A dynamiku samozřejmě udržují politické závazky na nejvyšších úrovních. 
V konečném důsledku však své komunity nejlépe znají ženy v terénu, díky čemuž jsou právě ony výjimečně povolané k tomu, aby tento úkol dokončily. 
Překonání poslední míle bude vyžadovat kreativitu i houževnatost a vlády i dárci by měli podpořit ženy, které nás dotlačí za cílovou čáru v podobě světa s nulovým počtem případů obrny – navždy. 

Skryté dluhové břemeno rozvíjejících se trhů 
LIMA – Zatímco se sem do Peru sjíždějí centrální bankéři a ministři financí z celé planety na výroční zasedání Mezinárodního měnového fondu, rozvíjející se svět vykazuje řadu příznaků sílící ekonomické zranitelnosti. 
Pryč jsou doby, kdy si zasedání MMF monopolizovaly problémy vyspělých ekonomik zápasících s rekonvalescencí z finanční krize roku 2008. 
Teď se diskuse přesouvá zpět k rozvíjejícím se ekonomikám, které čelí riziku svých vlastních finančních krizí. 
Finanční krize nejsou sice nikdy totožné, ale všem jsou společné určité vypovídající symptomy: značné zpomalení hospodářského růstu a vývozu, splaskávající nafouklé ceny aktiv, narůstající schodky běžných účtů a státních pokladen, stoupající zadlužení a úbytek či přímo zvrat přílivů kapitálu. 
Rozvíjející se ekonomiky teď v různých stupních vykazují všechny tyto příznaky. 
Bod zlomu nadešel v roce 2013, kdy očekávání stoupajících úrokových sazeb ve Spojených státech a klesající globální komoditní ceny zapříčinily konec mnohaletých tučných kapitálových přílivů, které růst rozvíjejících se ekonomik sytily. 
Napříč rozvíjejícím se světem tento pokles ještě zhoršilo nedávné zpomalení Číny, které přiživuje turbulence a dále oslabuje komoditní ceny. 
S těmito změnami je sice těžké se vypořádat, ale jsou alespoň znatelné. 
Rozvíjející se ekonomiky možná ale zažívají i další běžný symptom nadcházející krize, který je mnohem těžší odhalit a změřit: skryté dluhy. 
Občas spojené s úplatky, skryté dluhy se obvykle neobjevují v bilancích ani ve standardních databázích. 
Jejich rysy se od jedné krize ke druhé mění, stejně jako aktéři zapojení do jejich tvorby. 
Zůstávají tak často nepovšimnuty, dokud není příliš pozdě. 
Skutečnost, že si mexické soukromé banky nabraly významný objem měnového rizika skrze mimobilanční půjčky (deriváty), svět zjistil až po propuknutí krize pesa v letech 1994-1995. 
Obdobně si před asijskou finanční krizí roku 1997 nebyly MMF ani finanční trhy vědomy toho, že rezervy thajské centrální banky jsou téměř vyčerpané (vykazovaných 33 miliard dolarů nezohledňovalo závazky z termínových smluv, bez nichž zůstávaly rezervy ve výši pouhé miliardy dolarů). 
Konečně až do řecké krize roku 2010 se myslelo, že fiskální schodky a dluhová břemena země jsou mnohem menší, než skutečně byly, vzhledem k využívání finančních derivátů a kreativnímu účetnictví řecké vlády. 
Velkou otázkou dneška tedy je, kde se ukrývají dluhy rozvíjejících se zemí. 
Jejich odhalení bohužel znesnadňuje řada náročných překážek – počínaje neprůhledností finančních transakcí Číny s ostatními rozvíjejícími se ekonomikami v uplynulém desetiletí. 
Během boomu tamní domácí infrastruktury financovala Čína v dalších rozvíjejících se ekonomikách významné projekty, často spojené s těžbou, energetikou a infrastrukturou. 
Jelikož půjčky byly denominované převážně v amerických dolarech, podléhají měnovému riziku, což zranitelnosti bilancemi rozvíjejících se ekonomik přidává další rozměr. 
Rozsah těchto půjček je však do značné míry neznámý, protože z velké části pocházel z čínských rozvojových bank, které nejsou začleněny do dat shromažďovaných Bankou pro mezinárodní platby (která je prvořadým globálním zdrojem takových informací). 
A jelikož tyto půjčky byly zřídkakdy vydány formou cenných papírů na mezinárodních kapitálových trzích, nejsou zahrnuty ani třeba v databázích Světové banky. 
I tam, kde data existují, je potřeba čísla interpretovat opatrně. 
Určitý vhled do čínských půjček několika latinskoamerickým zemím by například mohly poskytnout údaje, jež projekt od projektu shromažďují Iniciativa pro výzkum globálního ekonomického řízení a Interamerický dialog. Zdá se třeba, že v letech 2009 až 2014 čínské půjčky Venezuele dosáhly 18 % ročního HDP země a že Ekvádor získal čínské půjčky ve výši přesahující 10 % jeho HDP. 
Čínské půjčky Brazílii se blížily 1 % HDP, zatímco půjčky Mexiku byly oproti tomu bezvýznamné (viz obrázek). 
Skutečné čerpání ale nemuselo naplnit původní plány, takže dluhy těchto zemí vůči Číně mohou být nižší, než se odhaduje. 
Pravděpodobnější však je možnost, že data nezahrnují všechny projekty, poskytovatele či příjemce půjček, což znamená, že by dluhy mohly být mnohem vyšší. 
Navíc tato čísla nezahrnují další formy půjček, kupříkladu obchodní financování, které má sklon ke kratším splatnostem. 
Také je třeba do výčtu přidat dohody o měnových swapech, které byly v poslední době důležité pro Brazílii a Argentinu. 
(To zdůrazňuje význam sledování čistých, ne hrubých rezerv). 
Krátce, ačkoliv dluhy rozvíjejících se ekonomik vypadají podle historických standardů povětšinou mírně, zdá se pravděpodobné, že se podceňují, možná ve značném rozsahu. 
Je-li tomu tak, rozsah probíhajícího zvratu kapitálových toků, jejž rozvíjející se ekonomiky zažívají, může být větší, než se obecně věří – potenciálně tak velký, aby vyvolal krizi. 
V tomto kontextu je důležitější než jindy zachovávat si přehled o neprůhledných a vyvíjejících se finančních vazbách. 

HIV a cíle trvale udržitelného rozvoje 
BRIGHTON – Když mezinárodní společenství před třiceti lety poprvé vyhlásilo Světový den AIDS, mysleli jsme si, že v boji proti HIV nikdy nedosáhneme průlomu. 
Po několika milionech úmrtí a letech strachu však dnes máme účinné strategie, jak bránit přenosu tohoto viru a jak dostat testování a léčbu k lidem, kteří to potřebují. 
I přes pozoruhodný pokrok dosažený v uplynulých třech desetiletích – nebo možná právě kvůli němu – se však musíme vyhnout pokušení prohlásit boj proti AIDS za téměř ukončený. 
V mnoha koutech světa nejtěžší práce teprve začíná. 
Od přelomu století umožnily řadu pokroků v boji proti HIV rozvojové cíle tisíciletí (MDG), což byl jakýsi politický průvodce na dobu 15 let, který učinil z omezení šíření tohoto viru jednu z hlavních priorit. 
To vedlo k nevídanému rozmachu prevence a terapeutických služeb, zejména v rozvojových zemích. 
Pokrok byl rychlý, a když v roce 2015 nahradily MDG cíle trvale udržitelného rozvoje (SDG), nebylo už skoncování s AIDS samostatně stojícím cílem. 
Další pokrok se stal jen jedním ze 169 rámcových úkolů, které mají SDG splnit do roku 2030. 
Přechod z „cíle“ na „úkol“ spolu s prudkým poklesem počtu úmrtí v souvislosti s AIDS nás však ukolébal a vyvolal v nás falešný pocit úspěchu. 
Mnozí lidé dnes tvrdí, že AIDS se chýlí ke konci. 
Nic není bohužel vzdálenější pravdě. 
HIV je složitý problém. 
Pro zvládnutí nemoci jsou nezbytné biomedicínské reakce, ale pokud lidé nemají přístup k lékům či preventivním službám, pak i nejlépe koncipované iniciativy ztroskotají. 
Ba co víc, překážky v léčbě často vůbec nesouvisejí se zdravotní péčí jako takovou, ale vyplývají spíše z politické, ekonomické a sociální marginalizace. 
Například může být obtížné snižovat procento nákaz v zemích, kde nerovnost pohlaví brání ženám v samostatném rozhodování, kdy, kde nebo dokonce s kým budou mít pohlavní styk. 
Jistě, v mnoha částech světa se dnes HIV pokládá za chronickou nemoc, která se dá zvládnout prášky a změnami životního stylu; už samotný tento fakt je důvodem k oslavě. 
Miliony lidí však stále neznají svůj HIV status nebo nemohou získat potřebnou podporu v případě, že jim vyjde pozitivní test. 
Má-li svět někdy HIV/AIDS překonat, musíme nalézt způsoby, jak tyto mezery zacelit. 
Především to znamená začlenit boj proti HIV plněji do plánování trvale udržitelného rozvoje. 
Když vlády pracují na implementaci SDG v oblastech, jako jsou sociální ochrana, potravinová bezpečnost nebo násilí na ženách, musí být součástí jejich plánů také reakce na HIV. 
Jedině když spojíme strategie boje proti HIV s otázkami, které u lidí vyvolávají predispozice k nákaze – například s chudobou, vzděláním či genderovými předsudky –, můžeme doufat v budoucnost bez AIDS pro každého a všude na světě. 
Než se to stane, musíme urazit dlouhou cestu. 
Například právě minulý měsíc v Tanzanii byly stovky leseb, gayů, bisexuálů a transsexuálů (LGBT) nuceny přejít do ilegality, když jistý městský představitel v Dar es Salaamu varoval, že se zakládá společný policejní tým, který má identifikovat a trestat homosexuální osoby. 
A protože LGBT skupiny stojí v čele tanzanského úsilí o prevenci HIV, je jakékoliv ohrožení lidských práv jejich příslušníků zároveň ohrožením boje proti HIV. 
Tanzanie přitom není výjimkou, ba právě naopak: jak zdůrazňuje nedávná zpráva mé organizace, situace je mimořádně špatná zejména na Blízkém východě a v severní Africe, kde je vynucený sex v rámci manželství i mimo něj všudypřítomný. 
Tato nátlaková a často i násilná setkání zvyšují riziko, že ženy budou vystaveny HIV. 
Lidé stojící na frontové linii boje proti AIDS si vždy uvědomovali, že tuto nemoc nelze překonat izolovaně, ale naopak je nutné ji řešit spolu s paletou vzájemně provázaných sociálních, kulturních, ekonomických a právních problémů. 
Proto aktivisté už léta pracují na zrušení diskriminačních zákonů, rozvoji osvětových programů zlepšujících pohlavní a reprodukční zdraví a na budování sítí podporovatelů, kteří chápou, že HIV nerozlišuje lidi podle národnosti, sexuality či ekonomické situace. 
V pokračujícím boji proti této nemoci nesmíme zapomenout na inkluzivní přístup, který nás dovedl tam, kde dnes stojíme. 
Mantra SDG zní „nenechat nikoho napospas“. 
Momentálně jsou však mnozí z lidí nejnáchylnějších vůči HIV zapomenuti a budou ponecháni vlastnímu osudu. 
Procento nákaz HIV je dnes nejvyšší mezi chudými a sociálně marginalizovanými osobami, což jen podtrhuje skutečnost, že dokud zůstanou SDG nenaplněné, pak zůstane v nedohlednu i „cíl“ skoncovat s metlou HIV/AIDS. 

Vakcinací proti vzestupu HIV 
BRIGHTON – Když jsem před dvaceti lety zahajovala kariéru jako HIV aktivistka v Botswaně, vyhlídka vakcíny nám připadala jako z říše snů. 
I poté, co se v zemi kolem roku 2005 uskutečnily klinické zkoušky vakcíny, pochybovali mnozí z nás, kdo jsme stáli na frontové linii boje proti AIDS, že k takovému průlomu může někdy dojít. 
Výzkum zveřejněný tento měsíc v časopise Lancet však postavil náš pesimismus na hlavu. 
Klinické zkoušky za účasti 393 osob z východní Afriky, jižní Afriky, Thajska a Spojených států přinesly povzbudivé imunogenní reakce a „příznivý profil bezpečnosti a snášenlivosti“. 
Tyto výsledky jsou sice předběžné a velikost vzorku malá, ale představa, že svět možná stojí na pokraji vývoje životaschopné vakcíny, je přesto vzrušující. 
Chceme-li jejích přínosů využít, musíme se už teď začít na její příchod připravovat. 
Globální úsilí o skoncování s HIV prochází náročným obdobím. 
Ačkoliv se zdravotníci už téměř čtyřicet let soustřeďují na zvládnutí epidemie, tempo nových nákaz zůstává neúprosně vysoké. 
V roce 2017 bylo zaznamenáno 1,8 milionu nových případů a přibližně 15,2 milionu osob nemělo přístup k léčbě HIV. V západní a střední Africe absolvovalo antiretrovirální terapii pouze 2,1 z 6,1 milionu lidí žijících s HIV. 
Tato bilance naznačuje, že i kdybychom měli k dispozici vakcínu, válku s HIV bude dál komplikovat řada složitých sociálních, ekonomických i kulturních otázek. 
Musíme si dobře rozmyslet, jak zavést vakcínu a nepodnítit přitom bezděky „rebound efekt“ (opětovné zhoršení příznaků), jako je návrat praktik, které vystavují lidi infekci HIV. 
Vakcína proti HIV by bezpochyby měla převratný potenciál, ale představovala by jen jeden z rozmanité škály nástrojů potřebných k omezení jedné z nejsmrtelnějších pandemií v dějinách lidstva. 
Má-li mít vakcína největší účinek, musíme dál prosazovat i další formy prevence – například používání kondomů, mužskou obřízku ze zdravotních důvodů nebo využívání preexpozičních profylaktik u rizikových populací. 
Rebound efekty spojené s vakcínou určují směr výzkumu jiných onemocnění, zejména malárie. 
Například v subsaharské Africe výzkumníci v současné době vyhodnocují, jak by se mohlo změnit lidské chování, kdyby se rozšířila vakcína proti malárii. 
V probíhajících pilotních programech se vědci snaží posoudit, zda lidé omezí využívání síťových lůžek a insekticidů k omezení styku s komáry. 
Taková reakce by byla znepokojivá zejména s ohledem na fakt, že podle předchozích studií může účinnost vakcín proti malárii časem slábnout. 
Podobná změna chování v reakci na vakcínu proti HIV by mohla být zničující. 
V mnoha koutech světa klesá poskytování kondomů, přičemž někteří jednotlivci – například sexuální pracovnice, narkomani nebo členové LGBT komunity – kvůli právním omezením či diskriminační praxi jen obtížně získávají přístup ke službám prevence HIV. 
Situace, kdy jsou vědci optimističtí v otázce možného vývoje vakcíny, představuje ideální příležitost k zajištění, aby tradiční zábrany přenosu nákazy zůstaly pro autory zdravotnické politiky i pro dárce prioritou. 
Neméně důležité je, aby aktivisté dál pracovali na odstraňování strukturálních bariér, které brání lidem v tom, aby služeb prevence vůbec využívali. 
Koneckonců jde o tytéž překážky, jež budou pravděpodobně bránit lidem v přístupu k vakcíně do budoucna. 
Navíc není příliš brzy zamyslet se nad otázkou, jak by se za vakcínu proti HIV platilo. 
Organizace UNAIDS v nedávné zprávě varovala, že vzhledem k absenci nových dárcovských závazků bude osmiprocentní zvýšení výdajů na HIV v roce 2017 pravděpodobně jednorázovým přírůstkem. 
Dárci po celém světě omezují rozvojovou pomoc pro středněpříjmové země, přičemž domácí výdaje na zdravotní péči rostou. 
Tyto trendy se časově shodují s globálním poklesem financí určených na služby prevence a výzkumu HIV. 
Vzhledem k napjaté finanční situaci se musíme zaobírat otázkou, jak rozvojové země vybalancují financování vakcín a další potřeby prevence HIV. 
Během nedávné návštěvy Barmy a Vietnamu jsem byla svědkem pokroku, jehož vlády, dárcovské agentury i komunitní aktivisté v boji proti HIV dosahují. 
Také jsem však slyšela mnoho historek o tom, jak snižující se rozpočty dohánějí organizace k neřešitelným dilematům v otázce preventivního úsilí. 
Taková dilemata by žádná vláda neměla řešit a mezinárodní společenství musí sebrat politickou vůli k zajištění, aby se prevence HIV nadále podporovala. 
Prozatím i já sdílím nadšení mnoha lidí, že se na obzoru možná rýsuje nový nástroj v boji proti HIV. 
Tato vyhlídka bude tématem řady diskusí, až se stratégové prevence sejdou tento týden v Amsterdamu u příležitosti 22. mezinárodní konference o AIDS. 
Bez ohledu na to, co z tohoto posledního objevu vzejde, však svět bude muset urazit ještě dlouhou cestu, než se HIV podaří vymýtit. 
Chceme-li zvýšit naše naděje na úspěch, programy prevence musí zůstat v popředí agendy. 

Globalizace pro všechny 
LIMA – Odpůrcům globalizace jako by se v současnosti dařilo překřičet její obhájce. 
Bude-li po jejich, mohl by se snadno zhroutit mezinárodní řád vzniklý po druhé světové válce, který usiloval, často úspěšně, o rozvoj míru a prosperity skrze směnu a spojování. 
Lze globalizaci zachránit? 
Na první pohled se vyhlídky zdají ponuré. 
Pod palbou jsou všechny aspekty globalizace – volný obchod, volný pohyb kapitálu i mezinárodní migrace. 
Útok vedou protichůdné síly, od populistických politických stran přes separatistické skupiny po teroristické organizace, které se svými skutky obvykle soustřeďují na to, proti čemu vystupují, nikoli na to, co podporují. 
V Rusku a Asii jsou v čele kampaně proti globalizaci protizápadní skupiny. 
V Evropě populistické strany zhusta zdůrazňují averzi k evropské integraci, přičemž ty pravicové často také odsuzují imigraci, kdežto levicové pranýřují stoupající ekonomickou nerovnost. 
Nepřítelem Latinské Ameriky je, zdá se, zahraniční vměšování všeho druhu. 
Kmenoví separatisté v Africe jsou proti každému, kdo jim stojí v cestě k nezávislosti. 
Konečně na Blízkém východě Islámský stát (ISIS) ostře odmítá modernost a bere si za terč společnosti, které ji přijímají. 
Vzdor odlišnostem je těmto skupinám jedna věc společná: hluboký odpor k mezinárodním strukturám a propojenosti (byť samozřejmě skupina vrahů jako ISIS je v jiné kategorii než, řekněme, evropští populisté). 
Nezajímá je, že mezinárodní řád, jejž chtějí strhnout, umožnil po roce 1945 svižný hospodářský růst, který vysvobodil miliardy občanů rozvojových zemí z chudoby. 
Nevidí nic než obří, neohebné instituce a nesnesitelnou nerovnost bohatství a příjmů a vinu svalují na globalizaci. 
V těchto argumentech je kus pravdy. 
Žijeme ve velice nerovném světě a nerovnost mezi společnostmi se v posledních desetiletích značně rozšířila. 
Není tomu tak ale v důsledku mezinárodního obchodu či pohybu lidí; ostatně k přeshraničnímu obchodu a migraci dochází už tisíce let. 
Řešení navrhované antiglobalizačními hnutími – uzavřít národní hranice pro obchod, osoby či cokoli jiného – tak nedává mnoho smyslu. 
Ve skutečnosti by takový přístup uškodil všem, nejen bohatým elitám, které doposud z globalizovaných trhů těží nejvíc. 
Co tedy nerovnost vyvolává? 
Abychom tuto otázku zodpověděli, musíme se zamyslet, co na globalizaci vlastně bohatým nese zisky. 
Stěžejním aspektem globalizace je pečlivá dokumentace znalostí a právních nástrojů nezbytná k propojení vlastnických práv ke zdánlivě bezcenným jednotlivým aktivům (elektronickým dílům, zákonným oprávněním k výrobě a tak dále) ve složité celky (třeba iPhone) a přivlastnění si nadhodnoty, již vytvářejí. 
Nezbytné pro fungování tohoto systému jsou jasné a dostupné účetní knihy věrně popisující, nejen kdo co ovládá a kde, ale také pravidla, jimiž se řídí možné kombinace – například záruk, komponentů, výrobců, podnikatelů a zákonných a vlastnických práv. 
Problém tkví v tom, že pět miliard lidí po celém světě není v národních účetních záznamech zachyceno způsobem, který by se alespoň blížil uspořádanosti. 
Namísto toho jsou tamní podnikatelské talenty a zákonná práva k aktivům zaznamenány ve stovkách roztříštěných záznamů a systémů pravidel, takže jsou mezinárodně mimo dosah. 
Za takových podmínek je pro většinu lidstva nemožné efektivně se zapojit do národních ekonomik, natož do té globální. 
Bez nástrojů k účasti v procesech tvorby kombinací s vysokou hodnotou nemají lidé šanci zmocnit se části vznikající nadhodnoty. 
Nerovnost tedy celosvětově nevyvolává volný obchod, nýbrž nedostatek konsolidovaných, zdokumentovaných znalostí. 
Vypořádat se s tímto problémem však nebude snadné. Jen určení, kolik lidí je vlastně opomíjeno, si od mé organizace, Institutu pro svobodu a demokracii (ILD), vyžádalo dvě dekády terénních prací, uskutečněných více než tisíci badateli ve zhruba 20 zemích. 
Hlavní problém je právní mezera. 
Právní a firemní elity, které sestavují a zavádějí legislativu a regulaci, jimiž se řídí globalizace, jsou odtrženi od těch, kdo by postupy měli zavádět na místní úrovni. 
Jinými slovy, v právním řetězci schází několik podstatných ok. 
Zkušenosti z Japonska, Spojených států a Evropy ukazují, že přímočarý právní postup k zajištění rovných práv a příležitostí může trvat sto let i déle. 
Existuje ale rychlejší způsob: neřešit chybějící spojení jako přetržení právního řetězce, nýbrž řetězce znalostí. 
My v ILD něco o znalostních řetězcích víme. 
Strávili jsme 15 let zapojováním milionů lidí do globalizované právní soustavy, a to vnášením znalostí obsažených v okrajových účetních knihách do hlavního proudu práva – to vše bez pomoci počítačů. 
Nemáme však desítky let, které bychom tímto postupem strávili; potřebujeme vtáhnout do hry další miliardy lidí – a rychle. 
K tomu bude nutná automatizace. 
Loni ILD s nezištnou podporou firem ze Silicon Valley začal zjišťovat, zda by informační technologie, konkrétně blockchain (transparentní, bezpečné a decentralizované online účetní záznamy, na nichž stojí bitcoin), mohly umožnit většímu množství světové populace vstup do globalizace. 
Odpovědí je hlasité ano. 
Překladem řeči právního řetězce do digitálního jazyka – úspěch, který vyžadoval, abychom vyvinuli soubor 21 typologií – jsme vytvořili systém, který by dokázal dohledat a zachytit každou účetní knihu na světě a zveřejnit ji. 
Otázky, jež počítače musí položit zachyceným účetním knihám, aby zjistily, která ustanovení se mají vložit do chytrých smluv blockchainu mezi globalizovanými firmami a neglobalizovanými kolektivy, se nám navíc podařilo stěsnat do 34 binárních indikátorů. 
Informační technologie už demokratizovaly mnohé prvky našich životů. 
Demokratizací práva snad dokážou zachránit globalizaci – a mezinárodní řád. 

Jak skoncovat s hladem 
ISTANBUL/KUALA LUMPUR – Loni v září se vedoucí světoví představitelé v rámci Cílů trvale udržitelného rozvoje (SDG) Organizace spojených národů zavázali, že do roku 2030 skoncují s chudobou. 
Zní to jako obrovský projekt. 
Ve skutečnosti však svět už dnes produkuje tolik potravin, že by to stačilo na nasycení všech obyvatel zeměkoule. 
Proč tedy tento problém přetrvává? 
Chudoba a hlad jsou úzce provázané, a proto si SDG vytkly za cíl eliminovat obojí. 
Pro člověka žijícího na Světovou bankou stanovené hranici chudoby ve výši 1,90 dolaru denně představují náklady na potraviny přibližně 50-70% celkových příjmů. 
Světová banka odhaduje, že téměř čtyři pětiny chudých lidí světa žijí ve venkovských oblastech, ačkoliv tyto oblasti obývá méně než polovina světové populace. 
Z toho lze vyvodit očividný závěr, že k vymýcení hladu je zapotřebí podstatně zvýšit příjmy venkovanů. 
To nebude snadné. 
Většina rozvojových zemí se dnes potýká s vysokou mírou nezaměstnanosti a podzaměstnanosti. 
A při současných neveselých ekonomických vyhlídkách, zejména kvůli nízkým cenám komodit a pokračujícímu vynucování fiskálních úsporných opatření na většině míst, se tlaky na venkovské příjmy pravděpodobně ještě zvýší. 
I kdyby se však státům podařilo dosáhnout začleňujícího růstu, na eliminaci hladu do roku 2030 to stačit nebude. 
Jediným způsobem, jak toho docílit, bude implementovat dobře koncipovanou ochranu a zvýšit rozsah investic prospěšných chudým lidem. 
Podle Světové banky pobírá ve 146 nízkopříjmových a středněpříjmových zemích nějakou formu sociální ochrany miliarda lidí. 
Přesto 870 milionů lidí žijících v extrémní chudobě, zejména ve venkovských oblastech, jakoukoliv sociální ochranu postrádá. 
Největší mezery existují podle očekávání v nízkopříjmových zemích, kde sociální ochrana pokrývá necelou desetinu populace, z níž 47% žije v extrémní chudobě. 
V zemích s nižšími středními příjmy dosáhne sociální ochrana zhruba na čtvrtinu lidí žijících v extrémní chudobě, takže bez ochrany zůstává přibližně půl miliardy osob. 
Ve státech s vyššími středními příjmy pobírá sociální dávky přibližně 45% občanů žijících v extrémní chudobě. 
To zjevně nestačí. 
Zlepšená sociální ochrana může pomoci zajistit dostatečnou spotřebu potravin a umožnit příjemcům, aby investovali do vlastní výživy, zdraví a dalších produktivních kapacit. 
A protože tyto investice trvale zvyšují příjmy, umožňují další růst produktivních investic do osobního rozvoje, čímž narušují začarovaný kruh chudoby a hladu. 
Také vlády musí přijít s investicemi, aby zajistily, že ti, kdo se v současnosti utápějí v chudobě, dosáhnou bodu, kdy budou moci investovat sami do sebe. 
Včasný a výrazný investiční impulz by dříve generoval dodatečné příjmy, a tím snížil dlouhodobější náklady financování. 
Navíc by podpořil agregátní poptávku v ekonomice, která ji zoufale potřebuje. 
Svět si může potřebné investice dovolit. 
Podle odhadů Organizace OSN pro výživu a zemědělství (FAO), Mezinárodního fondu pro zemědělský rozvoj (IFAD) a Světového potravinového programu (WFP) by se takové investice rovnaly 0,3% celosvětových příjmů v roce 2014. 
Úplně tedy stačí, aby bohatší země poskytly potřebným nízkopříjmovým státům rozpočtovou podporu a technickou pomoc. 
(Většina středněpříjmových zemí si potřebné financování může dovolit sama.) 
Nemělo by být obtížné generovat politickou vůli k poskytnutí potřebné podpory, alespoň teoreticky. 
Koneckonců uplynulo více než půl století od schválení Všeobecné deklarace lidských práv a jejího Mezinárodního paktu o hospodářských, sociálních a kulturních právech, jenž pokládá hmotné potřeby všech lidí za základní lidské právo. 
A o několik let dříve označil americký prezident Franklin D. Roosevelt „svobodu před nedostatkem“ – která pravděpodobně zahrnuje i svobodu před hladem – za jednu ze čtyř základních svobod, jež by měly být zajištěny lidem „všude na světě“. 
Dnes, po schválení SDG, mají všechny vlády závazek přijmout zodpovědnost za skoncování s chudobou a hladem a také za vytvoření podmínek pro zajištění, aby se obojí podařilo natrvalo překonat. 
Nadcházející Vysoké politické fórum pro trvale udržitelný rozvoj představuje významnou příležitost k vytyčení cesty vpřed a stanovení krátkodobých a střednědobých priorit. 
Skoncování s hladem a chudobou trvale udržitelným způsobem je morálně správné, politicky přínosné a ekonomicky realizovatelné. 
Pro světové lídry přestala být nečinnost jednou z možností. 

Jak pomoci Blízkému východu 
BEJRÚT – V dnešním Libanonu jsou viditelné všechny symptomy chaosu na Blízkém východě. 
Nově příchozí uprchlíci ze Sýrie a Iráku se přidávají k Palestinským uprchlíkům, kteří tam již jsou dlouho. 
Země neměla dva roky prezidenta, protože domácí vládu oslabují soupeřící politické frakce, které odrážejí rostoucí nepřátelství mezi jejich podporovateli v Íránu a Saúdské Arábii. 
Korupce v politice neuvěřitelně bují. A odpadky nejsou pokaždé vyváženy. 
Libanon však vykazuje i znaky odolnosti. 
Investoři a podnikatelé riskují a začínají s novými obchodními záměry. 
Skupiny občanské společnosti navrhují a zavádějí prospěšné iniciativy. 
Uprchlíci chodí do škol. 
Političtí nepřátelé spolupracují za účelem minimalizace bezpečnostních rizik, a náboženští vůdci hájí koexistenci a toleranci. 
Libanon vděčí za svou houževnatost vzpomínce na bolestnou první občanskou válku (1975-1990). 
Oproti tomu zkušenosti zbytku regionu – což zahrnuje dlouhou historii autokratické vlády a opomíjí dlouhodobě doutnající rozhořčení – rozdmýchaly plameny konfliktu. 
Sýrie, Irák a Jemen jsou nyní rozpolceny válkou. 
Mezitím zůstává zhoršující se neutěšená situace Palestinců věčnou křivdou na arabských a muslimských ulicích. 
V této smršti se daří radikálním uskupením s nadnárodní agendou. 
V posledních dvou letech se konflikty přelily přes národní hranice a ohrožují globální bezpečnost. 
Islámský stát využil dlouholetý pocit křivdy u sunnitů, aby tak napadl teritoriální integritu Iráku a Sýrie, čímž vytvořil strategické vakuum, ve kterém Rusko, Írán, USA a Turecko soupeří o moc, někdy prostřednictvím třetí strany, nicméně čím dál více skrze vojenské intervence. 
Každá země má svou agendu. 
Írán se snaží promítat svůj vliv do podpory historicky dominantní šíitské populace v regionu, zatímco Saudská Arábie tlačí proti tomu skrze vyzbrojování povstaleckých frakcí stojících proti Íránem podporovanému prezidentovi Sýrie, Bašáru Asadovi, a také bojem proti něčemu, co vnímá jako Íránskou přítomnost na svém dvorku – v Jemenu. 
Co se týká Turecka, tak to stojí proti vytvoření Kurdského státu, což se stalo možnou variantou, když se Irák a Sýrie teritoriálně rozdrobily. 
S tím, jak je region zdánlivě víc a víc vtahován do víru permanentního konfliktu, se dá snadno věřit, že jen diktátoři či náboženští fanatici by mohli přinést nějakou stabilitu. 
V této myšlence však zapomínáme na pokroková povstání v nedávné minulosti, jako bylo to v Bejrútu v roce 2005, v Alžíru a Teheránu v roce 2009 a Arabské jaro, které začalo v roce 2011 v Tunisku a rozšířilo se po regionu. 
Abychom chápali, kam Blízký východ směřuje, musíme se podívat dále do minulosti, abychom nejdříve chápali, proč se ocitl v bodě, ve kterém je. 
Arabský nacionalismus a jeho modernizující aspirace se začaly rozpadat po porážce Arabů v arabsko-izraelské válce v roce 1967 a kolapsu cen ropy v roce 1986. 
Národní vůdci si kontrolu udrželi díky represím a využily opoziční islámské strany jako strašáky, aby se tak vyhnuli politickým reformám. 
Národní ekonomiky, decimované bratříčkováním, zajišťovaly malý růst a vlády ztrácely legitimitu. 
Byla to neudržitelnost této strategie, co vedlo v roce 2011 k pádu režimů – V Tunisku, Egyptě, Libyi, Sýrii a jinde – které ji následovaly. 
Bez institucí, které by zajistily klidnou politickou proměnu v těchto zemích, měly násilné skupiny navrch před obyčejnými občany a následovala surová bitva o moc. 
Násilné revoluce mohou dosáhnout mírových výsledků, ale takový výsledek je málo pravděpodobný tam, kde jsou ve hře nevyřešené, hluboké sektářské rozpory, tak jako je to na Blízkém východě. 
Obnovený význam starých, zarputilých rozkolů – který se odráží v pocitu křivdy u sunnitů v Sýrii a Iráku, u šíitů v Bahrajnu, Saúdské Arábii a Jemenu, a u Kurdů a Palestinců prakticky všude – činí současnou situaci výjimečně riskantní. 
Tyto problémy po dekády vřely pod pokličkou autoritářského utlačování. 
Nyní byla Pandořina skřínka otevřena a odhalila neuvěřitelně komplexní geopolitickou hádanku. 
Západ si zaslouží podíl viny za současnou situaci. 
Selhal ve snaze ukončit dlouholetý palestinský konflikt a vytvořil nové problémy rozebráním Iráku, financováním mudžahedínů v Afghánistánu a podporou diktátorů, kteří podporovaly jeho bezpečnostní agendu v Iráku, Sýrii, Egyptě a jinde. 
S posledními intervencemi velkých mocností (USA a Ruska) připomíná mnoho lidí Sykes-Picotovu dohodu mezi Velkou Británií a Francií, která vymezila nové národní hranice v regionu a rozdělila tak sféry vlivu. 
Nicméně když už nic jiného, tak Sykes-Picotova dohoda poskytuje dobrou ukázku toho, čemu se při obnově Blízkého východu vyhnout. 
Region nepotřebuje nové hranice a nové protektoráty, ale spíše lepší státy, které budou odolné vůči etnickému rozdělení a méně citlivé na vnější vlivy. 
Průzkumy veřejného mínění naznačují, že převážná většina lidí na Blízkém východě chce být pod vládou legitimních států, které prosazují právo, chrání občanské práva a prosazují soužití mezi společenstvími. 
Je to záslužný cíl, který bude vyžadovat kompromis a usmíření na globální, regionální a národní úrovni. 
Aby měli národní aktéři prostor k hledání řešení, musí se zmírnit napětí a najít kompromisy – nejdříve globálně, mezi USA a Ruskem, a poté regionálně, mezi Íránem, Tureckem, Saúdskou Arábií a Izraelem. 
Cílem musí být dosažení takové dohody, která bere v potaz hlavní témata, která rozdělují region, včetně statutu Palestinců a Kurdů, a vytváří podmínky pro funkční politickou dohodu v Sýrii a Iráku. 
Adresovat problémy, které zůstaly nevyřešené po dekády, je těžký úkol, ale nečinnost již není déle možná. 
A žádný z problému na Blízkém východě nemůže již být řešen a vyřešen v izolaci. 
Jak před dlouhou dobou argumentoval Antonio Gramsci v jeho Prison Notebooks, “Krize spočívá právě ve skutečnosti, že to staré vymírá a nové se nemůže narodit, a v tomto mezivládí se objevuje velká škála patologických symptomů.“ To je v kostce shrnutí situace na Blízkém východě. 
Pomoc v podobě vybudování nového regionálního řádu bude vyžadovat všechny činitele, jak velké, tak malé, aby akceptovali kompromise, tak jako to udělali Libanonci. 
Válka, která nechá jednu stranu poraženou, není nikdy u konce. 

Žít svobodně a v rovnosti 
MADRID – Čtvrt století od publikace prvního Human Development Report v roce 1990, učinil svět obrovský pokrok ve snižování chudoby a zlepšování zdraví, vzdělání a životních podmínek pro stovky milionů lidí. 
Ale navzdory tomu, jak působivé mohou tyto výsledky být, nebyl jejich efekt rozšířen stejnoměrně. 
Jak mezi zeměmi, tak v rámci zemí zůstávají v lidském rozvoji obrovské rozdíly. 
Vezměme si dětskou úmrtnost. 
Na Islandu připadnou na 1000 novorozených dětí dvě úmrtí během prvního roku života. 
V Mosambiku je toto číslo 120. 
Obdobný příklad je v Bolívii, kde mají děti narozené matkám bez vzdělání dvakrát větší pravděpodobnost, že zemřou během prvního roku života, než děti narozené matkám s alespoň sekundárním vzděláním. 
A tyto rozdíly pokračují napříč životem osoby. Pětileté dítě narozené do nízkopříjmové domácnosti ve střední Americe je v průměru o šest centimetrů menší, než dítě narozené do domácnosti s vysokými příjmy. 
Takové rozdíly ve společnosti zakořenily z mnoha důvodů. 
Patří mezi ně “vertikální nerovnosti“ jako jsou nerovná distribuce příjmů, stejně jako “horizontální nerovnosti,“ které existují ve skupinách kvůli faktorům jako je rasa, pohlaví a etnicita, a také ty, které se vytvářejí ve společenstvích díky rezidenční segregaci. 
Mnoho lidí čelí rozdílným, simultánním formám diskriminace a stupeň jejich vyloučení je výsledkem interakce těchto diskriminací. 
Kombinace vertikálních a horizontálních nerovností může vyvolat extrémní vyloučení a marginalizaci, což obratem vytváří mezigenerační chudobu a nerovnost. 
Naštěstí si je svět více a více vědom zhoubného efektu nerovnosti na demokracii, ekonomický růst, mír, spravedlnost a lidský rozvoj. 
Je však zřejmé, že nerovnost narušuje společenskou soudržnost a zvyšuje riziko násilí a nestability. 
Nakonec jsou ekonomická a sociální politika dvě strany stejné mince. 
Kromě morálního argumentu ke snížení nerovnosti tu je ještě ekonomický argument. 
Pokud bude nerovnost nadále růst, bude k vymýcení extrémní chudoby zapotřebí vyšší růst, než by byl v případě, kdy by byly ekonomické zisky rovnoměrněji distribuovány. 
Vysoká úroveň nerovnosti je také ve vzájemném vztahu s možností politického podchycení elitami, které brání své zájmy tím, že blokují rovnostářské reformy. 
Problém s nerovností není pouze ten, že blokuje sledování kolektivních cílů a společného dobra, ale také ten, že například staví strukturální bariéry rozvoji, a to prostřednictvím nedostačující, nebo regresivní daně a nedostačujících investic do vzdělání, zdraví či infrastruktury. 
Samotný růst nezaručí rovnoměrný přístup k veřejnému zboží a službám; je zde zapotřebí promyšlených opatření. 
Nedávná historie v Latinské Americe, regionu s největší nerovností na světě, nám poskytuje dobrý příklad toho, čeho je možné dosáhnout v případě, že se taková opatření zavedou. 
Region dosáhl během první dekády tohoto století významných zisků na poli společenského začlenění a to prostřednictvím kombinace ekonomické dynamiky a udržitelných politických závazků k boji proti chudobě a nerovnosti jakožto k vzájemně provázaným problémům. 
Díky těmto snahám je Latinská Amerika jediný region na světě, který dokázal snížit chudobu a nerovnost a zároveň kontinuálně ekonomicky růst. 
Více než 80 milionů lidí se dostalo do střední třídy, která tak poprvé překonala chudé jako největší segment populace tohoto regionu. 
Jistě, někdo argumentuje tím, že se to podařilo díky příznivým vnějším podmínkám, včetně vysokých cen komodit, které tak podpořily ekonomickou expanzi. 
Nicméně důkazy z LAC Equity Lab Světové banky potvrzují, že růst vysvětluje pouze část ze sociálních zisků v Latinské Americe; zbytek je díky přerozdělování sociálních výdajů. 
Progresivní politiky byly opravdu v srdci samotné ekonomické expanze; nové generace lépe vzdělaných pracovníků vstoupila na trh práce, vydělávala vyšší platy a sklízela zisky ze sociálních výdajů. 
Největší nárůst mezd se odehrál v nejnižších platových kolonkách. 
Nyní, kdy Latinská Amerika vstoupila do období nižšího ekonomického růstu, projdou tyto výsledky testem. 
Vlády mají méně fiskálního prostoru a privátní sektor méně schopen vytvářet pracovní pozice. 
Je riziko, že se snahy o snížení chudoby a nerovnosti zablokují, nebo že se dokonce ztratí těžce získané úspěchy. 
Politici v regionu budou muset na udržení pokroku dlouhodobého lidského rozvoje tvrdě pracovat. 
Význam boje s nerovností je zakotven v ideálech Francouzské revoluce, slovech Deklarace nezávislosti Spojených států, a v cílech Udržitelných rozvojových cílů OSN. 
Klíčovou snahou je tvoření světa, který je nejen férový, ale také pokojný, prosperující a udržitelný. 
Pokud, jak říká Všeobecná deklarace lidských práv, se “všichni lidé rodí svobodní a sobě rovní co do důstojnosti a práv,“ neměli bychom být schopni tak i nadále žít? 

Počítat, co se v rozvoji počítá 
NEW YORK – Prizmatem většiny lidí se „rozvoj“ nejlépe měří kvantitou změn – třeba přírůstky průměrného příjmu, střední délkou života či roků strávených ve škole. 
Index lidského rozvoje (HDI), kompozitní měřítko celostátního pokroku, na nějž dohlíží má kancelář v Rozvojovém programu OSN, spojuje všechny tři statistické údaje, aby země seřadil ve vzájemném srovnání. 
Mnozí si ale neuvědomují, že taková měřítka jsou sice užitečná, ale nepostihují vývoj ve všech souvislostech. 
Abychom skutečně porozuměli míře vyspělosti země, musíme také vědět, jak se pokrok promítá do lidských životů. 
A k takovému pochopení je zapotřebí brát v úvahu kvalitu vykazovaných změn. 
Když statistici porovnávají země, potřebují souměřitelná data. 
K porovnání například školní docházky by výzkumníci v každé zemi sečetli zapsané žáky a studenty v poměru ke všem dětem ve školním věku (třebaže v mnoha rozvojových zemích, kde vedení záznamů není vždy standardizované, může i to být problém). 
K měření relativní kvality vzdělávací soustavy země by ale výzkumníci chtěli zjistit, jestli se studenti skutečně něco naučí. 
Aby statistici získali takové údaje, museli by studenty otestovat v celém spektru předmětů, což je mnohem ambicióznější projekt než pracovat jen s počty zapsaných. 
Statistici si vždy uvědomovali, že srovnávání kvantit je mnohem snazší než porovnání kvalit. 
Jelikož ale stávající měřítka jsou vše, co máme, v žebříčcích poměrných přírůstků či při tvorbě politik se nedostatky často přehlížejí, ačkoliv „pokrok“ podle daného ukazatele není nutně ryzí. 
Má-li svět někdy v oblasti rozvoje dosáhnout parity, musíme změnit způsob určování a vykazování kvality politických iniciativ. 
Vezměme si statistické údaje, jež měří HDI – naději dožití, vzdělávání a příjem na hlavu. 
Statistiky střední délky života naznačují, že svět je čím dál zdravější, a údaje dokládají, že lidé žijí déle než kdy dřív; od roku 1990 průměrná naděje dožití vzrostla asi o šest let. 
Zvýšení kvality života ale nebylo tak dramatické. 
Tyto roky navíc často provázejí nemoci a postižení – například demence, která podle odhadu Světové zdravotnické organizace celosvětově postihuje 47,5 milionu lidí. 
Zatímco střední délku života lze vypočítat na základě údajů o porodech a úmrtích, indexy, které měří kvalitu života, například odhady zdravotně korigované délky života, jež sestavuje WHO, vyžadují značné množství informací o řadě nemocí a postižení v každé zemi. 
Nesnadnost shromažďování takových údajů navíc bohužel znamená, že mnohé soubory údajů o kvalitě života jsou neúplné nebo se sestavují zřídka. 
Ve vzdělávání je situace podobně nezřetelná. 
Svět nepochybně dělá pokroky v rozšiřování přístupu do škol a rok co rok se do škol zapíše a navštěvuje je víc dětí než dřív. 
Jak ale měříme mezery v kvalitě vzdělávání? 
Zhruba 250 milionů dětí na světě se nenaučí základní dovednosti, přestože polovina z nich strávila ve škole nejméně čtyři roky. 
Není divu, že ve většině zemí mají školy v bohatších oblastech obvykle lepší vybavení, kvalifikovanější učitele a menší třídy. 
K řešení nerovností je zapotřebí měřit spíš výsledky vzdělávání než míru zápisů do škol. 
Jedním přístupem k porovnání výsledků různých zemí je PISA, program OECD k mezinárodnímu hodnocení studentů, který se opírá o testy bez přímé návaznosti na osnovy. 
Výsledky za rok 2015 předkládají mnohem pestřejší obrázek výkonnosti školství v zúčastněných zemích a zdůrazňují propastné rozdíly. 
Program PISA zjistil, že „napříč zeměmi OECD je u socioekonomicky znevýhodněných studentů oproti těm zvýhodněným téměř třikrát vyšší pravděpodobnost, že nedosáhnou základní úrovně odbornosti ve vědě“. 
Podobný příběh přinášejí údaje o zaměstnanosti, zásadní pro zákonodárce, kteří se připravují na budoucnost. 
Zpráva o lidském rozvoji z roku 2015 připustila, že jak svět míří ke znalostní ekonomice, pracující s nízkou kvalifikací či nízkým úvazkem jsou vystaveni většímu riziku ztráty zaměstnání a přibývá příležitostí k vykořisťování neformálních a neplacených pracovníků. 
Abychom to uvedli do souvislostí, vezměme si prognózy zaměstnanosti v Evropské unii, které v letech 2010 až 2020 předpokládají přírůstek 16 milionů nových pracovních míst. 
Jenže ve stejném období se očekává úbytek pracovních míst dostupných osobám s nejnižším formálním vzděláním, asi o 12 milionů. 
„Ne všechno, co lze spočítat, se počítá. 
Ne všechno, co se počítá, lze spočítat,“ napsal v roce 1963 sociolog William Bruce Cameron. 
Jeho bonmot stále platí, ale co se týče měření lidského rozvoje, navrhoval bych mírnou úpravu: „Ne všechno, co se počítá, se počítá za všechno.“ 
Spravedlivý lidský rozvoj vyžaduje, aby zákonodárci věnovali víc pozornosti kvalitě výsledků a nezaměřovali se primárně na kvantitativní měřítka změn. 
Jedině když víme, jaký má rozvoj vliv na lidi, můžeme vytvářet politiky, které přinesou nejhodnotnější zlepšení jejich životů. „Úmysl žít co nejdéle není jedním z nejlepších záměrů mysli,“ poznamenal kdysi spisovatel Deepak Chopra, „protože kvantita není totéž co kvalita.“ 

The Climate’s Low-Hanging Fruit 
NEW YORK – Příští měsíc se sejdou signatáři Montrealského protokolu o látkách, které ničí ozonovou vrstvu (1989) v Kigali ve Rwandě, aby zvážili dodatky ke smlouvě, která by pozvolna redukovala a nakonec odstranila používání fluorovaných uhlovodíků (HFCs). 
HFCs, jedna z šesti hlavních kategorií skleníkových plynů, jsou běžně užívané v klimatizacích a chladničkách po celém světě. 
Dodatek by byl požehnáním pro udržitelný rozvoj a mohl by do roku 2050 zabránit vypuštění 100-200 miliard tun emisí, co mění klima. 
To by bylo dost, aby se o čtvrtinu zkrátila cesta k dosažení 2º Celsia jako mety pro strop globálního oteplování, která byla určena v prosinci 2015 v Pařížské dohodě. 
Montrealský protokol byl sepsán kvůli opravě ozonové vrstvy, která chrání vše živé před smrtelnou úrovní ultrafialových paprsků. 
Prozatím je to pozoruhodný úspěch, kdy se za poslední tři dekády podařilo přestat s užíváním zhruba 100 chemikálií ničících ozonovou vrstvu. 
Ozonová vrstva se uzdravuje a podle posledních odhadů by do roku 2065 mohla být zcela v pořádku, což by ušetřilo biliony dolarů v nákladech na zdravotní péči a v zemědělství. 
Za velkou část tohoto zlepšení mohou HFCs, které jsou výbornou alternativou pro starší chlór-fluorované uhlovodíky, které se přestaly používat. 
Nicméně, HFCs, z nichž některé jsou 4000 krát účinnější skleníkové plyny než oxid uhličitý, jsou pohromou pro klimatickou změnu a jejich spotřeba stále každoročně stoupá o 10%. 
Dává tudíž smysl soustředit se na HFCs v rámci akcí proti klimatické změně. 
Pro začátek by mohlo jejich snížení přinést ekonomické výhody a to díky významným zlepšením na poli energetické efektivity prostřednictvím nových klimatizačních a chladicích systémů. 
Zavedení nových klimatizačních systémů by bylo emisním ekvivalentem ke zrušení 2500 středně velkých špičkových elektráren (těch, které jsou v síti v dobách vysoké poptávky, například během léta). 
V Číně by přechod ke klimaticky vhodným chladivům a zvýšení energetické efektivity klimatizování a chlazení mohl vést k ekvivalentu emisních úspor v podobě osmi hydroelektráren Tři soutěsky. 
V Indii by se tato změna rovnala dvěma dalším vládním Národním solárním misím, které propagují rozvoj solární energie a stavbu nových střešních a pozemních solárních elektráren. 
Mnoho zemí, včetně EU a USA, stejně jako Belize, Burkiny Faso, Kolumbie, Egyptu, Srbska a Jemenu, již tyto dalekosáhlé výhody uznává a podniká jednostranné akce k postupnému zrušení HFCs. 
Přesvědčivá smlouva v Kigali by těmto snahám pomohlo a poskytla finanční podporu rozvojovým zemím, které se chtějí posunout k novějším technologiím, ale nemůžou si to v současnosti dovolit. 
V soukromém sektoru se maloobchodní giganti jako Walmart, Nestle a Tesco rozhodli přidat ke Consumer Goods Forum, kooperativní klimatické iniciativě, a souhlasily s postupným zrušením užívání HFCs. 
OSN a Greenpeace pracují na tom samém s firmami Coca-Cola, Pepsico, RedBull a Unilever, a to skrze iniciativu nazvanou “Refrigerants, Naturally!“ 
Setkání v Kigali by mělo přinést silný HFCs dodatek. 
Nicméně některé země, zejména v horkých částech světa, se bojí, že alternativy šetrné ke klimatu možná nebudou pro jejich klimatizační systémy tak dobře fungovat. 
Jakákoliv smlouva by ale s těmito obavami mohla naložit cestou dočasných výjimek pro tyto země, zatímco další by nové systémy zaváděli a ukazovali tak jejich efektivitu. 
Oteplující se planeta má již nyní devastující dopad na některé nejzranitelnější populace světa a to bude jedině pokračovat. 
Nakonec budou muset všechny země najít cestu jak snížit HFCs a klimatickou změnu obecně, a to skrze národní akční plány a emisní snižování, které bylo odsouhlaseno v Pařížské dohodě v roce 2015. 
Rámce zavedené sesterskými dohodami jako je Montrealský protokol s tím mohou pomoci. 
HFCs budou také hlavním tématem příští hlavní konference OSN o klimatické změně, COP22, která se odehraje v listopadu v Marrákeši v Maroku. 
Jsme si jistí, že vlády, které se chystají na setkání v Kigali, rozumí potřebě v podobě silného dodatku o HFCs, který by v Marrákeši rozhýbal i další témata v této agendě, jako jsou Udržitelné rozvojové cíle. 
Pokud má svět uspět v rychlém snížení globálních emisí s cílem zabránit klimatické změně v dosažení katastrofické úrovně, je sníženi HFCs rozumným – a možná tím nejrozumnějším – prvním krokem. 

Kam povede most MMF pro Řecko? 
CURYCH – Mezinárodní měnový fond vzkřísil starou metodu – běžně používanou v 80. letech během latinskoamerické dluhové krize –, která by umožnila Řecku, aby se příští měsíc vyhnulo vyhlášení platební neschopnosti vůči evropským věřitelům. 
Tato úleva zároveň poskytuje MMF a jeho evropským partnerům čas sjednotit své rozdílné názory na růst a rozpočtové vyhlídky této země sužované krizí. 
Elegantní kompromis fondu přesto nechává Řecko ve stínu obrovského dluhového převisu. Jeho snížení bude vyžadovat, aby Evropa našla způsob, jak odložit národní politiky stranou a jednat na základě ekonomické logiky a nutnosti. 
Evropa a MMF zatím nedokázaly nalézt kompromis mezi dvěma pohledy na trvalou udržitelnost řeckého dluhu, přičemž odlišné názory obou stran se přelévají do veřejné sféry. 
Evropské orgány zohledňující převážně analýzu cash-flow tvrdí, že řecký dluh je díky nízkým úrokovým sazbám a dlouhé lhůtě splatnosti udržitelný. 
Fond naopak uvádí, že dluh, který dosahuje téměř 200% řeckého HDP, odrazuje investice a příliv kapitálu. 
Pro MMF je smysluplné snížení dluhu klíčovým předpokladem vytvoření důvěry a důvěryhodnosti, jež jsou zapotřebí k tomu, aby se Řecko vymanilo z vleklého období finanční vyčerpanosti. 
Není to jediná oblast, v níž se dva hlavní věřitelé Řecka neshodnou. 
Jejich názory se rozcházejí i v otázce reálnosti některých klíčových ekonomických prognóz, mimo jiné i důležitého vztahu mezi růstem a státním rozpočtem, kde Evropa zastává mnohem optimističtější postoj. 
Pro ty z nás, kdo sledují řeckou ekonomickou tragédii už mnoho let, je evropský názor z velké části v rozporu s ekonomickou logikou, a to z jednoho prostého důvodu: evropští politici se obávají domácích politických důsledků v případě, že přistoupí na odpuštění dluhu Řecku, a to zejména před zářijovými volbami do spolkového sněmu v Německu. 
Panují obavy, že odpuštění dluhu by mohlo podkopat důvěryhodnost vládních stran a poskytnout impulz extremistickým hnutím. 
Odpuštění dluhu je jistě riskantní a vyvolává složité otázky týkající se férovosti a motivace. 
V některých případech však nastává situace, kdy může odmítnutí dluhové úlevy způsobit ještě větší škody. 
Evropští činitelé vědí stejně dobře jako MMF, že Řecko už se v této fázi nachází dlouho a že se postupně mění v trvalého „nesvéprávného občana“ eurozóny, která tento výsledek nenese příliš dobře. 
Zjevně však nedokážou zakročit. 
Pokud se však Evropa a MMF nedokážou dohodnout, připravují Řecko o další finance, které země potřebuje k uhrazení domácích nedoplatků a k zaplacení dosti vysokých částek za obsloužení externího dluhu letos v červenci. 
Růst je mezitím už opět loudavý, ačkoliv hospodářský výkon Evropy jako celku nabral tempo. 
V zájmu vyřešení tohoto úzkého místa přistoupil MMF na kompromis, když znovuoživil svou praxi schvalovat program financování „v principu“. 
Pokud fond něco v principu schválí, dává tím signál, že souhlasí se záměry hospodářské politiky země. 
To může uvolnit cestu k dalším financím (v tomto případě z Evropy). 
MMF však upouští od poskytování vlastních půjček a čeká, až budou uspokojivěji vyřešeny celkové finanční záruky (v tomto případě výrazné odpuštění dluhu Řecku). 
Jedná se o krátkodobý kompromis, jenž zohledňuje evropský politický kalendář a omezení, pomáhá Řecku vyhnout se během léta státnímu bankrotu a zajišťuje zdroje MMF. 
Takové řešení by přesunulo větší část finanční zátěže na Evropu, kam správně patří. 
A navzdory závažným přetrvávajícím neshodám vysílá i určitý signál jednotnosti. 
Zároveň však není ničím více než jen dalším dočasným řešením – nebo drsněji řečeno pokračováním přístupu, pro který se vžil termín „extend and pretend“, tedy poskytovat úvěry a tvářit se, že se nic neděje. 
Bezprostřední finanční požár se sice podaří uhasit, ale nedělá se dost pro to, aby se Řecko dostalo na realistickou dráhu střednědobého růstu a finanční životaschopnosti. 
Hrozí také riziko, že se MMF ocitne pod ještě silnějším politickým tlakem, jenž vyzdvihne do popředí legitimní otázky týkající se rovného zacházení se všemi členskými zeměmi. 
MMF by se měl po kompromisu držet svého kopyta a odmítnout uvést své řešení pro Řecko v život do doby, než bude spokojen v otázkách dluhové úlevy i technických předpokladů. 
A evropští představitelé by neměli vyhlašovat vítězství, jak k tomu měli nakročeno v prohlášení ministrů financí eurozóny z poloviny června, ale měli by tento kompromis pokládat za další krok ke změkčení stále neudržitelnějšího postoje k řeckému dluhu. 
Do té doby by bylo záhodno, aby obě strany provedly pečlivou analýzu předchozích zkušeností s programy, které se nerealizovaly okamžitě, ale nejprve byly schváleny v principu. 
Pokud se takové programy správně definují, a to včetně specifikace krátkého období potenciálního přechodu na plně operativní režim, mohou sloužit jako katalyzátor a zároveň kanál pro uvolnění svazujících omezení v oblasti růstu a finanční životaschopnosti. 
Je zapotřebí, aby byly součástí konstruktivního procesu. 
Jako izolovaná řešení nefungují. 
Nehledě na určité překážky pomohla řada podobných programů v 80. letech odvrátit disruptivní státní bankroty a kulminovala smysluplným snižováním dluhů a závazků v oblasti dluhové obsluhy, což pomohlo několika latinskoamerickým ekonomikám vrátit se k vysokému růstu a finanční životaschopnosti. 
O několik let později se tentýž proces úspěšně zopakoval v programech snižování dluhu nízkopříjmových zemí v rámci iniciativy HIPC (pro „silně zadlužené chudé země“). 
Zdráhavý krátkodobý kompromis mezi MMF a Evropou přichází po měsících mnohdy trnitých diskusí. 
V zájmu Řecka a také v zájmu důvěryhodnosti vlastních budoucích interakcí by ho obě strany měly pokládat za první krok k (dlouho odkládanému) definitivnímu vyřešení ekonomických a finančních potíží země. Řečtí občané čekali – a trpěli – dost dlouho. 

Katastrofy diskriminují – reakce na ně by neměla 
ISTANBUL – Když počátkem roku 2009 zpustošily sesuvy půdy některé části tádžické oblasti Chatlon, byla vesnice Baldžuvan připravena lépe než většina jiných. 
Místní komunitní organizátorka Bibi Rahimovová totiž několik let upozorňovala obyvatele na rizika spojená s životem pod nestabilním terénem, a tak když svah nakonec povolil, všech 35 baldžuvanských rodin bylo bezpečně evakuováno a nikdo nepřišel o život. 
Rahimovová byla součástí vesnické krizové skupiny vyškolené organizací Oxfam International na snižování rizika katastrof; její úsilí před sesuvy, během nich i po nich z ní v nehostinném západním Tádžikistánu udělalo hrdinku. 
Její hrdinství však posloužilo i k něčemu jinému; zafungovalo jako připomínka, že když jsou do plánování a obnovy po katastrofě začleněny ženy, vede to k záchraně lidských životů. 
Přírodní pohromy neúměrně postihují ženy a děti, zejména v zemích, kde je společensko-ekonomické postavení žen nízké. 
Když například Oxfam analyzovala bilanci mrtvých po cunami v Indickém oceánu v roce 2004, zjistila, že při této katastrofě zahynulo až čtyřikrát více žen než mužů; v Indii, Indonésii a na Srí Lance představovaly ženy 60-80% mrtvých. 
Podobné poměry byly přitom zaznamenány i u bezpočtu jiných katastrof. 
Problém začíná už tím, jakým způsobem o katastrofách informují média, která rozdílům v počtu mužských a ženských obětí věnují jen malou pozornost. 
K tomuto nerovnoměrnému riziku přispívá řada faktorů, avšak hlavní příčinou je nerovnost pohlaví. 
V chudých zemích jsou ženy téměř vždy hlavními poskytovatelkami péče a jejich zodpovědnost za děti, starší občany, nemocné a nemohoucí může oddalovat evakuaci. 
Když v roce 2011 zasáhlo zemětřesení jihovýchodní část Turecka, byl počet mrtvých žen a dětí podstatně vyšší než počet mužských obětí, jelikož řadu poskytovatelek péče zastihlo neštěstí doma. 
Výzkumy také naznačují, že systémy včasného varování často neberou v potaz, že muži a ženy přijímají informace o katastrofách jinak a jinak na jejich základě jednají. 
Když v roce 2014 nastaly v některých částech Srbska záplavy, zjistily specializované skupiny, že ženy čekaly na oficiální pokyn k evakuaci, zatímco muži založili svůj exodus na neformálních sítích. 
Není nikterak přehnané vyvodit z toho závěr, že kdyby se oficiální pokyny zdržely nebo žádné nepřišly, zemřelo by více žen. 
Ani práce mimo domov však nemusí nutně skýtat ochranu před riziky katastrof. 
Například textilní průmysl zaměstnávající převážně ženy je nechvalně proslulý tím, že umísťuje provozy do nebezpečných budov, které při zemětřeseních často patří k nejzranitelnějším. 
A aby těchto nástrah nebylo málo, ženy, které katastrofu přežijí, často narážejí na problémy související se sexuálním a genderovým násilím během fáze obnovy. 
V dočasných příbytcích či táborech jsou ženy a dívky zranitelnější vůči násilí a obchodování s lidmi a často musí snášet špatné hygienické podmínky, nedostatek soukromí a omezený přístup k menstruačním potřebám a službám reprodukčního zdraví. 
Lidé řídící obnovu po katastrofách sice možná intuitivně chápou potřeby žen, avšak plánování a reakce po katastrofách nezohledňují rozdíly v potřebách a prioritách žen a mužů. 
Jistě, některé mezinárodní dohody začínají klást důraz na genderově odlišné důsledky přírodních a lidských pohrom. 
Mezi nedávné příklady patří Sendajský rámec snižování rizika katastrof z roku 2015, který byl schválen jako reakce na zemětřesení a cunami v Japonsku v roce 2011. 
Tato rezoluce vyzývá signatářské země, aby ve všech fázích zmírňování katastrof – od přípravy po rekonstrukci – zohledňovaly genderová specifika. 
Stále je však zapotřebí vykonat mnoho práce, přičemž naléhavou pozornost si žádají zejména čtyři oblasti. 
Za prvé je nezbytné zvýšit počet žen v pátracích a záchranných týmech, a to mimo jiné proto, že ženy budou mít pravděpodobně větší přehled o domech s dětmi a staršími obyvateli. 
Toto je jeden z hlavních důvodů, proč tým hasičů a záchranářů v srbském Kraljevu od roku 2016 pracuje na zvýšení počtu žen ve svých řadách. 
Za druhé se větší počet žen musí účastnit poradenské činnosti po katastrofách, zejména v regionech, kde přeživší ženy nemusí být zvyklé hovořit o svém traumatu s muži. 
Za třetí by se financování humanitárního úsilí po katastrofě mělo šít na míru jedinečným podmínkám, v nichž se ženy nacházejí. 
V Bosně a Hercegovině dávaly programy obnovy zavedené po záplavách v roce 2014 velkou prioritu darům na bydlení pro matky-samoživitelky a soustředily prostředky určené na rozvoj do firem zaměstnávajících velký počet žen. 
Zřejmě nejdůležitějším úkolem je ovšem zajištění, aby více žen mohlo mluvit do rozhodnutí souvisejících se snižováním rizik a reakce na ně. 
Jednou možností je, aby komunitní lídři a úřady přijali dvacetibodový manuál vypracovaný Úřadem OSN pro snižování rizika katastrof, který identifikuje způsoby, jak učinit plánování po katastrofách genderově citlivějším. 
Manuál mimo jiné vybízí média, aby informovala o rozdílech mezi pohlavími v oblasti rizik a zranitelnosti vůči katastrofám. 
A konečně by komunity a orgány zvládání katastrof kdekoliv na světě měly ve všech fázích plánování a reakce přijímat genderově specifické strategie; nedávná zpráva zveřejněná Rozvojovým programem OSN a organizací UN Women by mohla sloužit jako užitečný praktický rádce. 
Katastrofy sice postihují celé komunity, avšak největší zátěž často nesou ženy. 
A jak mohou snadno dosvědčit obyvatelé Baldžuvanu, nezměníme-li naše reakce tak, aby řešily odlišné dopady přírodních pohrom na ženy a muže, budou katastrofy i nadále diskriminovat. 

Jak zkvalitnit vládnutí v arabském světě 
WASHINGTON – Nedávný průzkum provedený Carnegieho nadací za mezinárodní mír mezi 100 arabskými myšlenkovými lídry odhalil zdrcující shodu v otázce, co je základem mnoha problémů blízkovýchodního regionu: absence kvalitního vládnutí. 
Respondenti dokonce kladli větší důraz na domácí problémy vyplývající z tohoto nedostatku – autoritářství, korupci, zastaralé vzdělávací systémy a nezaměstnanost – než na regionální potíže včetně hrozby samozvaného Islámského státu (ISIS) nebo vměšování se ze strany regionálních či vnějších mocností. 
Tyto informace nejsou nové. 
Už povstání během arabského jara vynesla do popředí otázku nedostatečnosti zastaralých společenských smluv v regionu tváří v tvář současným politickým a ekonomickým výzvám. 
Přesto se arabské vlády zjevně nepoučily. 
Pět let po vypuknutí těchto povstání mají arabští občané stále jen slabý – a v některých případech dokonce ještě slabší – hlas při správě záležitostí svých zemí. 
Navíc jsou závislí na rentiérských ekonomikách, které nedokážou vytvářet dostatek pracovních míst pro mladou vzdělanou populaci. 
A potýkají se s alarmující absencí vlády zákona, takže nemají žádné záruky, že se jim dostane rovného zacházení bez ohledu na pohlaví, etnický původ či náboženství. 
Dnešní špatné vládnutí však neznamená, že je arabský svět odsouzený k nezdaru. 
Tunisko slouží jako světélko naděje. 
Po revoluci v roce 2011 nastoupilo na cestu konsensuálního a začleňujícího procesu a vytvořilo novou společenskou smlouvu, která podporuje individuální i kolektivní práva obyvatel. 
Tunisko sice stále čelí vážným hospodářským a bezpečnostním problémům, avšak národní dialog, který země zahájila, představuje klíčový první krok k jejich vyřešení. 
Také další arabské společnosti musí zahájit podobný dialog s konečným cílem vytvořit ekonomiky a instituce, jež uspokojí potřeby obyvatel. 
Dějiny nás naučily, že takové transformativní procesy nějakou dobu trvají. 
Dlouho potlačované myšlenky a energie, které události jako arabské jaro uvolňují, musí nejprve dozrát, než začnou plně ovlivňovat společnost. 
Vezměme si povstání v Evropě v roce 1848, během nichž občané protestovali proti autoritářským feudálním systémům a nedostatku hospodářských příležitostí. 
Do konce zmíněného roku se reakčním silám podařilo získat zpět otěže moci a zdálo se, povstání jsou prakticky rozdrcena. 
Cosi se však změnilo. 
Tabu padla a technologické pokroky umožnily v následujících desetiletích šíření nových myšlenek. 
Zanedlouho se feudalismus začal rozkládat, liberální a demokratické hodnoty získaly dynamiku, ženy si zajistily větší práva a objevily se ekonomické systémy, které dokázaly zvyšovat produktivitu, dosahovat vyšších růstových temp a zlepšovat životní úroveň. 
Obdobný proces postupně probíhá v arabském světě, kdy občané (zejména mladí lidé), kteří nemají důvěru ve své vlády, hledají alternativní zdroje informací a nové způsoby, jak ekonomicky přežít. 
Tento posun zatím do značné míry uniká pozornosti vlád, což jen odráží, nakolik odtržené jsou tyto vlády od vlastního lidu. 
Brzy už to však nebudou moci ignorovat. 
K tomu všemu dochází v době, kdy nastává další důležitý vývoj: rentiérské systémy postavené na ropě rychle slábnou v důsledku prudkého poklesu cen energií v posledních dvou letech. 
Zejména Saúdská Arábie je nucena zahájit příklon k hospodářskému modelu, který bude klást důraz na investice a produktivitu coby hlavní motory hospodářského růstu. 
Další země v regionu ji budou muset následovat a reformovat své hospodářské soustavy, jinak budou čelit hněvu stále nespokojenějších občanů. 
Důležitým prvkem strategií hospodářské reformy budou technologie. 
Už dnes má 240 milionů Arabů – převážně mladých lidí – přístup k mobilnímu internetu; odhaduje se, že do roku 2020 budou přes mobilní telefony připojení všichni mladí Arabové. 
Technologie usnadňuje tvorbu a sdílení znalostí v regionu, který v této oblasti historicky zaostává, a technologické start-upy zažívají vzestup. 
Tím nechci říci, že technologie jsou pro region všelékem. 
Také ISIS koneckonců využívá technologie, avšak morbidním způsobem: k šíření hrůzostrašné propagandy, jejímž prostřednictvím rekrutuje nové členy. 
Technologie mohou nicméně urychlit společenský a hospodářský pokrok arabského světa, zvláště když jednotlivé země vybudují moderní institucionální rámec schopný je podpořit. 
V dnešní době se žádná země nemůže vyvíjet, aniž by vybudovala efektivní a důvěryhodné instituce, vytvořila smysluplný systém politických kontrolních a rovnovážných mechanismů a rozšířila kontrolu nad rozhodovacím procesem. 
Všechny tyto prvky jsou životně důležité, chtějí-li státy nabídnout občanům dostatečnou kvalitu života. 
Časem je získá i arabský svět. 
Zatímco se mezinárodní společenství zaměřuje na ISIS nebo na destruktivní roli Íránu na Blízkém východě, většina Arabů se soustředí na zkvalitnění vlastního života. 
Jejich vlády by je v tom měly povzbudit. 

Prospěšností k prosperitě 
WASHINGTON, DC – Je tomu dva roky, co se výkonný ředitel společnosti Tesla Elon Musk rozhodl vykročit zcela proti tradičnímu konkurenčnímu chování – každému zpřístupnit patenty své firmy. 
Proč by společnost měla soupeřům odhalit své pracně vydobyté plány a technologie? 
Ať už si člověk o Muskovi myslí cokoli, jeho odvahu je třeba ocenit. 
Přepisuje pravidla podnikání, na základě přesvědčení, že úspěch Tesly závisí na celém trhu s elektrickými vozy a že komerční zájmy jeho firmy nelze oddělit od zájmů společnosti. 
Muskova nekonvenční strategie by mohla obrátit vzhůru nohama celá odvětví – ku prospěchu všech. 
Pokud se otevřeným patentům společnosti Tesla podaří přivést do sektoru další aktéry, mohl by se dnešní produkt pro specifický segment trhu proměnit ve fenomén masového trhu – a taková proměna by významně přispěla k boji proti změně klimatu. 
Nemá smysl se ptát, jestli se Musk pokouší přemoci změnu klimatu, nebo jen vydělat prachy. 
Dělá obojí. 
Nadto právě takový kapitalismus zohledňující veřejné zájmy bude pro úspěšné firmy budoucnosti nezbytný. 
Žijeme ve věku obrovských změn – ve věku, kdy soustředit se výhradně na krátkodobé finanční výsledky je recept na vyhynutí a řešit společenské potřeby je zcela v souladu s dlouhodobou ziskovostí. 
V současnosti se tento názor může zdát nekonvenční, ale čas dá průkopníkům za pravdu. 
V nadcházejících letech půjdou úspěšné firmy v čele řešení nejnaléhavějších rozvojových výzev naší doby – od chudoby přes choroby až po změnu klimatu. 
Vezměme si keňskou společnost M-KOPA, která montuje soupravy pro solární výrobu elektřiny a vybírá platby přes mobilní telefony. 
Nabídkou elektřiny za nižší ceny, než by její zákazníci jinak museli platit za petrolej do lamp, M-KOPA zajistila sluneční energii více než 330 tisícům domácností s nízkými příjmy v Keni, Ugandě a Tanzanii. 
Nově připojených míst přibývá tempem 500 domácností denně. 
Postupné odstraňování petroleje má ohromné dopady na život zákazníků M-KOPA, na zdraví jejich dětí a na životní prostředí. 
Firmu ale nelze považovat za charitu: odhaduje se, že její tržby v roce 2016 dosáhnou 60 milionů dolarů, přičemž za pouhé dva roky vzrostly o 400 %. 
Další příklad najdeme v Peru, kde si přes 30 finančních ústavů zvolilo podobně nekonvenční cestu k ziskovosti a spolupracují na vytvoření Modelo Perú – platformy poskytující digitální finanční služby. 
V Peru bývaly normou hotovostní transakce. 
Zúčastněné firmy usoudily, že je v jejich společném zájmu vytvořit jednotnou národní platformu pro mobilní platby, a na jejím vzniku pracovaly společně s vládou a čtyřmi telekomunikačními společnostmi. 
Dnes už se počet Peruánců s přístupem k cenově dosažitelným finančním službám významně rozšířil. 
A ústavy stojící za projektem získaly přístup k mnohem většímu okruhu spotřebitelů, než jaký by měly, kdyby každá vyvíjela vlastní digitální platformu. 
Mezinárodní finanční korporace, v níž pracuji, si hodnotu přepisování pravidel také uvědomuje. 
V roce 2006 jsme zavedli výkonnostní standardy, abychom společnostem svých klientů pomohli zmírňovat rizika uplatněním environmentálních a sociálních zásad (ESZ) a vůdčí úlohy soukromého sektoru v zodpovědném rozvoji. 
Ostatní finanční ústavy byly k našemu přístupu zprvu skeptické; uplatnění přísných standardů považovaly za jistou cestu ke ztrátě obchodů a zisků. 
Během několika let se však přední banky a rozvojové instituce spojily, aby vytvořily Rovníkové principy založené na standardech ESZ. 
Dnes se naše standardy používají při financování po celém světě. 
Přispěly k vyrovnání hřiště uvnitř bankovnictví. 
Navíc prostřednictvím Sítě udržitelného bankovnictví – sdružení centrálních bank, regulatorních orgánů a obchodních sdružení ve finančnictví – pomáháme zemím vyvíjet národní politiky usilující o povzbuzení zeleného finančnictví. 
Sledujeme přitom sílící hlad po tomto druhu expertních znalostí, mezi vládami i v soukromém sektoru. 
Svět má elán – a prostředky – k vytvoření masového trhu pro udržitelné finance, v němž se investiční rozhodnutí opírají o ESZ a kritéria dobré správy stejně jako o úvěruschopnost. 
Společnosti, které podepsaly Principy OSN pro zodpovědné investování, spojily aktiva ve správě v celkové hodnotě 60 bilionů dolarů. 
Narůstající počet firem si uvědomuje, že ingrediencí dnešního receptu na úspěch je zaměření na naléhavé společenské potřeby. 
Jak zjistil Musk, fígl je v tom, řešit tyto potřeby způsoby, které jsou dlouhodobě ziskové a udržitelné, a když se najde prospěšné podnikatelské řešení, spolupracovat s cílem usnadnit jeho široké uplatnění. 
S ochotou zpochybnit předpoklady a změnit konvenční náhledy dokážeme změnit svět k lepšímu. 

Hospodářské přínosy plánování rodičovství 
NEW YORK – Rozhodnutí založit rodinu je jedním z nejdůležitějších, které člověk může udělat. 
Je také základním lidským právem; pouze dospělý jedinec by měl mít tu moc rozhodnout zda, kdy a jak často počne. 
Přesto toto právo zůstává pro miliony lidí na celém světě nenaplněné. 
Víc než 200 milionů žen v rozvojových zemích, které chtějí oddálit těhotenství nebo se mu vyhnout, nepoužívá moderní antikoncepci. 
Ženy, které jsou chudé, méně vzdělané nebo žijí na venkově, mohou na poli prevence otěhotnění narážet na významné hospodářské, kulturní a institucionální překážky a často se ze zoufalství obracejí k nebezpečným formám předcházení těhotenství. 
Kdyby ženy měly celosvětově přístup k informacím a službám ve vztahu k dobrovolnému plánování rodiny, úmrtnost matek by se mohla snížit až o tři čtvrtiny a úmrtnost nemluvňat až o pětinu. 
Plánování rodičovství ovšem nejen zachraňuje životy, ale také šetří peníze. 
Každý dolar investovaný do služeb v oblasti reprodukčního zdraví ušetří výdaje za zdravotní péči související s těhotenstvím ve výši 2,20 dolaru. 
Navíc čím déle žena čeká, než má děti, tím déle může být součástí výdělečných pracovních sil a posilovat tak ekonomické zdraví a prosperitu chudých komunit. 
Některé vlády už si tyto přínosy uvědomily a alokují podle toho finanční prostředky. 
V Thajsku například ministerstvo zdravotnictví posílilo svůj rozpočet v oblasti plánování rodičovství s odůvodněním, že nynější zvýšení výdajů sníží pozdější náklady na zdravotní péči. 
Uvažování thajských orgánů je správné; když rozvojové země uskutečňují investice, které mladým lidem dávají možnost založit rodinu až ve chvíli, kdy jsou na to připraveni, klesá porodnost a stoupá podíl obyvatel v produktivním věku vůči závislému obyvatelstvu. 
Tyto takzvané „demografické dividendy“ by podle prognóz byly obzvlášť vysoké v zemích subsaharské Afriky, kde je zhruba třetina populace ve věku mezi deseti a 24 lety. 
Navzdory řadě výhod spojených s plánováním rodičovství ovšem stále příliš mnoho zemí tuto důležitou část svých zdravotnických soustav nefinancuje dostatečně. 
Koalice k zajištění potřeb pro reprodukční zdraví, celosvětová výzkumná a advokační skupina, odhaduje, že rozvojové země se musí vypořádat s tím, že jim schází 793 milionů dolarů na zásoby antikoncepce v příštích třech letech. 
Zejména pro chudé ženy jsou vládou financované služby často jedinou cestou k bezpečnému a účinnému řešení v oblasti plánování rodiny. 
Když nejsou k dispozici žádné veřejné programy, schopnost plánovat rodinu slábne a míra nechtěných těhotenství stoupá. 
Investice do lidského kapitálu, doprovází-li je zdravé hospodářské politiky a robustní trhy práce, přinášejí rozvojovým zemím podstatný profit. 
Úplné financování potřeb chudých zemí v oblasti plánování rodičovství by zbavilo miliony lidí chudoby, zvýšilo míru dosaženého vzdělání a pomohlo zúžit genderovou mezeru na globálním jihu. 
Z těchto a mnoha dalších důvodů je Populační fond OSN (UNFPA) pevně odhodlán podporovat úsilí jednotlivých zemí prosazovat právo jednotlivců – a zejména žen – vybrat si, zda a kdy budou mít děti. 
Cílem UNFPA je do roku 2030 zajistit, aby služby související s plánováním rodiny byly dostupné všem ženám na světě, bez strachu z důsledků či nákladů. 
Sami to ale nedokážeme. 
Přidat se musí přední představitelé vlád, soukromého sektoru a občanské společnosti a usilovat o dosažení tohoto ambiciózního cíle společně s námi. 
Vyspělé země by schodek v globálním financování plánování rodiny dokázaly vyřešit za pouhých 20 centů na osobu ročně, což je vzhledem k předpokládaným přínosům pro jednotlivce, rodiny a ekonomiky velice výhodné. 
Kromě posílení výdajů budou k ochraně žen a posílení postavení mladých párů zapotřebí nové politiky, zákony a uplatnění současných předpisů. 
Snahy rozšířit dostupnost služeb a péče v oblasti plánování rodiny nejsou nové. 
Na Mezinárodní konferenci o lidských právech, která se před padesáti lety konala v Teheránu, světové společenství deklarovalo, že „rodiče mají základní lidské právo svobodně a zodpovědně si určit počet svých dětí a odstupy mezi nimi“. 
Tehdy to byla vizionářská představa; dnes ji uskutečňujeme jako podmínku úspěšného rozvoje. 

Správné pobídky pro nízkouhlíkovou budoucnost 
BERLÍN – Klimatická dohoda, k níž světoví lídři dospěli minulý měsíc v Paříži, se všeobecně oslavuje za to, že stanovila ambiciózní cíl omezit vzestup globální teploty na zřetelně méně než 2º Celsia nad předprůmyslové úrovně. 
Dohoda je ale jen jeden krok, třebaže důležitý. 
Tvůrci politik teď musí vymyslet, jak stanoveného cíle dosáhnout – což není právě jednoduchý úkol, obzvlášť když navzdory zažité představě nelze spoléhat na to, že nezbytný přechod do nízkouhlíkové budoucnosti popožene vytrvale stoupající nákladnost konvenčních energií. 
Na první pohled se logika negativní ekonomické pobídky zdá správná. 
Jestliže například provoz automobilu spalujícího benzin vyjde dráž, lidé s ním pravděpodobně budou méně jezdit. 
Jenže účinek měnících se cen paliv je dílčí a opožděný. 
V dlouhodobém výhledu si sice řidiči mohou pořídit palivově účinnější vůz, ale krátkodobě je pravděpodobnější, že omezí ostatní svou spotřebu, aby vzestup nákladů vyrovnali. 
Co se týče řešení problému tak naléhavého, jako je změna klimatu, zřetelně platí Keynesův proslulý výrok: „V dlouhodobém výhledu budeme všichni mrtví.“ 
Navíc i kdyby spotřebitelé reagovali efektivně, ceny fosilních paliv diktují silně financializované trhy, se sklonem k extrémní volatilitě. 
Skvělým příkladem je strmý pokles cen ropy v posledních 18 měsících. 
Nejenže samotné ceny ropy nevyvolávají pokles spotřeby, ale podemlely pobídky k rozvoji alternativních zdrojů energie. 
Když ropa stála 100 dolarů za barel, mohlo se zdát, že se investice třeba do solární energie vyplatí, ale když se propadla pod 50 dolarů, vypadaly už takové investice mnohem méně přitažlivě. 
S cílem kompenzovat tyto poklesy by tvůrci politik teoreticky mohli zvyšovat daně. 
Takové nárůsty daní by ale občas (jako třeba teď) musely být obrovské a zavádět nevyzpytatelné politiky zrcadlící kolísavost trhu není nikdy dobrý nápad. 
Ocenění uhlíku by mohl stihnout podobný osud. 
V Evropské unii jsou ceny uhlíku už několik let nízké a účastníci trhu prozatím následují stádo a domnívají se, že nízké zůstanou. 
Nemáme však žádnou záruku, že obchod s povolenkami nebude fungovat jako jiné finanční trhy, vyvolávající prudké fluktuace cen CO2. 
Kdyby se očekávání znenadání změnila, stádo se může otočit a pádit opačným směrem, což by způsobilo prudký vzestup cen CO2. 
Ještě další problém cenově založeného přístupu k mírnění změny klimatu tkví v tom, že nedokáže kalkulovat s potenciálem trhů vytvářet zvrácené pobídky. 
Když cena konvenční energie vzroste, noví dodavatelé rozpoznají příležitost; do června roku 2014, kdy byly ceny ropy vysoké, tak ve Spojených státech investoři lili prostředky do rozvoje těžby ropy a plynu z břidlic. 
Nárůst nabídky však nakonec zapříčiní pokles cen, což oslabí pobídku k investicím do alternativních zdrojů energie či energetické účinnosti. 
To je sice normální tržní reakce, ale neposouvá boj proti změně klimatu, který by vyžadoval setrvalý růst cen. 
Poslední důvod, proč samotné negativní pobídky ke zmírňování změny klimatu nestačí, je možná vůbec nejiracionálnější: po letech rostoucích daní se veřejnost staví zarytě proti každé politice, která by mohla zvýšit ceny energií, ať už jsou současné ceny vysoké či nízké. 
Lidé jsou natolik přesvědčení, že náklady na energii „explodují,“ vzdor současnému kolapsu cen ropy, že je dnes čím dál těžší zahájit jakýkoli projekt, který by vyústil v mírně vyšší ceny – třebaže celkově by ceny energií byly stále nižší než před pěti lety. 
Závěr je jasný: až se tvůrci politik pustí do formování strategií k naplnění pařížské dohody, neměli by ve velkém spoléhat, že pokroky na cestě ke stanoveným cílům zajistí rostoucí náklady na energie. 
Strategie vycházející z předpokladu, že ty, kdo neinvestují do nízkouhlíkové budoucnosti, ztrestá trh, není realistická. 
Je možný lepší přístup: přímo odměňovat ty, kdo investují do nízkouhlíkové budoucnosti, ať už zvyšováním energetické účinnosti nebo vývojem zdrojů čisté energie. 
Vlády by například pro investice do nízkouhlíkových podniků mohly zavést programy zrychlených odpisů, nabídnout dotace na investice do energeticky účinných budov a nastavit politiky ve prospěch průmyslových inovací zaměřených na snižování emisí a posílení konkurenční schopnosti. 
To vše by snížilo atraktivitu fosilních paliv pro investory i spotřebitele. 
Přístup založený na takových pozitivních pobídkách by byl sice krátkodobě nákladnější než zvyšování daní, ale dlouhodobé přínosy by byly enormní. 
V období silného odporu vůči vyšším nákladům na energii se možná jedná o jeden z nejúčinnějších – a zajisté politicky důvtipných – mechanismů k prosazování cílů stanovených v Paříži. 

Rozvoj nejen v číslech 
NEW YORK – Tvrdí se, že statistici jsou lidé se smytými slzami. 
Tento bonmot by měli mít na paměti účastníci jarních zasedání Světové banky a Mezinárodního měnového fondu, až budou hodnotit pokrok v oblasti globálního rozvoje. 
Navzdory působivým zlepšením, jichž mnohé země dosáhly, zůstávají stamiliony lidí opomíjené. 
Ve snaze zdůraznit tento problém učinil Rozvojový program Organizace spojených národů (UNDP) ze sociální a ekonomické inkluze hlavní téma své zprávy o lidském rozvoji za rok 2016, která nese název „Lidský rozvoj pro všechny“. 
Tato zpráva nabízí zasvěcený pohled na to, jak mohou státy s podporou partnerů zlepšovat rozvojové výsledky pro všechny své občany, zvláště pak pro ty nejhůře dosažitelné. 
Od roku 1990, kdy UNDP zveřejnil svou první zprávu, jsme svědky značného zlepšení životů miliard lidí z celého světa. 
Tehdy žilo přibližně 35% lidstva v extrémní chudobě. 
Dnes toto číslo nedosahuje ani 11%. 
Procento dětí, které zemřou před dosažením pěti let věku, se snížilo na polovinu – zčásti i díky tomu, že další dvě miliardy lidí dnes žijí v lepších hygienických podmínkách a mají širší přístup k čisté pitné vodě. 
Na tyto úspěchy bychom měli být hrdí, ale zároveň nesmíme usnout na vavřínech. 
Značný počet lidí totiž žádné zlepšení nezaznamenal. 
Ba co hůř, dnes jim hrozí, že se na ně zapomene – doslova. 
Někdy nejsou vůbec vedeni v oficiálních statistikách. 
A i když ano, pak celostátní průměr může nabízet pokřivený obraz reality: například zvýšení průměrného příjmu může maskovat prohlubující se chudobu některých lidí, která je vyvážena obrovskými zisky pro zámožnou hrstku. 
Jedním z nejvýraznějších demografických posunů posledních let je masivní rozšíření střední třídy na globálním jihu. 
Sbližování globálních příjmů rozostřilo hranici mezi „bohatými“ a „chudými“ zeměmi. 
Současně se však uvnitř mnoha zemí zvýšila nerovnost. 
V důsledku toho představuje chudoba – ve všech podobách – stále palčivější problém pro řadu států, přestože se počet lidí žijících v chudobě celosvětově snížil. 
Vyřešení tohoto problému bude vyžadovat, abychom zásadně přehodnotili, jak by měl rozvoj vypadat. Právě proto se cíle trvale udržitelného rozvoje OSN na rozdíl od předešlých rozvojových cílů tisíciletí týkají všech zemí – nejen těch chudších. 
Co můžeme po desetiletích setrvalého pokroku v oblasti rozvoje udělat jinak, abychom pomohli nejznevýhodněnějším lidem světa? 
Nejnovější zpráva o lidském rozvoji jasně konstatuje, že na tuto otázku neexistuje jednoduchá odpověď. 
Jedním z důvodů je skutečnost, že opomíjení lidé se potýkají se znevýhodňováním na několika frontách. 
Nejenže nemají peníze, ale často jsou také nemocní, nevzdělaní a odstrkovaní. 
Problémy týkající se nejznevýhodněnějších lidí na světě začínají od narození a během života se zhoršují. 
A s promrhanými příležitostmi k prolomení tohoto začarovaného kruhu se znevýhodňování přenáší na následující generace a jeho dopad sílí. 
Ačkoliv jsou však rozvojové problémy dneška početné a složité, mají některé společné charakteristiky. 
Mnozí znevýhodnění lidé jsou příslušníky konkrétních demografických skupin, jimž se ve všech zemích daří hůře než jiným, mimo jiné i proto, že narážejí na podobné ekonomické, právní, politické a kulturní bariéry. 
Například příslušníci domorodých kmenů představují jen 5% globální populace, avšak mezi chudými lidmi světa jich najdeme 15%. 
Chtějí-li se postižení lidé zapojit do pracovního a společenského života, musí překonávat překážky, jichž si my ostatní často ani nevšimneme. 
A nezapomínejme ani na ženy a dívky, které mají dodnes téměř všude na světě nedostatečné zastoupení na vedoucích pozicích a v rozhodovacím procesu vůbec a často pracují déle a za méně peněz než jejich mužské protějšky. 
Rozvojová politika se sice bude dál zaměřovat na hmatatelné výsledky – například větší počet nemocnic, více dětí ve školách a lepší hygienické podmínky –, avšak lidský rozvoj se nesmí redukovat pouze na to, co lze kvantifikovat. 
Je načase věnovat větší pozornost méně hmatatelným aspektům pokroku, které se sice obtížně měří, ale není tak těžké se s nimi poměřit. 
Všichni lidé si zaslouží mít co mluvit do rozhodování, která mají dopad na jejich životy; nejmarginalizovanějším lidem ve společnosti se však až příliš často jakékoliv slovo upírá. 
Zajistit, aby se nezapomnělo ani na nejpotřebnější – a aby i oni měli svobodu dělat vlastní rozhodnutí –, je stejně důležité jako dosáhnout konkrétních rozvojových výsledků. 
Historie nám ukazuje, že mnohé současné překážky lze v následujících letech překonat. 
Svět má zdroje i know-how potřebné k tomu, aby zlepšil životy všech lidí. 
Stačí jim umožnit, aby pomocí vlastních znalostí utvářeli svou budoucnost. Pokud to učiníme, bude inkluzivnější rozvoj na dosah ruky. 

Indická válka s antimikrobiální rezistencí 
ČENNAÍ – Do mé pohotovostní ambulance si loni pro ošetření přišla třicetiletá učitelka trpící závažnou infekcí krevního řečiště. 
Prošla už několika místními klinikami s neústupnými záněty v hrudní oblasti a horečkami a v době, kdy jsem ji vyšetřoval, procházela chemoterapií kvůli leukémii. 
Instinktivně jsem její infekci léčil antibiotikem ze skupiny známé jako „karbapenemy“, což jsou silné léky běžně předepisované hospitalizovaným pacientům. 
Po dalších testech jsem ale zjistil, že byla nakažena bakteriálním kmenem odolným vůči většině antibiotik, která v arzenálu léčiv máme. 
Nebyla jiná možnost než podávat jí léky, o nichž jsem věděl, že budou z velké části neúčinné. Měla štěstí, že se uzdravila. 
Mnozí pacienti bohužel to štěstí nemají. 
Po celém světě se do nemocnic dostávají lidé s infekcemi, které nereagují na antibiotika, a relativně neškodné bakterie – jako Klebsiella a E. coli – se staly mocnými zabijáky, kteří setřásají léky, jež je v minulosti snadno zneškodňovaly. 
Antibiotika se v jednom důležitém a nebezpečném ohledu liší od téměř všech ostatních tříd léčiv: čím víc se používají, tím slabší je jejich účinnost. 
Když jsou mikroby opakovaně vystaveny antibiotikům, bakterie nakonec vítězí. 
Každoročně v důsledku antimikrobiálně rezistentních (AMR) infekcí umírá zhruba 750 000 lidí a počet obětí bude stoupat, pokud světová zdravotnická obec rázně nezakročí. 
Vzhledem k absenci podrobných a spolehlivých údajů ze všech zemí si britská vláda nechala o AMR vypracovat řadu zpráv, které odhadují, že do roku 2050 by v důsledku komplikací zapříčiněných AMR mohlo umírat až deset milionů lidí ročně. 
Hospodářské dopady epidemií „superbacilů“ by navíc mohly přesáhnout 100 bilionů dolarů a neúměrně by trpěly země s nízkými příjmy. 
Jednou z nejdůležitějších příčin krize AMR je nevyrovnané a neregulované používání antibiotik. 
Lékaři ve vyspělých zemích antibiotika předepisují i na ty nejzákladnější neduhy, jako je nachlazení. 
Silnější regulace předepisování antibiotik v těchto zemích, jaká byla před několika desítkami let zavedena ve Finsku, by mohla pomoci rezistenci zmírnit. 
Jen tato pravidla ovšem stačit nebudou, protože ve značné části rozvojového světa lze antibiotika pořídit bez lékařského předpisu. 
Problém dál komplikují nerovné podmínky v přístupu k lékům, jejich nadměrné užívání a špatné sanitační služby. 
A když antibiotika používají zemědělci k urychlování růstu kuřat a dalších hospodářských zvířat, lékově rezistentní bakterie nacházejí nové cesty k pronikání do životního prostředí. 
Ve snaze tyto výzvy řešit Světová zdravotnická organizace v roce 2017 rozdělila antibiotika do tří skupin a vydala metodické pokyny, jak by se každá skupina měla používat k léčbě 21 nejčastějších infekcí. 
Například první skupinu tvoří léky, které by měly být pacientům vždy k dispozici, nejlépe na předpis. 
Do této skupiny patří amoxicilin, prioritní lék proti infekcím dýchacích cest u dětí. 
Druhá kategorie zahrnuje karbapenemy, které jsou, jak loni zjistila má pacientka, čím dál častěji neúčinné. 
Do třetí skupiny spadají léky, mimo jiné kolistin a další antibiotika „poslední záchrany“, jež je nutné používat zřídka a pouze v případech léčebné nouze. 
Tato vodítka jsou zřetelně důležitým prvním krokem k řešení globální výzvy AMR. 
Ke snaze společně antibiotickou krizi překonat se ale musí přihlásit také vlády, lékařské asociace a nemocnice. 
Právě tak postupuje zdravotnická obec v Indii. 
Indické lékařské společnosti přijaly v roce 2012 Čennajskou deklaraci, soubor národních doporučení k podpoře dohledu nad antibiotiky. 
Premiér Naréndra Módí loni využil svůj každoměsíční rozhlasový projev k apelu na lékaře, aby se k iniciativě připojili. 
Hrozba AMR přesto zůstává reálná; její potlačení bude vyžadovat koordinované úsilí. 
V Indii například musíme zavést regulaci, sepsanou indickým ministerstvem zdravotnictví, kterou se bude řídit volný prodej antibiotik. 
Doporučení WHO by podporu tohoto opatření mělo posílit. 
Krokem vpřed je indická kampaň Červená čára, která požaduje, aby se antibiotika určená výhradně k výdeji na předpis označovala červenou čarou, s cílem bránit jejich volnému prodeji. 
Zároveň je nezbytné, aby zdravotnické komunity ve vyspělých ekonomikách našly politickou vůli snížit zbytečné užívání antibiotik u lidí i v zemědělství. 
Antibiotika „poslední záchrany“ by se neměla používat jako růstové stimulátory v zemědělských chovech, ale k dosažení takového stavu bude nutné podstatně změnit nynější postupy. 
Superbacily by měly nahánět strach lékařům i pacientům po celém světě, ale strach nemůže vést k paralýze. 
Až mi příště přijde do ordinace pacient s léčitelnou infekcí, musím mít jistotu, že lék, který předepíšu, bude účinkovat. 
Zotavení pacienta by nikdy nemělo záviset na štěstí. 

Ženy, práce a revoluce v indických rikšách 
BENGALÚRU – Když jsou zdroje omezené, udržitelný rozvoj komunity definuje lidský kapitál, zejména v případech draze nevhodné alokace a neúplného využití, jak jsme často svědky v rozvojových zemích. 
Nikde to neplatí víc než v Indii, kde hodnota současné demografické dividendy závisí na hrubě podvyužitém rezervoáru zdrojů – ženské pracovní síle. 
Vzdor stoupající vzdělanosti a 65% gramotnosti žen se jen asi čtvrtina Indek zapojuje do pracovních sil. 
Zvýšení účasti žen v pracovní síle o pouhých deset procentních bodů by do roku 2025 mohlo k indickému HDP přidat 700 miliard dolarů. 
Je ovšem zapotřebí vyřešit jednu z hlavních překážek k dosažení tohoto cíle: špatně fungující přepravní služby. 
Astha (jméno je změněno), 35letá pedagožka pracující v okresním městě Džhundžhunú ve státě Rádžasthán, je jednou z nejmladších učitelek, která byla navržena k povýšení na ředitelku školy. 
Přijetí kariérního postupu ale znamenalo cestovat dál od domova. 
Novou pozici sice přijala, ale ihned zjistila, že dojíždět je obtížné a nebezpečné, neboť z domova odcházela v časných ranních hodinách a každý den šla 1,5 až 2 kilometry pěšky. 
Jelikož se nemohla spolehnout, že ji denně na autobusové nádraží doprovodí někdo z rodiny, po dvou měsících se nové funkce vzdala a vrátila se do nižšího postavení v nedaleké škole. 
Vzdát se této příležitosti ji přiměl nedostatek spolehlivé dopravy. 
Podle Národního úřadu pro výběrová šetření víc než 60 % venkovských a městských domácností jako hlavní prostředek veřejné dopravy používá autobusy, následované autorikšami, taxíky, železnicí a cyklorikšami. 
Co se týče dosahu a rozsahu autobusových a železničních sítí, udělali jsme už velký kus práce, avšak síť indické přepravy od dveří ke dveřím je stále rozptýlená a nespolehlivá. 
Nejvíce postiženy nedostatečností služby jsou bohužel pracující ženy. 
Když není k dispozici bezpečná a efektivní veřejná doprava, ženy se obvykle spokojí s hůře placenými místy blíž k domovu. 
To se projevuje na vzdálenosti, již ženy v městských prostředích cestují do práce. 
Například v Bengalúru je průměrná dojížďková vzdálenost u žen jen něco málo přes míli, zatímco muži za prací cestují dvakrát dál. 
V Dillí pracuje 75 % žen v okruhu tří mil od domova, kdežto 75 % mužů ve vzdálenosti do osmi mil. 
Největší kámen úrazu v přepravě pro ženy v Indii spočívá v tom, čemu urbanisté říkají problém první a poslední míle – dostat se na zastávku a z ní, o čemž ví své Astha. 
Tento problém je sice vlastní každé přepravní síti, ale v rozvojových zemích přidává ke každé cestě mnohem víc časových, finančních a bezpečnostních omezení. 
V Dillí například první a poslední míle tvoří 41 % celkového trvání a 47 % celkových nákladů jízdy. 
Je zřejmé, že důsledky problému první a poslední míle jsou významné, a to nejen pro ženy, ale i pro indické hospodářství. 
Jak tedy mohou plánovači zlepšit dopravu tak, aby do práce přivedli víc žen? 
Existuje jediná přesvědčivá odpověď: lepší autorikši. 
Indie má víc tříkolových vozidel než kterákoli jiná země a úzkými ulicemi a dopravními zácpami den co den díky těmto snadno ovladatelným vozítkům prosviští miliony lidí. 
Přesto se během posledních 50 let indické rikši nerozvíjely, aby sloužily potřebám svých pasažérů a řidičů. 
Jsou špatně rozmístěné, nebezpečné a nepřipravené na budoucnost. 
K řešení potíží s mobilitou žen ve městech potřebujeme zcela přepracované vozidlo, které bude elektrické, sdílené, bezpečné a „chytré“. 
Cestování indických žen se vyznačuje „řetězením cest“. 
Uskutečňují kratší a častější jízdy než muži a během svých cest častěji zastavují, aby si něco vyřídily, nakoupily, vyzvedly děti ze školy a tak dále. 
To zvyšuje jejich závislost na přepravě v první a poslední míli. 
Většina rikš působících dnes v Indii je však neorganizovaná a pendlují jen na nejrušnějších, nejlukrativnějších trasách. 
Se správnými inovacemi v oblasti technologií a politik dokážeme do neuspořádané povahy flotily indických autorikš vnést řád a překlenout mezeru mezi poptávkou a nabídkou. 
Například aplikace k přivolání jízdy a rezervační platformy by mohly účinně propojit poptávku cestujících s nabídkou rikš, stejně jako dobře organizované služby svozu k autobusovým a železničním sítím. 
Politiky pobízející ke sdílení jízd by dokázaly kapacity flotil ještě znásobit. 
Z hlediska bezpečnosti je nutné zohlednit jak nehody, tak zločinnost a obtěžování. 
V prvé řadě u téměř 40 % všech nehod s účastí těchto vozidel dojde k jejich převržení. 
Studie v Dillí zase ukázala, že 51 % žen se setkalo s nějakou formou obtěžování ve veřejné dopravě a 42 % při čekání na ni. 
Potřebujeme inovace v systémech prevence nehod a v dalších technologiích, díky nimž se stanou součástí laciných tříkolek. 
Technika také může pomoci propojit přepravní uzly a vozidla s policejními a lékařskými systémy a tím u tísňových služeb výrazně zkrátit reakční dobu. 
Na druhé straně bezpečnost před zločinem vyžaduje propojený, chytrý ekosystém, jehož srdcem budou rikši. 
Rikši vybavené systémy GPS by cestujícím umožnily sdílet v reálném čase s rodinou či přáteli data o poloze. 
Povinný SOS systém by cestujícím a řidičům zajistil prostředek volání o pomoc, ať už během jízdy u sebe mají mobilní telefon či nikoliv. 
Vládní nařízení už vyžaduje nouzová tlačítka v taxících, veřejných autobusech a dalších dopravních prostředcích; vyžadovat je v rikšách je přirozený další krok. 
V neposlední řadě potřebujeme, aby tato nově koncipovaná vozidla byla připravena na budoucnost. 
Znečištění ovzduší je časovaná bomba: v Indii leží 14 z 15 měst s celosvětově nejvyšší koncentrací jemných prachových částic, což podtrhuje naléhavost přechodu k nízkouhlíkovým, bateriemi poháněným vozidlům. 
Až budou mít ženy možnost pohodlně cestovat do práce a vybrat si cenově dostupnou přepravu, bez strachu z obtěžování či zneužití, bude Indie v cíli. 
Nadané ženy jako Astha už nikdy nebudou muset volit mezi prací, kterou milují, a dojížděním, které nesnášejí. 
Indické ženy potřebují cenově dostupné, bezpečné a spolehlivé možnosti, které jim pomohou překonat problém první a poslední míle. 
Do budoucnosti nás může dovézt nově koncipovaná rikša. 

Probouzení indických měst 
WASHINGTON – Když se Velká Británie stala v devatenáctém a na počátku dvacátého století prvním státem na světě, který prošel rozsáhlou urbanizací, proměnil tento proces její ekonomiku i společnost. 
Dnes stojí tváří v tvář podobné transformaci Indie, kde ovšem tato změna probíhá stonásobně rychleji. 
Do roku 2030 dosáhne počet obyvatel Indie žijících ve městech počtu 600 milionů lidí, což je dvojnásobek počtu obyvatel Spojených států. 
Pro Indii je rychlá urbanizace obzvláště klíčová, protože zemi umožní plně využít demografické dividendy, kterou nabízí její mladá populace. 
Každoročně se objem pracovní síly v zemi zvýší o dalších 12 milionů osob, a tato dividenda má tudíž obrovský potenciál. 
S pokračováním procesu urbanizace budou propojenost, blízkost a rozmanitost urychlovat šíření znalostí, podněcovat další inovace a zvyšovat růst produktivity a zaměstnanosti. 
Navzdory všem výhodám je však rychlá urbanizace spojena i s obrovskými problémy, od řešení dopravních zácp a znečištění ovzduší až po zajišťování, aby byl růst inkluzivní a spravedlivý. 
Jako země, která k urbanizaci přistupuje později, bude Indie těžit z technologických inovací – včetně digitálních technologií, čistší energie, novátorských stavebních hmot a nových způsobů dopravy –, které jí umožní přeskočit některé rozvinutější protějšky. 
Správné využití těchto technologií však bude vyžadovat efektivní politiku včetně chytrých investic do infrastruktury a opatření vedoucích ke zvýšení konkurenceschopnosti měst, zejména v moderních sektorech. 
Chce-li Indie zvýšit konkurenceschopnost svých měst, musí se rozhodnout, zda bude klást důraz na specializaci (s jedním oborem soustředěným v určitém konkrétním městě), nebo na diverzifikaci (kdy je každé město domovem pestré palety oborů, které zhruba odpovídají celostátnímu průměru). 
Takové rozhodnutí není snadné: diskuse o otázce, který přístup je lepší, se vášnivě vede už téměř sto let. 
V roce 1991, kdy zhruba započala ekonomická liberalizace Indie, se velká města v zemi přikláněla ke specializaci. 
V posledních letech je však dobře patrný posun směrem k diverzifikaci, kdy největší a nejrychlejší odklony od specializace zakoušejí některá velká městská centra typu Bombaje a Bengalúru. 
V tradičních sektorech bývá specializace mnohem vyšší než v moderních oborech. 
Některé moderní obory – například firemní účetnictví, výpočetní technika a rozhlasové, televizní a komunikační vybavení – sice bývají umístěné ve specializovanějších okrscích, avšak zhruba tři čtvrtiny indických okrsků s vyšší mírou specializace se opírají o tradiční sektory. 
Ze šesti set indických okrsků jsou dodnes nejspecializovanější Kavaráttí (vodní doprava), Dárdžiling (papírenské výrobky), Pančkula (firemní účetnictví a výpočetní technika) a Wokha (výrobky ze dřeva). 
Ačkoliv je míra specializace v Indii mnohem vyšší, než jakou vykazovaly Spojené státy na počátku 90. let, obě země se postupem času sbližují. 
To vše naznačuje, že s dalším technologickým pokrokem bude postupovat i diverzifikace – a že tento trend bude utvářet budoucí podobu urbanizace v Indii. 
Pro zaměstnanost je to dobré znamení, poněvadž v diverzifikovanějších městech a okrscích rychleji roste počet pracovních míst. 
Rovněž původní ostrůvky moderních služeb zažívají od roku 2000 mimořádně vysoký růst zaměstnanosti. 
A jsou zde i další dobré zprávy: k nejvýraznějším přírůstkům počtu pracovních míst v důsledku diverzifikace dochází ve venkovských oblastech a mezi malými firmami, což naznačuje, že urbanizace Indie může přinést inkluzivní růst a prosperitu. 
Z důkazů rovněž vyplývá, že vysoká tempa růstu, která podporují snižování chudoby, se koncentrují ve venkovských oblastech konkrétních okrsků. 
Plné využití těchto pozitivních trendů však předpokládá, že Indie zvýší investice do infrastruktury. 
Navzdory zpomalení růstu ve výrobní sféře – kterýžto trend byl zaznamenán i ve velké části ostatního světa – se urbanizace v Indii nadále zrychlovala, a to zejména v okrscích s přístupem ke kvalitnější infrastruktuře. 
V rozvojovém světě nemá miliarda lidí přístup k elektřině a silnicím a více než půl milionu osob postrádá spolehlivý přístup k bezpečné pitné vodě. 
Řešení těchto nedostatků je klíčovou podmínkou rozvoje – a Indie není výjimkou. 
Přístup ke kvalitnější infrastruktuře umožní milionům dalších podnikatelů, zejména žen, těžit z probouzení měst v zemi. 
Klíčem k úspěchu přitom bude zvýšení efektivity veřejných výdajů a přilákání většího objemu soukromých investic. 
K tomu, aby soukromí aktéři nasměrovali své peníze do infrastruktury v rozvojových zemích, rozhodně existují ekonomické motivy. 
Země s vysokými příjmy, kde obyvatelstvo rychle stárne, se koneckonců často potýkají s přebytkem úspor, které lze ihned alokovat do investic s vysokým výnosem. 
Státy s nižšími příjmy, jež mají mladší obyvatelstvo a velké infrastrukturální potřeby, jim právě takovou příležitost nabízejí. 
Momentálně však jen necelé 1% z 68 bilionů dolarů spravovaných penzijními fondy, pojišťovacími ústavy a dalšími institucemi putuje do infrastrukturálních projektů. 
A vzhledem k nízké ochotě riskovat na straně investorů, nemluvě o malé velikosti projektů na úrovni měst, budou mít městská zastupitelstva co dělat, aby tento podíl zvýšily. 
Nemožné to však není. 
Zapotřebí je vizionářské vedení na místní úrovni, kdy městská zastupitelstva identifikují infrastrukturální projekty podporující podnikání, zvýší konkurenceschopnost svých měst a podpoří regionální rozvoj posílením propojení mezi městy a venkovem. 
Zastupitelstva by měla také využít svá aktiva včetně pozemků, mobilizovat příjmy uživatelů a upravit finanční regulace a pobídky tak, aby se ochota investorů riskovat zvýšila. 
Přidáme-li k tomu vyšší technickou a finanční kapacitu, bude mnohem snazší přilákat potřebné soukromé prostředky a vybudovat partnerství, která budou pro transformaci indických měst prospěšná. 
Indie má všechny potřebné nástroje k tomu, aby svému urbanizačnímu procesu napomáhala způsobem, jenž bude podporovat inkluzivní a trvale udržitelný růst. Musí tyto nástroje používat moudře. 

Rostlinné východisko z hladovění 
BERLÍN – Způsob našeho stravování v průmyslovém světě je nezdravý, nespravedlivý a neudržitelný. 
Až příliš mnoho masa, které konzumujeme, se vyrábí za ekologicky, eticky a sociálně pochybných podmínek. 
Náš model průmyslové výroby masa se přitom v současnosti šíří na globální jih, zejména do Indie a Číny, kde spotřeba masa roste v řadách tamních vznikajících středních tříd. 
Každoročně se na celém světě vyprodukuje 300 milionů tun masa a Organizace OSN pro výživu a zemědělství odhaduje, že pokud poptávka dál poroste současným tempem, do roku 2050 se roční množství zvýší na 455 milionů tun. 
Takový obrovský objem masa lze produkovat jedině v průmyslovém měřítku, za vysokých sociálních, politických a ekologických nákladů. 
Produkce masa je nesmírně neefektivním využitím zemědělské půdy, protože k vykrmení hospodářských zvířat je zapotřebí podstatně víc rostlinného krmiva, než bychom potřebovali, abychom se sami nasytili přímo rostlinnou stravou. 
Například výroba kilogramu kuřecího, vepřového či hovězího masa vyžaduje 1,6, tři, respektive osm kilogramů krmiva pro zvířata. 
To staví zemědělce a producenty krmiv proti sobě v urputném konkurenčním boji o půdu. 
Produkce sóji – světově nejdůležitějšího krmného zrna – přitom vzrostla ze 130 milionů tun v roce 1996 na 270 milionů tun v roce 2015, přičemž 80 % úhrnu jde do výroby masa, především v Číně (70 milionů tun) a Evropě (31 milionů tun). 
Tato expanze pěstování sóji vlivem rostoucí poptávky po mase žene nahoru hodnotu půdy. 
Na globálním jihu se v důsledku toho privatizuje obecní půda a ničí deštné pralesy, aby udělaly místo obdělávání zemědělské půdy, a mezinárodní agropodniky vyvlastňují půdu, na níž je se svým živobytím stále závislá třetina obyvatel světa. 
Krmivářství a intenzivní obdělávání zemědělské půdy, které vyžaduje, nejenže ničí ekosystémy a snižuje druhovou rozmanitost, ale také přispívá ke změně klimatu. 
Celosvětově naše soustavy průmyslového zemědělství podle odhadů produkují 14 % světových emisí skleníkových plynů; při započtení emisí nepřímo souvisejících s odlesňováním a vázaných na výrobu hnojiv se tento podíl zvyšuje na 24 %. 
Extenzivní používání hnojiv a pesticidů – světová sója je z 99 % geneticky modifikovaná a rutinně se ošetřuje pesticidy – navíc také kontaminuje zdroje podzemních vod, narušuje biodiverzitu a způsobuje erozi půdy. 
Externí náklady tohoto systému už nelze dál ignorovat. 
Myslíme-li vážně snahu řešit změnu klimatu a zajistit právo každé lidské bytosti na vhodnou výživu a potravinovou bezpečnost, musíme zpochybnit předpoklad, že k nasycení světa je nezbytný průmyslový zemědělský model, natož maso. 
Tento předpoklad je skutečně neopodstatněný. 
Program OSN pro životní prostředí odhaduje, že pokud přetrvají současné trendy spotřeby potravin, do roku 2050 bude nezbytné změnit funkční využití ploch o rozloze Brazílie a Indie na zemědělskou půdu. 
Kdyby se ale strava pro 9,6 miliardy lidí, jejichž existence se v té době na planetě očekává, zakládala na rostlinách, bylo by možné průmyslovou produkci masa opustit a všichni by se nasytili bez potřeby další zemědělské půdy. 
Konkurenční soupeření o půdu je pro mnoho lidí bojem o přežití. 
Přístup k půdě, rozložený ještě nerovněji než příjmy, je rozhodujícím faktorem v tom, zda někdo trpí podvýživou: 20 % domácnosti, které hladovějí, nevlastní půdu a 50 % hladovějících lidí jsou drobní zemědělci. 
Výrobní řetězce systému průmyslového zemědělství je nutné nahradit lokálními, decentralizovanými a udržitelnými výrobními řetězci. 
Je na vládách, aby oproti soukromým ekonomickým zájmům upřednostnily právo lidí na stravu a výživu. 
Lidé by neměli přicházet o živobytí a potravinovou bezpečnost ve prospěch zisků agropodniků. 
Na cestě k ekologicky udržitelnému a sociálně spravedlivému zemědělskému modelu můžeme využít stávajících politických rámců, například společné zemědělské politiky Evropské unie. 
Za současného stavu velkoobjemoví průmysloví producenti masa rozsáhle profitují z dotací EU; tyto dotace by ale bylo možné přesměrovat jako investice do decentralizovaných řetězců výroby masa a zrna, které se drží udržitelnějšího modelu. 
Takový postup vyžaduje uznání, že realistické alternativy k průmyslovému zemědělství existují. 
Například „agroekologie“ – systém založený na tradičních a domorodých znalostech, které se předávají z pokolení na pokolení – se snadno přizpůsobuje všem geografickým okolnostem. 
V roce 2006 Jules Pretty z Univerzity v Essexu zjistil, že tento výrobní režim dokáže zvýšit výnosy sklizně o 79 %. 
K zavedení této změny je však zapotřebí, aby vlády zajistily, že všichni lidé budou mít zaručený přístup k půdě a pitné vodě, a vytvořily politické rámce k podpoře ekologicky a sociálně spravedlivých zemědělských modelů – které z podstaty vylučují průmyslové zemědělství. 
Na náročný úkol nasytit všechny lidské bytosti bychom neměli pohlížet jako na úkol, který je v protikladu – či dokonce neslučitelný – s otázkami sociální spravedlnosti a budoucnosti planety. 
Chudoba, podvýživa a hlad nejsou důsledkem nedostatku, nýbrž politiky. 

Globální bezpečnostní riziko antimikrobiální rezistence 
SEATTLE – V současnosti čelíme tvrdé realitě – takové, kdy léčba či prevence infekčních chorob neudělala zásadní pokrok od počátečních úspěchů vakcín a antimikrobiálních terapií. 
V jistém smyslu směřuje svět zpět, kdy se kdysi léčitelné mikroby stávají odolnými vůči existujícím terapiím a narůstají nové injekce, pro které neexistují efektivní zákroky. 
Situace představuje vážné a bezprostřední riziko pro celý svět. 
Důkazem budiž globální dopad krize s virem Ebola v roce 2014 v Západní Africe, nebo propuknutí SARS v roce 2003, což ohrozilo i bohaté ekonomiky jako je Singapur nebo Kanada. 
Objev vysoce smrtelné a rychle se šířící infekce s antimikrobiální rezistencí by vedl nespočtu mrtvých a nepředstavitelnému utrpení. 
Následky by mohly být obdobného rozsahu jako po velkém teroristickém útoku. 
Společenství by mohla bát izolována, národní hranice uzavřeny a cestování by mohlo být omezeno či dokonce pozastaveno. 
Zdravotní systémy by se mohly rozpadnout či zhroutit a stejně tak ekonomika. 
Možnost takového apokalyptického scénáře naznačuje, že hrozba infekčních chorob – ať již z mikrobů, kteří si vyvinou odolnost proti existující terapii, tak z těch nově se objevivších – patří mezi jedny z nejdůležitějších výzev, jakým lidstvo čelí. 
Není to jen riziko pro veřejné zdraví; je to také nebezpečí pro národní a globální bezpečnost. 
Řešení proto musí být komplexní a efektivní. 
Výzkum a vývoj vyžadovaný k produkci nových léčiv či vakcín je časově náročný a mnohdy zabere více než deset let. 
Je také velice drahý, kdy každý produkt stojí stovky milionů dolarů. 
Navíc zde neexistuje garance úspěchu; na každý úspěšný produkt připadne devět stejně nadějných kandidátů, kteří propadnou. 
Vzhledem k obsaženým rizikům není překvapivé, že jsou farmaceutické firmy v otázce investic do nových lékových či vakcinačních programů velice opatrné, a volí jen ty, které slibují finanční zisky dostatečné k pokrytí nákladů jak úspěšných, tak neúspěšných produktů a mají zkrátka dostatečnou návratnost při požadované investici. 
Objevilo se mnoho nápadů, které se snažily tento investiční problém řešit, jako odměny za úspěšné produkty, nové pobídky pro investice z průmyslu, a zavedení nových mechanismů financování k podpoře výzkumu nově vznikajících infekčních hrozeb. 
Všechny tyto nápady mají přínos, ale povedou pouze k dílčím pokrokům. 
Je potřeba ambicióznější řešení. 
Skoro každá země je připravena vynaložit značné procento svého HDP na investice do národní obrany či bezpečnosti. 
Na globální hrozbu vznikajících nebo existujících rezistentních infekcí musí být nahlíženo především v tomto duchu, kdy se všechny země zavážou poskytnout finance, intelektuální kapitál a dostupné zdroje, to vše k podpoře objevení, vývoje, výrobě, vytvoření zásob a rovnoměrné distribuci nových antimikrobiálních agens a vakcín. 
Pokud si země nepřiznají rizika, kterým čelí, jen s malou pravděpodobností se k něčemu takovému zavážou. 
Mohlo by pomoci je informovat, že odhadované náklady vznikajících globálních infekčních hrozeb jsou 60 miliard dolarů ročně; pokud by se však investovalo hned, mohou být celkové náklady mnohem nižší. 
Investice zemí by měl být sdíleny k vytvoření zásadního rozvodu produktů k boji proti infekčním hrozbám. 
Je mnoho způsobů jak toho dosáhnout. 
Nejsnazší by bylo rozšířit peníze mezi vědce v akademické sféře, partnerské společnosti v oblasti vývoje produktů, firmy z oblasti biotechnologií a větší farmaceutické firmy, s růstem příležitostí. 
To by umožnilo nový pokrok již existujících procesů, právě díky dostupnosti nových finančních zdrojů. 
Historie nám bohužel ukazuje, že by to nevedlo k nějakému zásadnímu pokroku nad rámec dnešního stavu. 
Alternativou by bylo vytvoření plnohodnotné, globální, neziskové farmaceutické společnosti, s výzkumným rozpočtem srovnatelným s pěti světově největšími farmaceutickými firmami, s jediným cílem v podobě vytvoření kanálu na produkty k řešení infekčních hrozeb. 
Stejně jako u “ziskových“ ekvivalentů by musel být management a vědecký talent v této firmě ten nejlepší možný, k čemuž by bylo zapotřebí adekvátního ohodnocení. 
Management by byl evaluován radou investorů, která by byla tvořena zástupci zemí, které by poskytly finance a vědci, kteří poskytli intelektuální kapitál. 
S cílem udržet se v tempu průmyslu by kanál na produkty musel být vytvořen kombinací vnitřního výzkumu a ziskem externích inovací a know-how. 
K podpoře vývoje by musela být vybudována adekvátní infrastruktura a to nejen v rozvinutých zemích, ale i ve vzdálených regionech kde je pravděpodobnost infekčních chorob ohrožujících svět vysoká. 
Práci společnosti by pomáhaly předností dohody u regulatorních agentur zajišťujících registraci nových produktů, mezi držiteli duševního vlastnictví o upuštění od vlastnických práv, a mezi vládami o odpovědnosti ochrany pro společnost a odškodnění pro oběti neočekávaných nežádoucích reakce na nové výrobky. 
Mezinárodní společenství by muselo zvýšit dostupné výrobní kapacity, vytvořit nové distribuční sítě, a vyčlenit si skladovací kapacity na produkty, které nemají okamžité užití. 
Je bez debat, že by šlo o komplikovanou činnost, kde by se muselo dopracovat mnoho detailů. 
Nějak však musíme odstranit nedůvěru a konat, jinak budeme přistiženi bez ochrany proti hrozícímu globálnímu ohrožení. 
Tohle je bitva, kterou si nemůžeme dovolit prohrát. 

Infrastruktura pro udržitelnou budoucnost 
WASHINGTON, DC – Infrastruktura je výkonným motorem hospodářského růstu a inkluzivního rozvoje, který dokáže roztočit dnešní agregátní poptávku a položit základy budoucího růstu. 
Je také klíčovým prvkem agendy týkající se změny klimatu. 
Když se infrastruktura postaví špatně, je součástí problému; když se vybuduje správně, je významnou součástí řešení. 
Během příštích 15 let bude zapotřebí infrastrukturních investic za víc než 90 bilionů dolarů. 
To je víc než dvojnásobek hodnoty veškeré dnešní infrastruktury a vyžaduje to, aby se celkové roční investice zvýšily víc než dvojnásobně, z 2,5 až 3 bilionů dolarů na víc než 6 bilionů dolarů. 
Zhruba 75 % těchto investic se bude muset uskutečnit v rozvojovém světě, především ve středněpříjmových zemích, vzhledem k jejich růstovým potřebám, rychlé urbanizaci a už dnes rozsáhlým infrastrukturním restům. 
Vyplnit tuto infrastrukturní mezeru bude nepochybně náročné. 
Představuje to ale zásadní příležitost k vytvoření základů pro udržitelnější budoucnost. 
Za současné situace se víc než 80 % primární světové energetické nabídky a víc než dvě třetiny elektřiny získává z fosilních paliv. 
Samotná infrastruktura tvoří zhruba 60 % globálních emisí skleníkových plynů. 
Bude-li se svět držet týchž starých přístupů k budování nové infrastruktury, zablokuje se na neudržitelných cestách k růstu, které způsobují znečištění a jsou náročné na zdroje. 
Opačný vliv však může mít obrat k obnovitelným energiím a udržitelné infrastruktuře, který by pomohl zmírnit emise skleníkových plynů a zároveň by upevnil odolnost zemí vůči změně klimatu. 
Pokud se do investičních rozhodnutí započtou klimatická rizika, ukáže se, že nejlepší bude sázet na obnovitelné energie, čistější dopravu, efektivnější vodohospodářské soustavy a promyšlenější, odolnější města. 
Naštěstí politická vůle jednat s cílem zmírnit změnu klimatu nebyla nikdy silnější. 
Loni v prosinci světoví lídři na Klimatické konferenci OSN v Paříži dospěli k významné dohodě na úsilí směřujícím k udržitelnější budoucnosti, v��etně transformace způsobu plánování, financování a realizace infrastrukturních projektů. 
Stanovení agendy je ale jen první krok. 
Zprovoznit udržitelnou infrastrukturu v dostatečném měřítku bude vyžadovat rozhodné řízení veřejných politik a vstřícně naladěnou podnikavost soukromého sektoru. 
Tvůrci politik musí jasně formulovat celkové strategie pro investice do udržitelné infrastruktury a zapracovat je do komplexních rámců udržitelného růstu a rozvoje. 
Tady mohou jít v čele země G20. 
Jedině s takovými integrovanými strategiemi tvůrci politik dokážou nabídnout úroveň soudržnosti politik, jíž je zapotřebí k maximalizaci účinnosti každé politiky, ale také vštípit důvěru soukromému sektoru, aby vykonal svůj díl práce. 
Co přesně by takové strategie měly obsahovat? 
Konkrétní politické aktivity a priority je sice nezbytné upravit na míru okolností v jednotlivých zemích, ale hlavní prvky agend udržitelné infrastruktury lze obecně shrnout do čtyř „i“: investice, inspirace (pobídky), instituce a inovace. 
V prvé řadě budou tvůrci politik muset zajistit výrazné zvýšení celkových investic. 
K tomu je zapotřebí zvrátit obecně negativní trend veřejných investic v posledních několika desetiletích. 
Vlády musí na udržitelnou infrastrukturu vyčlenit podstatně víc finančních prostředků. 
Vzhledem k vážným fiskálním omezením v mnoha zemích však samotné veřejné investice stačit nebudou; víc než polovinu celkových potřeb bude muset uspokojit soukromý sektor. 
Pobídnout soukromý sektor k významnému rozšíření investic mohou snahy o snížení politických rizik a nákladů na podnikání. 
Aby se zajistilo, že nové investice jsou orientovány na udržitelnou infrastrukturu, tvůrci politik musí také korigovat tržní pobídky. 
Obzvlášť důležité je odstranit subvence do fosilních paliv a zavést zpoplatnění uhlíku; jelikož jsou aktuálně velmi nízké ceny ropy, nadešla ideální doba, aby země takové reformy uskutečnily. 
Cenová reforma bude nutná i v dalších odvětvích, včetně vody. 
Správným nastavením cen a reformou regulace, která napraví pokřivené pobídky, dokážou vlády zapojit trhy do díla ve prospěch cílů veřejných politik. 
Jen posílení investic ale nestačí. 
Aby byly investice proveditelné, kvalitní a účinné, je zapotřebí silných institucí. 
Obzvlášť důležitá je schopnost vytvářet pevná projektová spojení a institucionální rámce pro partnerství veřejného a soukromého sektoru. 
Jelikož ke zhruba 70 % investic do udržitelné infrastruktury dochází v urbánních oblastech, je třeba věnovat bedlivou pozornost také kvalitě městských institucí, jakož i fiskálnímu potenciálu měst. 
Pro rozvojové ekonomiky budou klíčovým partnerem pro budování kapacit a katalyzační podporu financování multilaterální rozvojové banky. 
Konečně je tu čtvrté „i“: inovace. 
Na jedné straně budou nezbytné technické inovace, které zajistí čím dál účinnější prvky nízkouhlíkové, klimaticky odolné infrastruktury. 
Proto se musí také výrazně zvýšit investice do výzkumu a vývoje – zejména do technologií obnovitelné energetiky. 
Na druhé straně budou potřené fiskální a finanční inovace, aby se potenciálu nových technologií chopily. 
Konkrétně kreativní využití fiskálního prostoru umožní mobilizaci více finančních prostředků na udržitelnou infrastrukturu. 
A prostoru bude víc, neboť příjmy vlád výrazně posílí uhlíkové daně (které rovněž zlepší strukturu daní). 
Nové finanční nástroje a vynalézavé nasazení kapitálu může přitom využít víc soukromého financování a snížit jeho cenu. 
Povýšení infrastruktury coby třídy aktiv by k ní mohlo pomoci přilákat víc úspor. 
Aktiva ve správě bank a institucionálních investorů po celém světě aktuálně tvoří víc než 120 bilionů dolarů, z čehož na infrastrukturu připadá jen asi 5 %. 
Naléhavě potřebné jsou dnes jak investice do infrastruktury, tak klimatické úsilí. 
Při správném přístupu můžeme splnit oba cíle najednou a vytvořit příznivější a udržitelnější budoucnost. 

Kontrolní mechanismy a pak silnice a mosty 
WASHINGTON, DC – V prezidentských volbách v roce 2016 se Hillary Clintonová s Donaldem Trumpem shodli, že americká ekonomika trpí zanedbanou infrastrukturou, a oba vyzvali k vyšším investicím do renovace a zkvalitnění veřejného základního kapitálu země. 
Když nyní Trumpova administrativa připravuje svůj první rozpočtový náčrt, budou její iniciativy v této oblasti hlavním středem pozornosti. 
Spojené státy nejsou osamocené. 
Ve zbytku světa jsou mezery v infrastruktuře ještě naléhavějším problémem. 
Také ostatní rozvinuté ekonomiky potřebují oživit skomírající investice a rozvíjející se ekonomiky se musí připravit na růst počtu obyvatel, vyšší spotřebu a vyšší poptávku po výdajích na dopravu. 
Iniciativy zavedené po globální finanční krizi z roku 2008 začínají investice do infrastruktury podporovat. 
V Evropské unii si Junckerův plán – který čerpá fondy EU s cílem pomoci financovat riskantnější a inovativnější projekty – klade za cíl vygenerovat v letech 2016 až 2018 investice v hodnotě přes 300 miliard dolarů. 
A ještě větší tlak na investice do infrastruktury existuje v rozvíjejících se ekonomikách – zejména v Číně, která podporuje projekty doma i v zahraničí. 
V posledních letech zakládá Čína instituce financované z domácích zdrojů, jako je Fond Hedvábné stezky, a podněcuje zřizování nových mezinárodních finančních institucí typu Asijské infrastrukturální investiční banky. 
Při správném řízení mohou investice do infrastruktury rozproudit uvadající ekonomiky a zaplatit se samy, neboť vlévají novou energii do soukromého sektoru a podporují hospodářský růst. 
Při špatném řízení však mohou výdaje do veřejné infrastruktury vést ke korupci a plýtvání, kdy daňoví poplatníci platí účet za „mosty vedoucí nikam“. 
Správně provedená infrastrukturální investice nezahrnuje pouze financování; vyžaduje také úzkostlivé řízení bezpočtu detailů, od volby projektu přes jeho koncepci až po implementaci. 
Klíčem k úspěchu zde nejsou pouze profesionální dovednosti a technická expertíza. 
Je jím i průhlednost a svobodný tisk. 
Občané by měli znát přesná fakta o daném projektu, aby mohli sledovat jeho vývoj a vyvíjet na politiky tlak vedoucí k ochraně veřejného zájmu. 
V naší nové knize s Tomasem Hellebrandtem předpovídáme, že spotřebitelské výdaje na dopravu se v subsaharské Africe, Indii, Číně a dalších rozvíjejících se asijských zemích do roku 2035 zečtyřnásobí. 
Lidé, kteří vydělávají 200 dolarů ročně, vydají na dopravu pouhé 1% příjmu, zatímco u lidí vydělávajících 20 000 dolarů ročně je to 18%. 
V příštích dvou desetiletích se počet osob v příjmovém rozmezí 6000-20 000 dolarů zvýší o více než miliardu a mnozí z nich si koupí své první auto. 
Počet osob s ročním příjmem 20 000 a více dolarů se současně zvedne o téměř 800 milionů a mnozí z nich začnou ve volném čase létat. 
Dopravní sítě v rozvíjejících se ekonomikách se budou muset podstatně rozšířit, aby tuto rostoucí poptávku uspokojily. 
Rozvinuté ekonomiky už sice mají rozsáhlou dopravní infrastrukturu a stabilní počet obyvatel, avšak jejich sítě naléhavě potřebují renovaci a opravu. 
Rozvíjející se země si dokážou zajistit dostatečné finance do infrastruktury pouze v případě, že zvýší roli soukromého sektoru; zejména penzijní fondy a firmy poskytující životní pojištění by mohly uvolnit obrovské prostředky. 
Abychom však této příležitosti využili, musíme uvolnit regulační požadavky pro tyto investory tak, aby směli držet diverzifikovaná portfolia infrastrukturálních projektů. 
Zároveň by se měly založit koinvestiční platformy s multilaterálními a regionálními rozvojovými bankami, které by zvýšily důvěryhodnost těchto investic. 
Pro přilákání soukromých investorů bude zapotřebí, aby vlády udržovaly stabilní regulační prostředí prosté svévolných zásahů. 
Současně budou muset monitorovat a zveřejňovat fiskální závazky z projektů se soukromou účastí, podobně jako to dnes běžně dělá Chile. 
To pomůže zabránit situaci, kdy vládní garance za partnerství veřejného a soukromého sektoru zatíží státní rozpočet náklady rovnajícími se jednomu nebo i více procentům HDP, jak se to stalo v Kolumbii, Indonésii a Portugalsku. 
Vlády budou muset pěstovat kulturu transparentnosti, aby zajistily, že se finance plodně využijí – místo aby byly vytunelovány nebo z politických důvodů vloženy do projektů s nízkou přidanou hodnotou. 
Veřejné zakázky a klíčové body smluv by se měly běžně zveřejňovat a během celého procesu výběrového řízení a smluvního plnění je nutné zajišťovat podrobnou dokumentaci a kontrolu kvality. 
Aby se zabránilo podvodům, měly by vlády odměňovat whistleblowery a chránit je před pomstou. 
Mnohé rozvíjející se země, kde jsou investice nejpotřebnější, musí naléhavě reformovat institucionální rámec výběru a implementace infrastrukturálních projektů. 
Korupce však do jisté míry postihuje všechny státy, takže i rozvinuté země musí chránit infrastrukturální projekty před nepatřičnými soukromými vlivy a svévolnými zásahy oficiálních míst. 
Úspěšné zvýšení investic do infrastruktury v rozvíjejících se ekonomikách je v zájmu všech. 
A protože dnes rozvíjející se ekonomiky stojí v popředí boje proti klimatickým změnám, prospěje světu ještě více, pokud budou investice v těchto zemích nasměrovány do projektů zelené infrastruktury. 
Vybudování nových sítí metra namísto silnic by přispělo ke snížení emisí oxidu uhličitého na několik desítek let. 
Rozvinuté země mohou napomoci tomuto úsilí tím, že podpoří výzkum a vývoj zelených technologií a poskytnou finanční pobídky klimaticky příznivým infrastrukturálním investicím prostřednictvím exportních úvěrových agentur a multilaterálních i regionálních rozvojových bank. 
Bude-li systém mezinárodních zakázek otevřený a průhledný, pak se nejefektivnější technologie dostanou na první místo. 
Investice do infrastruktury jsou velkým příslibem, ale chtějí-li politici v rozvíjejících se ekonomikách plně využít jejich přínosu, musí co nejdříve posílit institucionální rámce pro řízení vládních zakázek. 
Politici v rozvinutých ekonomikách by zase měli zachovávat a aplikovat dobře známé kontrolní a vyvažovací mechanismy, aby při volbě projektů zajistili rovné podmínky pro všechny a umožnili monitorování jejich realizace od začátku až do konce. 
Tento článek obsahuje osobní názory autora, které se nemusí nutně shodovat s názory MMF, jeho výkonné rady nebo managementu. 

Nepojišťujte klimatickou katastrofu 
RIPTON, VERMONT – Spojené království se minulý měsíc poprvé od začátku průmyslové revoluce těšilo svému prvnímu celém dni, kdy nepotřebovalo uhelnou energii. 
To je pozoruhodná novinka – a předzvěst přicházející budoucnosti, k níž už se posouvá země, která staletí trvající milostný poměr lidstva se spalováním černé horniny zahájila. 
Tak jako fax ustoupil emailu a velrybí olej petroleji, také uhlí ustupuje čistějším formám energie. 
K tomuto přechodu přitom dojde rychleji – snad dost rychle na to, abychom alespoň zpomalili tempo změny klimatu –, splní-li svou úlohu obří a mocné pojišťovnictví. 
Pojišťováním rozvoje naší průmyslové společnosti a uhlí, které ji zásobilo energií, se pojišťovnictví stalo jednou ze zásadních, ač často přehlížených sil umožňujících průmyslovou revoluci. „Tohle by nebylo možné bez pojišťoven,“ řekl Henry Ford při pohledu na panorama New Yorku. „Bez pojištění by mrakodrapy nebyly. 
Žádný investor by nefinancoval budovu, již může do základů vypálit nedopalek od jediné cigarety“. 
Schopností rozložit riziko napříč širokými portfolii pojistitelé už stovky let umožňují vysoce rizikové aktivity. 
To platí i pro činnosti přispívající k vůbec nejvyššímu riziku v dějinách lidstva: globálnímu oteplování. 
Představitelé pojišťovnické branže sice deklarují úmysl a touhu změnu klimatu zkrotit a zajistit obyvatelnost planety, ale jejich agenti v zákulisí stále pilně provozují své finanční kejkle, aby pojistili nové uhelné elektrárny, ropné plošiny, těžbu z bituminózních písků, plynovody a další záměry přinášející znečištění. 
Mnohé z těchto projektů by bez služeb poskytovaných pojišťovnami po celém světě nebyly životaschopné. 
Pojišťovny také patří k celosvětově největším vlastníkům aktiv. 
Na pojišťovny, jež na konci roku 2014 podle odhadu spravovaly fondy v hodnotě 31,1 bilionu dolarů, připadá téměř třetina všech institucionálních aktiv v globální ekonomice. 
Kolik přesně peněz tyto společnosti utopily v projektech fosilních paliv, není známo. 
Jedna věc je ale jistá: abychom předešli vzestupu teploty na planetě o víc než 2º Celsia oproti předprůmyslové úrovni, tedy abychom se vyhnuli nezvladatelnému globálnímu oteplování, je zapotřebí ponechat většinu našich zásob uhlí, ropy a plynu nedotčenou. 
Je paradoxní, že ačkoliv pojistitelé díky hlubokému pochopení poznatků klimatologie patřili v podnikatelské obci k prvním, kdo změnu klimatu veřejně přiznali a vyzvali k jednání, právě jejich odvětví zůstává v popředí těch, kdo projekty opřené o fosilní paliva umožňují. 
Pojistitelé vytvořili a zachovávají zvrácený koloběh, v němž napomáhají projektům, které způsobují globální oteplování, a zároveň poskytují pojištění proti negativním klimatickým dopadům těchto projektů. 
Tato faustovská dohoda pojišťovnictví doposud unikala dohledu nátlakových skupin, především díky jeho brzkému povědomí o nutnosti změnu klimatu řešit. 
To se ale co nevidět změní. 
Francouzský pojišťovací gigant AXA koncem minulého měsíce oznámil, že už nebude poskytovat pojišťovací služby společnostem, které více než 50 % svého obratu vytvářejí z uhlí. 
Tato změna staví na dřívějším rozhodnutí AXA odklonit od takových společností investice. 
Jedná se o klíčový krok ke zbavení uhelného průmyslu pojistitelnosti. 
Fakta nemohou být jasnější: fosilní paliva vyvolávají nejen pustošivou změnu klimatu, ale i tolik dalších hrozeb, že pojistit nový uhelný důl či elektrárnu, upřímně řečeno, zcela protiřečí racionálnímu řízení finančních rizik. Do spalování uhlí coby největšího zabijáka na planetě, který skrze znečišťování ovzduší, vzestup hladin moří a nárůst extrémních povětrnostních jevů každoročně způsobí miliony úmrtí, by mělo být nepřijatelné vkládat peníze. 
Rozhodnutí AXA je rozumné a opírá se o nepopiratelná fakta a realistický výhled do budoucna. 
Ostatně pojištění je založeno na úvaze, že budoucnost se do jisté míry podobá minulosti, takže je předvídatelná. 
Budeme-li ale nadále planetu ohřívat, tento předpoklad se rozplyne. 
Už dnes pojistitelé pobřežních nemovitostí lomí rukama nad tím, jak složité je posoudit, jak vysoko stoupne hladina moře a jak kruté budou bouře, které se přiženou. 
Z morálních i ekonomických důvodů nadešel čas, aby vzor společnosti AXA následovali ostatní a připustili, že fosilní paliva jsou nepojistitelná. 
Pro pojišťovny – i pro nás všechny ostatní – je nejlepším pojištěním nechat fosilní paliva, kde mají být: pod zemí. 

Jak posílit africké humanitární organizace 
NAIROBI – Rozsah lidského utrpení, které aktuálně pohlcuje suchem sužované Somálsko, je nepopsatelný. 
Je složité najít slova, která by vyjádřila devastaci a utrpení, které svírá tuto zemi, v aktuálním průběhu vleklé doby s rekordně nízkými srážkami. 
Viděl jsem vyhublá stáda dobytka padající bez života do prachu, a byl jsem přítomen tomu, když se tak budoucnost lidí vypařila před jejich zraky. 
Pokud však slova nemohou spravedlivě vyjádřit rozsah této krize, mohou alespoň vést reakci zbytku světa. 
A v tomto ohledu mi dovolte mluvit jednoznačně: pokud světové společenství nepřehodnotí svůj přístup v otázce pomoci Africe, bude cyklus utrpení pokračovat. 
Současná katastrofa Somálska není jedinečná. 
Miliony Afričanů ve více než tuctu zemí se potýká s obdobnou situací, kdy neúspěšné sklizně a přetrvávající konflikty rozdmýchávají potravinovou nejistotu. 
Podle některých odhadů přišli farmáři ve východní Africe až o 60% dobytka – hlavního zdroje příjmů – v první polovině roku 2017. 
Ve světle takto ohromujícího utrpení jsem více naštvaný než smutný. 
I svět by měl být naštvaný. 
Tolik hrdých a důstojných lidí bylo připraveno o živobytí a donuceno být závislými na jednom malém jídle denně, případně žádném. 
Co je horší, těmto tragédiím se dalo předejít; věděli jsme, že tyto krize přijdou. 
Sucho a hlad jsou pomalými kalamitami, kterým lze, při adekvátním plánování a dostatečných zdrojích, předejít. 
Nicméně humanitární pomoc v Africe přichází znovu a znovu v nedostatečné míře, jako tomu bylo v Somálsku v letech 2011 a 2012; v Nigeru v roce 2005; a v Etiopii v 80. letech. 
Tehdy, stejně jako nyní, byla potravinová nejistota předpovídána dlouho předtím, než přišel první hlad. 
Varování však nepřinesla efektivní globální reakci. 
Jako doktor medicíny jsem si intenzivně vědom jak hlad, podvýživa, cholera a další onemocnění s vazbou na období sucha, ovlivňují Afričany, zejména malé děti a kojící a nastávající matky. 
Efekty hladu na fyzické a mentální zdraví mohou být nevratné a často drží lidi celý život izolované v chudobě. 
Musíme tuto trajektorii nahradit, předtím než udeří další krize, a to přeměnou naštvání na činy. 
Pro začátek musí být pomáhající společenství chytřejší ohledně žádostí a alokace zdrojů jako je jídlo a financování. 
Humanitární organizace jako je ta naše vždy operovaly s omezenými lidskými a finančními zdroji a čekalo se od nich, že s málem udělají hodně. 
Není ale na čase, abychom udělaly hodně s větším množstvím? 
OSN odhaduje, že Somálsko, Nigérie, Jemen a Jižní Súdán budou potřebovat tento rok v součtu 6,3 miliardy dolarů, aby se vyhnuli rozšíření hladomoru. 
Prozatím, s polovinou roku pryč, byla získána pouze zhruba třetina této částky. 
Kromě toho a co je kožná nejdůležitější, mezinárodní humanitární organizace musí přehodnotit, jak a s kým pracují. 
Musí být kladen větší důraz na tvorbu trvalých řešení a to znamená bližší práci s lokálními partnery v místě. 
To není nový myšlenka, jde však o řešení, které se dosud neuchytilo. 
Místní činitelé jsou v nejlepší pozici dosáhnout na nejzranitelnější a přehlížené členy jakékoliv komunity. 
Silní místní aktéři jsou klíčoví pro udržení služeb dlouho poté, co mezinárodní organizace zaměří svou pozornost jinam. 
Co místní složky potřebují, jsou zdroje a kapacity na převzetí vůdčí role. 
Naneštěstí jde v současnosti pouze frakce mezinárodního nouzového financování přímo místním agenturám. 
Co je horší, existuje jen málo specializované podpory dostupné pro lokální organizace, které by díky ní mohli růst a dospět. 
Kvůli těmto nedostatkům je pro mezinárodní organizace mnohdy obtížné předat zodpovědnost, když pokryjí ty nejurgentnější potřeby. 
Když jsou místní reakční složky podporovány ve vedoucích rolích, výsledky jsou výjimečné. 
Například v Somálsku založil Somálský červený půlměsíc tucty mobilních zdravotnických klinik, schopných posloužit té nejzranitelnější části populace. 
Červený půlměsíc, který působí v oblastech nestability a násilí, mnohdy mimo dosah vládních zdravotních služeb, pomohl snížit závažnost podvýživových a cholerových krizí. 
Nejlepší je, že když tyto krize pominou, vybudované lokální kapacity přetrvají. 
Díky financování a tréninku nabízenému mou organizací a dalšími, bude Somálský červený půlměsíc pokračovat v poskytování zdravotní podpory dětem, vakcinačních programech, ambulantních klinikách a dalších formách komunitní zdravotní péče. 
Tohle je jen jeden příklad pozitivní role, kterou mohou hrát místní humanitární prvky, pokud jsou k tomu plně zmocněny. 
Změnit globální humanitární paradigma nebude jednoduché; jakákoliv změna na této úrovni není jednoduchá. 
Alternativa – nekonečný cyklus hladu, nemocí a zbytečné smrti – je ale neakceptovatelná. 
Utrpení Afriky nechalo mnohé beze slov. Proto musí naše akce být hlasitější než slova. 

Mezinárodní bariéry Trumpova ekonomického plánu 
DUBAJ – Nově zvolený americký prezident Donald Trump by měl mít doma relativně volnou cestu k realizaci svého ekonomického programu: republikáni drží v obou komorách Kongresu většinu, a Trump tak zřejmě bude těžit z prolomení politického patu, který tento orgán v posledních šesti letech ochromoval. 
Ekonomika Spojených států však neexistuje ve vakuu. 
Chce-li Trump úspěšně naplnit své sliby a zajistit zemi vysoký růst a skutečnou finanční stabilitu, bude potřebovat určitou pomoc ze zahraničí. 
Těžištěm své strategie podporovat skutečný i potenciální růst americké ekonomiky učinil Trump investice do infrastruktury, daňovou reformu a deregulaci. 
A protože je přesvědčený, že se jeho plán může zdárně vyvíjet, stanovil si ambiciózní cíle, včetně růstu HDP ve výši téměř 4% ročně. 
Prozatím se zdá, že investoři na to přistoupili. 
Na základě předpokladu, že nastupující Trumpova administrativa nakonec upustí od vyvolávání obchodní války, začali rychle promítat do cen optimistické vyhlídky vyššího reálného růstu, vyšší inflace a většího objemu peněz vstupujících na finanční trhy. 
To umožnilo Federálnímu rezervnímu systému normalizovat postoj k měnové politice; vedle zvýšení úrokové sazby o 25 základních bodů 14. prosince dal Fed rovněž najevo, že tempo podobných kroků v roce 2017 poroste. 
V důsledku toho se trhy zjevně nechaly přesvědčit, že USA postupně ukončí vleklé období přehnané odkázanosti na nekonvenční měnovou politiku a nahradí ji kombinací volnější fiskální politiky a prorůstových strukturálních reforem – což se velmi podobá přístupu, který prosazoval někdejší americký prezident Ronald Reagan. 
Prezident Barack Obama se snažil o podobný přístup, ale vysoce polarizovaný Kongres mu hatil plány. 
Očekávání, že Trump bude mít na této frontě větší štěstí, vyvolalo učebnicovou reakci cen aktiv. 
Ceny akcií se zvýšily, přičemž motorem růstu byly akcie finančních a průmyslových firem; vzrostly také úrokové sazby z amerických vládních dluhopisů, a to jak absolutně, tak i v poměru k sazbám v jiných rozvinutých ekonomikách; a hodnota dolaru stoupla na úroveň nevídanou od roku 2003. 
A zde přichází na scénu zbytek světa. 
Jiné velké ekonomiky – jmenovitě v Evropě a v Asii – mohou mít daleko větší potíže než USA nalézt novou rovnováhu ve svém mixu hospodářských politik (který i nadále charakterizují příliš uvolněná měnová politika, nedostatečné strukturální reformy a v některých případech i přehnaně přísná fiskální politika). 
Pokud ji však nenajdou, pak setrvalé zvyšování úrokové sazby Fedem podnítí investory k tomu, aby vyměnili zejména své německé a japonské dluhopisy – které dnes mají nízký nebo i záporný výnos – za americké cenné papíry s vyššími výnosy. 
Výsledná vlna kapitálového přílivu do USA by pak vyšroubovala hodnotu dolaru ještě výše. 
Třebaže si americká ekonomika vede mnohem lépe než většina ostatních rozvinutých ekonomik, stále není natolik zdravá, aby přestála vleklé období podstatně silnějšího dolaru, jenž by podkopával její mezinárodní konkurenceschopnost – a tím i její obecnější ekonomické vyhlídky. 
Riziko dále zhoršuje vyhlídka, že by takový vývoj mohl Trumpovu administrativu vyprovokovat k tomu, aby proměnila prezidentovu protekcionistickou rétoriku v činy, čímž by mohla podkopat tržní a podnikatelskou důvěru, a pokud by zašla dostatečně daleko, pak i vyvolat reakci velkých obchodních partnerů. 
Má-li trumponomika naplnit své sliby, pak musí klíčové země – především Německo (jakožto největší a nejvlivnější evropská ekonomika) a Čína s Japonskem (coby druhá a třetí největší ekonomika světa) prosadit úpravy vlastních prorůstových politik. 
Měly by rychle zavést strukturální reformy zvyšující růst, aby podpořily měnový stimul. 
A zejména Německo by zároveň potřebovalo volnější fiskální politiku a také smířlivější postoj k přímému snížení dluhu těžce zkoušeného Řecka. 
Bohužel pro Trumpa se nezdá, že by byl svět na tak rozsáhlý posun hospodářských politik připravený. 
Proto by měli nově jmenovaní členové jeho ekonomického týmu nejen prosazovat jeho prorůstovou ekonomickou agendu doma, ale navázat také přímý kontakt s německými, čínskými a japonskými protějšky a pokusit se zlepšit koordinaci mezinárodních politik. 
Německo, Čína i Japonsko mají dobré důvody se k takovému přístupu přihlásit. 
Z měnové expanze momentálně nezískávají dost, riziko vedlejších škod a nezamýšlených důsledků stoupá a prorůstové strukturální reformy mají zpoždění. 
Pomoc Spojeným státům s dosažením zdravého a trvalého růstu by navíc znamenala nepřímou vzpruhu i pro jejich ekonomiky. 
A pomohl by se tím odvrátit scénář, v němž by Trumpova administrativa v důsledku politického tlaku hrozila protekcionistickými opatřeními a zvyšovala riziko obchodní války, která by poškodila téměř všechny. 
Navzdory nejistotě kolem blížícího se Trumpova prezidentského působení je jedna věc přinejmenším na papíře jistá: Trump má silnou pozici k tomu, aby hospodářský růst USA zvýšil. 
Chce-li však se svým týmem uspět, musí si vyhradit čas na zbourání potenciálních mezinárodních bariér. 

Potřebujeme Mezinárodní trestní soud pro ochranu životního prostředí 
NAIROBI – Oznámení vítězů letošních Goldman Environmental Prize je příležitostí k oslavě aktivistů. 
Je to ale také moment k uvědomění si, kolik odvahy jejich (těch mnoha dalších) snaha vyžaduje. 
Když jsme spolu s mou dobrou kamarádkou Bertou Cácares v roce 2015 tuto cenu vyhráli, řekla Berta v jejím děkovném projevu: “Svůj život jsem zasvětila službě pro matku Zemi.“ Nedlouho poté byla Berta zavražděna v Hondurasu. 
Její příběh je tragický, ale není jedinečný. 
Jen o pár měsíců později byl zastřelen další nositel Goldman Environmental Prize, Isidro Baldenegro López. 
Ještě nebyla nebezpečnější doba pro to být ekologickým aktivistou. 
Vezměme například násilí, které se rozpoutalo proti ochráncům životního prostředí protestujícím proti dakotskému přístupovému potrubí ve Spojených státech. 
Policie byla obviněna z nadměrného užití síly při snaze rozptýlit dav členů kmenu Siouxů Standing Tribe a jejich příznivců, kteří argumentovali, že projekt kontaminuje vodu a zničí posvátná pohřebiště. 
Během těchto protestů nebyl naštěstí nikdo zabit. 
Avšak jinde, v křehčích demokraciích, si ekologičtí aktivisté, kteří se postaví proti znečišťovatelům, hrají s vlastními životy. 
Zpráva od Global Witness dokládá za rok 2015 185 zabití napříč šestnácti zeměmi. 
To je skoro dvojnásobek oproti počtu zabitých novinářů za stejný rok. 
Moje vlastní zkušenost zdůrazňuje nebezpečí, kterému čelí zastánci životního prostředí. 
Moje společenství ve venkovské oblasti Owino Uhuru v Keni bylo po osm let vystaveno toxické otravě olovem, způsobené státem licencovanou tavírnou. 
Světová zdravotnická organizace stanovuje hodnotu otravy olovem na úroveň 5 mikrogramů na 1 decilitr. 
Nejvyšší zaznamenaná úroveň v Owino Uhuru byla 420 mikrogramů na decilitr. 
V hodně propagovaném případu kontaminace ve Flintu ve státě Michigan byly hodnoty 35 mikrogramů na decilitr. 
Když moje komunita zjistila, že je postupně trávena, bojovali jsme. 
Napsali jsme dopisy vládě a zorganizovali nenásilný protest. 
S podporou mé komunity jsem založila Center for Justice, Governance, and Environmental Action (CJGEA) s cílem to udržet stát a korporace zodpovědné za zajištění čistého a zdravého životního prostředí. 
V únoru 2016 šla CJGEA k soudu proti šesti státním agenturám a dvěma korporátním subjektům. 
Nic se nestalo. 
O rok později jsme publikovali veřejná oznámení v místních novinách o našem záměru zažalovat obě korporace a rozpoutalo se peklo. 
Navzdory vraždám Berty a Isidra a mnoha dalších jsem nerozpoznala v plném rozsahu nebezpečí plynoucí z napadení mocné, vládou podporované operace. 
Brzy jsem obdržela děsivý telefonát, který mě varoval, abych si dávala dobrý pozor na syna. 
Ekologičtí aktivisté v rámci komunity byli napadeni, jejich domy byly obklopeny násilníky s mačetami. 
Syn blízkého spojence byl unesen – a později naštěstí propuštěn – neznámými muži. 
Možná byste očekávali, že stát své občany ochrání před takovým přístupem, nemluvě o zabránění samotnému trávení. 
Neporušili jsme žádné zákony; naopak jsme dodržovali ústavu Keni, která občanům zaručuje právo na bezpečí a zdravé životní prostředí. 
Ale asi bychom chováním státu neměli být překvapení. 
Koneckonců keňská vláda v roce 2015 volila na Valném shromáždění OSN, stejně jako dalších 13 zemí, proti rezoluci OSN vyzývající k ochraně lidských práv aktivistů. 
Příroda má dost pro potřeby všech, ne však pro chamtivost všech. 
S tím, jak se přírodní zdroje stávají vzácnější, se také stávají přepychové, na minerály bohaté území Afriky lukrativnější pro investory, kteří usilují o maximalizaci zisku. 
Nicméně zatímco vlády by příležitosti pro ekonomický růst a tvorbu pracovních míst měly vítat, zároveň by také neměli firmám dovolit ničit životní prostředí a ohrožovat zdraví a živobytí obyvatel. 
Příběhy, jako je ten Berty, Isidra a můj, demonstrují, že se již dále nelze spoléhat na státní složky, jako jsou ty bezpečnostní, aby se zajistil takový výsledek, ještě méně pak k vyšetřování a stíhání zločinů proti planetě a těm, co za ní bojují. 
Proto svět potřebuje nezávislý, mezinárodně uznávaný právní subjekt, na který se mohou komunity a aktivisté obrátit, aby se zabýval ekologickými trestnými činy. 
Pozitivním krokem bylo jmenování historicky prvního zvláštního zpravodaje OSN pro lidská práva a ekologii v březnu 2012. 
Potřebujeme však systém se zuby. 
Před dvaceti lety byl založen Mezinárodní trestní soud s cílem stíhat válečné zločiny a zločiny proti lidskosti. 
Obdobný soud by měl to samé dělat u zločinů proti životnímu prostředí a proti jeho ochráncům. 
Umlčování hlasů, které bojují za dodržování zákonů a předpisů o životním prostředí, jde samo proti sobě. 
Lidé a planeta umírají. 
Ti, kteří bojují ve snaze zabránit těmto úmrtím, si zaslouží ochranu a ne stát se dalšími oběťmi. 

Normalizujme potraty 
NEW YORK – V srpnu zemřela v Buenos Aires čtyřiatřicetiletá matka dvou dětí Elizabeth, když si v zoufalé snaze vyvolat potrat zavedla do děložního čípku petržel. 
O několik dní dříve argentinský Senát těsně zamítl návrh zákona, který by legalizoval potrat v prvních 14 týdnech těhotenství. 
Kdyby byl tento návrh schválen, mohla dnes Elizabeth žít. 
Místo toho se stala číslem v pochmurné statistice: jednou z více než 40 argentinských žen, které letos zemřou na následky zpackaného potratu. 
Osmadvacátého září si aktivisté z celého světa připomenou Mezinárodní den bezpečných potratů, jenž nabízí příležitost oplakat ty, kdo zemřeli v důsledku utiskovatelských protipotratových zákonů. 
Tento den je však zasvěcený také šíření poselství ve jménu Elizabeth a dalších jí podobných žen: potraty sice v mnoha zemích představují polarizující politické téma, avšak zároveň jsou realitou. 
Předčasné ukončení těhotenství se každoročně týká 25% všech těhotenství – to je zhruba 56 milionů případů. 
K potratům dochází ve všech zemích a ve všech společensko-ekonomických vrstvách. 
Ve Spojených státech je 61% potratových pacientek ve věku 20 až 30 let, 59% z nich je už matkou a téměř dvě třetiny z nich se hlásí k nějaké náboženské organizaci. 
Potraty jsou však nejrozšířenější v rozvojových zemích, kde bývá přístup ke službám plánovaného rodičovství často velmi omezený. 
Ohromujících 88% všech světových potratů se odehrává na globálním Jihu. 
Potrat je bezpečný zákrok, který se stává riskantním všude tam, kde naráží na právní omezení. 
Pouze asi 55% všech každoročně prováděných potratů je bezpečných a komplikace z riskantních zákroků – které pro ženy žijící v místech, kde jsou účinné metody postavené mimo zákon, často představují jedinou dostupnou možnost – vedou přibližně k sedmi milionům hospitalizací a 47 000 úmrtím za rok.. 
Boj za bezpečný potrat trvá už řadu století. 
Přestože se metody měnily, potrat představoval normální a často i akceptovanou praxi ve staré Číně, Egyptě, Řecku a Římě. 
Teprve v devatenáctém století začaly katolické a koloniální elity šířit protipotratové zákony, aby ovládly sexualitu, těla a životy žen. 
Navzdory všeobecnému názoru však kriminalizace nesnižuje počet potratů; pouze zvyšuje nebezpečí s nimi spojená. 
V Latinské Americe a v Karibiku, kde je tento zákrok zakázaný nebo podléhá omezením, patří procento potratů – i výsledné komplikace – k nejvyšším na světě. 
Naproti tomu v Severní Americe a v západní Evropě, kde jsou potraty legální a všeobecně přístupné, je podíl potratů relativně nízký a jejich bezpečnost vysoká. 
Jakmile se navíc potraty dekriminalizují, téměř přes noc dojde k poklesu počtu úmrtí a vymizí i zranění matek. 
Pouhý rok po dekriminalizaci potratů v Rumunsku v roce 1991 se například počet úmrtí matek snížil o polovinu, přičemž v Jihoafrické republice se během čtyř let po schválení zákona o volbě ukončení těhotenství z roku 1996 počet úmrtí propadl o 91%. 
Jednoduše řečeno neexistuje jediný lékařský důvod, proč by žena měla být nucena ohrozit vlastní život, pokud chce ukončit nechtěné těhotenství. 
Aktivisté z celého světa požadují s ohledem na tyto statistiky změny potratových zákonů a více než 30 zemí od roku 2000 skutečně svůj přístup liberalizovalo. 
V květnu voliči v Irsku zrušili zákaz potratů, což bylo v zemi hluboce ovlivněné katolickou vírou značné vítězství. 
Dokonce i v Argentině panují velké naděje. 
Výzkumy veřejného mínění ukazují na silnou podporu práva na potrat a návrh zákona, který mohl Elizabeth zachránit život, neprošel o pouhých sedm hlasů. 
Boj však zdaleka neskončil. 
Internetové vyhledávání misoprostolu, tedy přípravku, pomocí něhož si ženy bezpečně vyvolávají potrat, je celosvětově na vzestupu. 
V Jihoafrické republice nabízí potraty jen asi 5% veřejných klinik a nemocnic a třetina žen vůbec neví, že potraty jsou legální. 
V Maroku jsou ženy bojující za právo na potrat zatýkány a čelí ústrkům. 
A v USA se aktivisté připravují na omezení reprodukční svobody, bude-li do Nejvyššího soudu jmenován kandidát Brett Kavanaugh. 
Nejvehementnější odpor vůči právu na potrat vychází z katolické církve a dalších konzervativních sil a má přímé důsledky pro ženy i pro zdravotnické systémy dotyčných zemí. 
Nedávný výzkum, který provedla moje organizace Mezinárodní koalice za zdraví žen, zjistil, že ve více než 70 právních prostředích po celém světě – včetně 45 států USA – mohou poskytovatelé zdravotní péče odepřít potratové služby pacientkám pouze na základě osobního přesvědčení zdravotníků. 
Tato omezení jsou hanebná. 
Potraty jsou součástí života žen. 
Je načase, aby vlády začaly naslouchat milionům žen, které požadují reprodukční spravedlnost a autonomii těla. 
Zákony musí brát v potaz a garantovat právo žen na sexuální a reprodukční péči. 
Služby se musí upravit tak, aby byly finančně a lékařsky dostupné. 
A ženy všude na světě – bez ohledu na věk, rasu, etnický původ, sexuální orientaci či náboženské přesvědčení – musí mít přístup k bezpečným potratovým službám. 
Elizabeth tyto příležitosti nikdy neměla a miliony žen z celého světa jsou ve stejné situaci. 
Pokud a dokud se to nezmění, hrozí každé z nich potenciální tragédie. 

Feťáci a dealeři sociálních médií 
NEW YORK – Byli jsme varováni. 
Spekulativní investor a zakladatel Netscape Marc Andreessen napsal v roce 2011 hojně čtený esej nazvaný „Proč software požírá svět“ (Why Software Is Eating the World). 
Nebrali jsme ale Andreessena vážně; mysleli jsme si, že to byla jen metafora. 
Teď stojíme před úkolem vytáhnout svět z čelistí monopolů internetových platforem. 
Býval jsem technologickým optimistou. 
Během 35 let kariéry investora do těch nejlepších a nejchytřejších v Silicon Valley jsem měl to štěstí být součástí odvětví osobních počítačů, mobilních komunikací, internetu a sociálních sítí. 
K vrcholům mé kariéry patřily rané investice do Googlu a Amazonu a působení v úloze rádce zakladatele Facebooku Marka Zuckerberga v letech 2006 až 2010. 
Každá nová vlna technologií zvýšila produktivitu a dostupnost znalostí. 
Každá nová platforma byla pro uživatele jednodušší a pohodlnější. 
Technologie poháněly globalizaci a hospodářský růst. 
Desítky let měnily svět k lepšímu. 
Předpokládali jsme, že to tak bude napořád. 
Pak přišel rok 2016, kdy internet odhalil dvě temné stránky. 
Jedna se týká jednotlivých uživatelů. 
Chytré telefony s mobilní infrastrukturou LTE vytvořily první platformu pro poskytování obsahu, která je po ruce v každém bdělém okamžiku, čímž proměnily technologickou branži i životy dvou miliard uživatelů. 
Za slabého či žádného regulačního dohledu ve většině světa společnosti jako Facebook, Google, Amazon, Alibaba a Tencent nasadily techniky běžné v propagandě a hráčském hazardu, například neustálá oznámení a proměnlivé odměny, aby pěstovaly psychickou závislost. 
Druhá temná stránka je geopolitická. 
Internetové platformy, zejména Facebook, umožňují mocným ve Spojených státech, západní Evropě a Asii působit bezmocným v politice, zahraniční politice a obchodu újmu. 
Volby napříč Evropou a USA opakovaně ukázaly, že automatizované sociální sítě lze zneužít k podkopávání demokracie. 
Referendum o brexitu a americké prezidentské volby v roce 2016 rovněž odhalily, že Facebook dává významné relativní zvýhodnění negativním zprávám oproti těm pozitivním. 
Autoritářské vlády mohou Facebook využívat k propagaci podpory represivních politik u veřejnosti, jak se možná právě děje v Myanmaru, Kambodži, na Filipínách a jinde. 
V některých případech Facebook dokonce takovým vládám poskytuje podporu, tak jako všem velkým klientům. 
Jsem přesvědčený, že když zakladatelé Facebooku, Googlu a dalších významných internetových platforem zaváděli své obchodní modely, neměli v úmyslu škodit. 
Byli to mladí podnikatelé, lační úspěchu. 
Strávili roky tím, že uspořádáváním online světa kolem sady aplikací, které byly oproti svým předchůdcům personalizovanější, praktičtější a snazší na používání, vytvářeli obrovská publika. 
Své úsilí se přitom vůbec nesnažili zpeněžit, dokud si uživatele nezaháčkovali. 
Reklamní podnikatelské modely, které zvolili, posilovala personalizace, která inzerentům umožnila s nebývalou přesností cílit svá sdělení. 
Pak ale přišel chytrý telefon, který proměnil všechna média a Facebooku, Googlu a hrstce dalších v podstatě dal kontrolu nad tokem informací k uživatelům. 
Filtry, které uživatelům předkládají „to, co chtějí,“ vyústil v polarizaci obyvatel a naleptání legitimity stěžejních demokratických institucí (především svobodného tisku). 
Automatizace, díky níž jsou internetové platformy tak ziskové, je přitom po celém světě činí náchylnými k manipulaci ze strany zlovolných aktérů – a nejde jen o autoritářské vlády s nepřátelským vztahem k demokracii. 
Jak nás varoval Andreessen, tyto společnosti s globálními ambicemi a dosahem požírají světovou ekonomiku. 
Přitom si osvojují různé variace firemní filozofie Facebooku – „pohybuj se rychle a rozbíjej věci“ – bez ohledu na dopady na lidi, instituce a demokracii. 
Početná menšina občanů ve vyspělém světě žije v přefiltrovaných bublinách vytvářených těmito platformami – ve falešných digitálních realitách, v nichž zažité přesvědčení dále kostnatí a vyhrocuje se. 
V USA se u přibližně třetiny dospělé populace vyvinula nepřístupnost k novým myšlenkám, včetně prokazatelných faktů. 
Takovými lidmi je snadné manipulovat; Tristan Harris, bývalý etik designu ve společnosti Google, toto pojetí označil za „hacking mozků“. 
Západní demokracie nejsou připravené se s touto hrozbou vyrovnat. 
USA nemají pro internetové platformy žádný účinný regulatorní rámec a postrádají politickou vůli jej vytvořit. 
Evropská unie má sice regulatorní rámec i potřebnou politickou vůli, ale ani jedno není v poměru k výzvě dostatečné. 
Nedávné rozhodnutí EU proti Googlu – rekordní pokuta ve výši 2,7 miliardy dolarů za narušování hospodářské soutěže – bylo dobře koncipované, ale co do velikosti nedostatečné. 
Google se odvolal a jeho investoři nad věcí pokrčili rameny. 
Je to možná dobrý začátek, ale zjevně nestačil. 
Jsme na zásadní křižovatce. 
Povědomí o rizicích, jež internetové platformy přinášejí, se z úzkého okruhu šíří, ale kvůli praktičnosti produktů a psychické závislosti na nich může trvat celou generaci, než mezi uživateli vyvolá změnu, jak tomu bylo s protikuřáckými kampaněmi. 
Uznání žíravého účinku monopolů internetových platforem na hospodářskou soutěž a inovace je v Evropě větší než v USA, ale nikdo doposud nenašel účinnou regulační strategii. 
Sílí i povědomí, že platformy lze manipulovat tak, aby podrývaly demokracii, ale západní vlády proti tomu ještě nevynalezly žádnou obranu. 
Výzvami, jež monopoly internetových platforem přinášejí, vyžadují nové přístupy, nad rámec vynucování antimonopolní politiky. 
Musíme tyto výzvy chápat a řešit jako hrozbu pro veřejné zdraví. 
Jednou možností je přistupovat k sociálním médiím obdobně jako tabáku a alkoholu, spojovat osvětu a regulaci. 
Během zasedání Světového ekonomického fóra v Davosu by hrozba monopolů internetových platforem měla být jednou z hlavních starostí jeho účastníků. 
V zájmu obnovení rovnováhy v našich životech a naděje pro naši politiku je načase narušit byznys narušitelů. 

Mohou být investice příliš efektivní? 
CAMBRIDGE – Když Charles Darwin nastoupil v roce 1831 na loď Beagle, aby na její palubě absolvoval pětiletou průzkumnou expedici, orientovala se plavidla pomocí chronometrů, které ukazovaly přesný čas v referenčním bodě. 
Když se pak tento čas porovnal s místním slunečním polednem, dala se z rozdílu stanovit aktuální zeměpisná délka. 
Aby byla zajištěna přesnost – měření času totiž bylo ovlivněno pohybem vln –, potřebovala loď nejméně tři chronometry. 
Na lodi Beagle jich bylo 22. 
Stejně jako cestovatelé v devatenáctém století si také novodobí konstruktéři cení redundantnost v podobě záložních a bezpečnostních mechanismů (většina by jich považovala za dostatečné standardní dvojí jištění). 
Ekonomové však dávají přednost efektivitě před redundantností – nicméně tento přístup má navzdory zjevným výhodám i své nedostatky. 
Samozřejmě by bylo zjednodušujícím zlehčováním tvrdit, že pohled ekonoma opovrhuje záložními mechanismy u klíčových systémů. 
Pokud však jde o investiční rozhodování, ekonomové se zaměřují na nejefektivnější využívání zdrojů, jak dokládá analýza nákladů a přínosů. 
Očividně je to do značné míry logické: veřejná politika – ať už jde o nakládání s penězi daňových poplatníků nebo o regulaci podnikání – by měla přinášet co největší hodnotu. 
Analýza nákladů a přínosů pomáhá zajišťovat, aby přehnaný optimismus nevedl k marnotratnému utrácení. 
Může také odvrátit strategické manipulace s investičními rozhodnutími, například z důvodu konkurenčního boje mezi regiony či dodavateli o projekty financované z daňových výnosů. 
Americký právní vědec Cass Sunstein ve své nové knize The Cost-Benefit Revolution opěvuje stále silnější spoléhání se na analýzy nákladů a přínosů při realizaci regulační politiky ve Spojených státech od 80. let. 
Také další země analýzu nákladů a přínosů používají, přičemž například britské ministerstvo financí zveřejňuje návod, jak takovou analýzu provádět. 
Efektivita však není vše a dlouhodobé přínosy určité investice nejsou vždy od začátku zřejmé. 
Vlastně bychom měli být rádi, že předchozí generace nebyly analýzou nákladů a přínosů svázané. 
Ve viktoriánském Londýně vybudoval projektant Joseph Bazalgette kanalizační systém s takovou kapacitou, že vydržel přes 150 let; rozšiřuje se teprve nyní. 
Thomas Jefferson pokládal projekt Erijského kanálu za šílenství, avšak jeho náklady – vyjádřeno v dnešních penězích asi 100 miliard dolarů – se relativně rychle navrátily. 
Žádný ekonom disponující věrohodnými odhady diskontních sazeb a očekávaných výnosů by nepodpořil projekt opery v Sydney ani kterékoliv z ikonických městských budov, které dnes zdobí řadu měst po celém světě; utilitární betonové kostky by byly mnohem efektivnější. 
Problémem je odlišit potenciálně ikonické projekty od běžnějších „bílých slonů“, u nichž náklady na provoz a údržbu neodpovídají jejich hodnotě. 
A výstavba často nakonec stojí mnohem více, než se očekávalo. 
Podle experta na megaprojekty Benta Flyvbjerga mívají „překročené rozpočty, překročené termíny, překročené úplně všechno“; 
Flyvberg ukazuje, že k přečerpání rozpočtu dochází u devíti z deseti takových projektů – často je to o 50% nebo i více oproti původnímu odhadu. 
Problémy s hodnocením velkých nebo (potenciálně) ikonických investičních projektů pramení částečně z toho, že standardní analýza nákladů a výnosů nefunguje u projektů, které díky stimulaci obchodu pravděpodobně významně změní tempo růstu ekonomiky, jak tomu bylo v případě Erijského kanálu. 
Funguje jen u menších okrajových rozhodnutí. 
A rozhodně nezohledňuje sílu interpretací při utváření hospodářských výsledků, jak ji popsal nositel Nobelovy ceny za ekonomii Robert J. Shiller. 
Ekonomové by si měli uvědomit limity analýzy nákladů a výnosů a nabídnout rigoróznější metodu, jak zkoumat nemarginální a nelineární mechanismy zpětné vazby, které ovlivňují velké investice. 
Obecněji řečeno nemůže být efektivita jediným kritériem organizace ekonomiky. 
To mělo být zjevné už před deseti lety, kdy se plně obnažila systémová zranitelná místa finančních trhů a jejich prostoduchého usilování o maximalizaci zisku. 
Stejně tak se ukázalo, že nabídkové řetězce „just-in-time“ – které stlačují náklady snížením zásob zboží a materiálů – jsou zranitelné vůči přírodním pohromám (jako jsou záplavy) nebo jiným disrupcím (například stávkám zaměstnanců). 
V době, kdy je na vzestupu protekcionismus, riziko narušení obchodu pouze stoupá. 
Rovněž z politického hlediska není optimální efektivita vždy žádoucí. 
Řešení protichůdných zájmů jednotlivých protagonistů může v demokracii vyžadovat, abychom obětovali část efektivity. 
Můžeme to pokládat za formu redundance, která zajišťuje politickou odolnost. 
Přesné stanovení, ve kterých případech a jak velkou část efektivity bychom měli obětovat, není nikdy snadné. 
Dokonce i Beagle to možná s redundantností přehnala: když se v roce 1836 vrátila z expedice, na palubě stále fungovalo 11 chronometrů. 
Vzhledem k dlouhodobému dopadu práce, kterou Darwin během plavby odvedl, však přínosy v tomto případě dalece převážily nezbytné náklady. 

Jak navýšit islámské finance na trvale udržitelný rozvoj 
WASHINGTON, DC – Přibližně třetina lidí trpících celosvětově extrémní chudobou žije v členských zemích Organizace islámské spolupráce (OIC). 
Ve 21 z těchto 57 států má méně než polovina populace odpovídající hygienické podmínky. 
Čtyři procenta novorozenců narozených v těchto zemích umírají před dosažením pěti let věku. 
Jednoduše řečeno mnohé země OIC navzdory obrovskému potenciálu jen obtížně dosahují široce založeného rozvoje. 
U řady států se projevuje nechvalně proslulé „prokletí zdrojů“, v jiných jsou na vině slabé vedení a nefunkční instituce. 
Situaci neprospívá ani fakt, že převážná většina (přibližně 71%) ze 125 milionů lidí postižených konflikty a přírodními katastrofami žije právě v členských zemích OIC. 
Nestabilita enormně zatěžuje státní rozpočty. 
Tyto země však mají jisté možnosti. 
Zejména kapitál, který se nahromadil ve finančních soustavách některých států OIC, by mohl hrát významnou roli a pomoci těmto státům při naplňování rozvojových cílů – zejména pokud se plně využije potenciál islámských financí. 
Islámské finance mají oproti konvenčním finančním produktům několik důležitých výhod. 
Zákaz úroků a požadavek, aby byly investice navázané na reálnou ekonomiku, zvyšuje v kombinaci s jejich postojem ke sdílení zisků a ztrát stabilitu finančního sektoru. 
Islámské finance mohou zvýšit také finanční inkluzi obyvatelstva, neboť začleňují i lidi, kteří jsou z tradičního finančního systému z kulturních či náboženských důvodů vyřazeni. 
I to je možná důvod, proč islámské finance expandovaly v posledních zhruba deseti letech o 10-12% ročně. 
Mají-li hrát islámské finance plnou roli při revitalizaci a diverzifikaci ekonomik zemí OIC, budou muset vlády podniknout důležité reformy. 
Na prvním místě stojí potřeba silnějších právních institucí, které chrání majetková práva a zajišťují vymahatelnost smluv. 
Mají-li mít navíc lidé plnou důvěru v islámské finanční produkty, pak bude třeba tento sektor standardizovat a regulovat. 
Zlepšit se budou muset také státní daňové politiky, aby se předešlo diskriminaci islámských finančních nástrojů. 
Skupina Světové banky ve spolupráci s partnery pomáhá tyto reformy realizovat. 
Navíc zahájila v celém regionu investiční projekty využívající islámské finance. 
Finanční oddělení Světové banky vydalo řadu různých islámských finančních nástrojů včetně dvou „sukuků“ (dluhopisů splňujících islámská omezení pro úrok), za které získala 700 milionů dolarů. 
Mezinárodní finanční korporace, což je odnož banky pro privátní sektor, zase založila společnost IFC Sukuk Company, která v roce 2015 vydala certifikáty o svěřenství v hodnotě 100 milionů dolarů. 
Agentura pro multilaterální investiční garance (MIGA), další odnož Světové banky zaměřená na pojištění proti politickým rizikům, poskytla investiční garance vyhovující požadavkům šaríi v objemu 427 milionů dolarů na infrastrukturální projekt v Džibutsku a pojištění proti politickému riziku v hodnotě 450 milionů dolarů na telekomunikační investici v Indonésii. 
A ve spolupráci se Skupinou Islámské rozvojové banky, Organizací spojených národů a dalšími dárci vytvořila Světová banka společný nástroj, který má pomáhat zemím nejsilněji postiženým nestabilitou formou zlevněného financování, které zahrnuje i poskytnutí islámských financí Libanonu a Jordánsku tak, aby tyto země snáze nesly náklady spojené s podporou syrských uprchlíků. 
Životně důležitou roli při zvyšování inkluze finančních systémů, a to zejména u skupin čelících větším překážkám vstupu, mohou hrát nové technologie. 
Například zhruba 90% syrských uprchlíků má přístup k chytrým telefonům, jejichž prostřednictvím by mohli využívat finančních služeb. 
Je třeba vyvinout úsilí, abychom těchto technologií maximálně využili. 
A konečně jsou zde humanitární cíle. 
Samozřejmě se pracuje na vyřešení otázky, jak by se daly vakf (islámská dobročinná nadace), zakát (povinná náboženská daň) a řada dalších islámských finančních nástrojů efektivně využít tak, aby naplňovaly humanitární potřeby. 
Islámské finance mohou přispět k nalezení tolik potřebných řešení rozvojových problémů muslimského světa. 
Jejich schopnost zvyšovat finanční stabilitu, podporovat finanční začleňování a být hnacím motorem trvale udržitelného rozvoje by mohla rozproudit transformativní změny v celém regionu. 
Aby se tento potenciál realizoval, potřebují islámské finance ve stejné míře jako jejich konvenční obdoba odpovídající vstřícné prostředí charakterizované rovnými podmínkami pro všechny, dostatečným regulačním rámcem a efektivními partnerstvími. 

Cesta islámu k modernitě 
UPPSALA – Mnozí v muslimské obci se už dlouho vymezují proti Všeobecné deklaraci lidských práv Organizace spojených národů. 
Kritici tvrdí, že deklaraci sestavily koloniální mocnosti s dlouhou historií hrubého porušování lidských práv a že jde jen o další pokus hrstky západních aktérů vnutit svou vůli muslimským zemím. 
Islámští konzervativci a fundamentalisté jdou ještě dál a prohlašují, že žádný lidský výtvor se nevyrovná zákonu šaría, natož aby jej překonal, neboť ten znamená slovo Boží. 
Tento střet mezi sekulárními lidskoprávními standardy OSN a muslimskou náboženskou doktrínou zrcadlí obecnější konflikt mezi islámem a modernitou, v jehož důsledku jsou někteří občané muslimských zemí – mimo jiné ženy a nemuslimové – velice zranitelní. 
Nově tuto otázku naštěstí pojímá rodící se škola muslimského myšlení, která zdůrazňuje, že Korán, stejně jako jakýkoli jiný náboženský text, je nutné interpretovat – a že výklady se v průběhu času mohou měnit. 
Korán ve skutečnosti chrání principy, jako je svoboda, nestrannost a poctivost, což je projevem zásadní úcty ke spravedlnosti a lidské důstojnosti. 
Problém tkví v tom, jak zdůraznil íránský teolog Mohsen Kadívar, že se mnohé součásti zákona šaría vážou k předmoderním sociálním strukturám, které ženám a nemuslimům upírají ochranou, jíž se těší muslimští muži. 
Mnoho nepomáhá, jak poukazuje Abdulaziz Sachedina z Univerzity George Masona, že svaté texty islámu vykládají muži. 
Právě to, nikoli skutečný obsah těchto textů, je stěžejní příčinou právní diskriminace žen v muslimských zemích. 
Teolog ajatolláh Mohammad Takí Fazl Mejbodí poukazuje, že islámské právo ve věci trestů – včetně brutálních praktik jako kamenování a amputace – vychází ze Starého zákona. 
Islám tyto tresty nevynalezl; jednalo se prostě o převládající dobovou praxi. 
Jelikož ve společnostech dochází k vývoji a pokroku, musí se vyvíjet také pravidla a normy, jimiž se řídí. 
Jak zdůrazňuje íránský teolog Mohammad Modžtehid Šabestarí z Teheránské univerzity, mnohé ideje související se spravedlností a lidskými právy, jak je chápeme dnes, byly v předmoderní éře zcela „nemyšlené“. 
Muslimové ale nemohou takové ideje jednoduše zavrhnout proto, že je v době, kdy byl napsán Korán, lidé ještě nerozvinuli. 
Pokud opustíme zastaralé představy odstupňované spravedlnosti a přiznáme svobodu a důstojnost všem jedincům, Šabestarí je přesvědčen, že se otevře možnost pochopit poselství Koránu, že v náboženství neexistuje nátlak. 
Náboženská rozhodnutí by měla vyvěrat ze smyslu lidí pro víru, nikoli z touhy zachovat si občanská práva. 
Podle filozofa Abdalkaríma Sorúše by takové rozlišování mezi náboženskými přesvědčeními a občanskými právy mělo být samozřejmostí. 
Výklady islámského práva se ale tradičně natolik zaměřovaly na otázky různých povinností lidstva, že jim toto poznání uniká. 
Podle Sorúše však upírání lidských práv na základě „víry či nevíry člověka“ je nepopiratelně „zločin“. 
Škola muslimského myšlení, již prosazují tito učenci, pocházející ze sunnitského i šíitského prostředí, nabízí islámu cestu vpřed. 
Její stoupenci vědí, že klíčové islámské představy, přesvědčení, normy a hodnoty lze uvést do souladu s moderními společenskými strukturami a přístupy ke spravedlnosti a lidským právům. 
Doporučeními jak toho dosáhnout potvrzují trvalost jádra islámské tradice. 
Abychom se vyjádřili jazykem německého filozofa Jürgena Habermase, vytvářejí „spásné překlady,“ jimiž se jazyk, pojmový aparát a sociální systém aktualizují tak, aby reflektovaly pokrok lidského uvažování. 
Takové spásné překlady se v islámu objevují už značnou dobu. 
Ostatně zesnulý íránský spisovatel a filozof ajatolláh Hosejn Alí Montazerí se znesvářil s Nejvyšším vůdcem ajatolláhem Rúholláhem Chomejním, ač byl tehdy určen za jeho nástupce, kvůli politikám, které podle jeho názoru porušovaly základní práva a svobody lidí. 
Na obranu svobody slova Montazerí odkázal na verš Koránu, který říká, že Bůh naučil člověka výřečnosti. „Jak může Bůh na jedné straně učit lidi vyjadřovací schopnosti a na druhé straně ji omezovat?“ ptal se. 
Zřejmým závěrem je, prohlásil, že „nikdo by neměl být souzen za kacířství, nactiutrhání či urážku jen proto, že vyjádřil svůj názor“. 
Montazerí, stejně jako dnešní novátorští muslimští myslitelé, se rozhodl nenechat se spoutat přijímanou tradicí a zůstat otevřený alternativním výkladům Koránu. 
Spásné překlady, jež tyto osobnosti nabízejí, dokládají, že moderní celosvětové normy jako Všeobecná deklarace lidských práv jsou s islámem nejen slučitelné, ale že jsou v něm hluboce ukotvené. 
Nový výklad zastaralých pravidel vycházejících z přežitých sociálních struktur – ba ani jejich opuštění – neznamená podvracení slova Božího. 
Právě naopak, dokazuje skutečnou hloubku svatých textů islámu. 

Začíná být ropa uvězněná? 
LONDÝN – Konvenční názor ohledně nedávného propadu v ceně ropy je takový, že sledujeme opakování kolapsu z let 1985-1986, kdy Saudská Arábie zvýšila produkci jakožto součást sporu s dalšími členy kartelu OPEC. 
Říká se, že v současnosti dělá Saudská Arábie to samé a to v reakci na ztrátu podílu na trhu kvůli produkci břidlicového oleje v USA. 
Existuje ale další paralela, která je dokonce ještě relevantnější – a to s podstatnými implikacemi na dlouhodobou cenu ropy. 
Nedávný kolaps je připomínkou podobného propadu v ceně uhlí, která propadla z krátkodobě vysokých 140 dolarů za tunu v roce 2008 na dnešních 40 dolarů za tunu – což vedlo k tomu, že se určité zásoby staly “finančně uvězněné“ a to v tom smyslu, že náklady na jejich těžbu by převyšovaly potenciální výnosy. 
Propad ceny byl výsledkem dlouhodobé ekologické politiky, včetně programů zacílených na zmírňování klimatické změny, které podkopaly poptávku po uhlí. 
Snahy zlepšit kvalitu ovzduší v Číně, standardy USA v emisích uhlíku a rtuti, levnější zemí plyn a rostoucí investice do obnovitelné energie – to vše narušilo podíl uhlí na trhu s energií. 
Stejný mechanismus možná probíhá na trhu s ropou. 
Tím, jak roste tlak na vlády, aby přijaly opatření v boji s klimatickou změnou, je pravděpodobné, že poptávka po fosilních palivech klesne, což by mohlo vyústit k nízkým cenám v delším horizontu, než toto odvětví očekává – a je možné, že navždy. 
Bezpochyby jsou tací – včetně britského ekonoma Dietera Helma – kteří možnost, že mohou být majetky uvězněny, zavrhují. 
Tvrdí, že absence vážné mezinárodní snahy o redukci emisí, cyklická povaha ropných trhů, krátkodobé horizonty investorů a fakt, že je většina ropných rezerv vlastněna státem, činí efekt opatření ke zmírnění klimatické změny na ceny ropy jen málo pravděpodobný. 
Tyto argumenty je však snadné vyvrátit. 
Pro začátek, zatímco je možná nepravděpodobné, že by se v blízké budoucnosti byla mezinárodní komunita schopná dohodnout na globálním mechanismu pro ocenění emisí uhlíku, jiné typy ekologických opatření již na poptávku po ropě vliv měly. 
Tohle je zásadní vývoj, protože i jen malý pohyb v nabídce či poptávce může způsobit velké výkyvy v ceně ropy. 
Pokles ze 120 dolarů za barel v roce 2014 na dnešních méně než 35 dolarů je výsledkem 2% změny (cca dva miliony barelů denně) v rovnováze mezi nabídkou a poptávkou. 
To reflektuje vzrůst v produkci Saudské Arábie o více než milion barelů denně, stejně jako nařízená opatření v oblasti účinnosti v EU, která jsou částečně motivována snahou snížit emise oxidu uhličitého, což přispělo ke srovnatelnému poklesu v poptávce – o zhruba 1,5% ročně. 
Podobná opatření se dají očekávat i jinde, vzhledem k tomu, že se vlády snaží splnit sliby v rámci klimatické úmluvy z Paříže. 
Za druhé, ačkoliv mohou být ceny ropy cyklické, strukturální změny v rámci trhů s energií pravděpodobně růst cen oslabí. 
Alternativní technologie transportu, včetně elektrických vozidel, statických baterií a hybridních řešení hrozí již nyní, že učiní ropu méně potřebnou. 
Za třetí, i když má mnoho investorů krátkodobé horizonty, může se vytěžování zdrojů v ropném průmyslu snadno protáhnout na více než desetiletí. 
To znamená, že “bezpečné“ cash flow z dnešních zásob může skončit jako investice v příští generaci vysoko nákladových majetků, které jsou v mnohem větším riziku, že se stanou uvězněné. 
No a konečně fakt, že je mnoho ropných společností vlastněno státem, neochraňuje investory, kteří do této veřejně obchodované komodity investovali své peníze. 
Vlády mají možná strategické důvody, proč si drží nerentabilní majetek, ale ne tak investoři, kteří drží podíly v částečně privatizovaných státních firmách. 
Navíc, první obětí jakéhokoliv dlouhodobého poklesu cen budou producenti s vysokými náklady, ze kterých je mnoho veřejně obchodováno, což nechává investory více – ne méně – nechráněné. 
Trhy s komoditami se opakovaně ukázaly jako zranitelné k očekávání, že se ceny propadnou. 
Vzhledem k politickému tlaku zmírňovat dopad klimatické změny budou chytří investoři dávat velký pozor na náznaky opatření, které povedou k poklesu poptávky a možnosti, že se jejich majetek stane finančně uvězněný. 
Je nebezpečné předpokládat, že ono uvěznění se může odehrát pouze v dlouhodobém horizontu. 
Riskovali bychom tím to, že postavíme investory do stejné situace jako akcionáře Peabody Energy, největší soukromé uhelné společnosti na světě, která balancuje na prahu bankrotu. 
Skutečnost, že je Peabody Energy stále v provozu a tudíž po formální stránce není uvězněná, je pravděpodobně pro její majitele jen malou útěchou. 

Z války do práce 
OXFORD – Každý konflikt má nepochybně dalekosáhlé negativní důsledky, mimo jiné i na zaměstnanost. 
Převažující chápání vztahu mezi konfliktem a zaměstnaností však plně nezohledňuje složitost tohoto vztahu – a tento nedostatek podkopává účinnou politiku zaměstnanosti v křehkých státech. 
Konvenční názor je takový, že konflikt ničí pracovní místa. 
Jelikož nezaměstnanost může navíc rozdmýchat další konflikt, když nezaměstnaní mladí lidé nacházejí uplatnění a ekonomický prospěch v násilných hnutích, měla by být tvorba pracovních míst ústřední součástí politiky po konfliktu. 
To zní jistě logicky, avšak tyto předpoklady, jak jsem nastínila ve studii z roku 2015, nemusí být nutně zcela přesné. 
První předpoklad – totiž že násilné konflikty ničí pracovní místa – opomíjí skutečnost, že každý konflikt je jedinečný. 
Některé z nich, například občanská válka na Srí Lance v letech 2008-2009, se soustřeďují na relativně malém území, takže velká část země – a tím i její ekonomiky – zůstává nedotčená. 
Dokonce ani endemické konflikty, jako jsou neustále se opakující konflikty v Kongu, nemusí mít na čistou zaměstnanost významný dopad. 
Pracovní místa zaniklá například ve veřejném sektoru nebo u exportérů komodit totiž může do značné míry vykompenzovat vznik nových pracovních míst ve státních i povstaleckých ozbrojených složkách, v neformální výrobě nahrazující dovoz a v nezákonných aktivitách, jako je výroba a pašování drog. 
Podobně i druhý předpoklad – totiž že nezaměstnanost je významnou příčinou násilných konfliktů – opomíjí klíčové nuance. 
Za prvé formální sektor představuje ve většině zemí zasažených konfliktem pouhý zlomek celkové zaměstnanosti. 
Většina pracujících lidí působí v neformálním sektoru a často se věnuje málo prestižním, málo produktivním a špatně placeným činnostem, které mohou stejně jako nezaměstnanost vyvolávat nespokojenost a potenciálně motivovat mladé lidi k tomu, aby vstupovali do násilných hnutí. 
Vzhledem k tomu pouhé zvýšení zaměstnanosti ve formálním sektoru nestačí, pokud zároveň nezlepší situaci mladých lidí pracujících v nízkopříjmovém neformálním sektoru. 
Postkonfliktní politiky zaměstnanosti přesto téměř vždy neformální sektor zanedbávají. 
Ještě horší je, že nové regulace – například zákaz komerční cyklistiky ve Freetownu v Sieře Leone – někdy blokují produktivní neformální činnosti prováděné mladými lidmi. 
Avšak ani zaměření na neformální sektor nestačí, neboť výzkum ukázal, že chudoba a marginalizace samy o sobě konflikt nevyvolají. 
Kdyby tomu tak bylo, zažívala by většina chudých zemí po většinu času konflikt. 
Což zdaleka neplatí. 
K násilnému konfliktu dochází v situaci, kdy mají lídři motivaci mobilizovat pro něj své stoupence. 
Tato motivace může pramenit z řady různých zdrojů, přičemž mezi nejběžnější patří odstavení od moci. 
V takovém případě lídři mobilizují stoupence tím, že apelují na nějakou společnou identitu – v případě současných blízkovýchodních konfliktů například na náboženství, u mnoha afrických konfliktů zase na etnický původ. 
K tomu, aby nastala mobilizace, je samozřejmě zapotřebí víc než jen společná identita. 
Lidé obecně reagují pouze tehdy, pokud už cítí nějaké křivdy – zejména pokud mají pocit, že jejich skupina čelí diskriminaci v přístupu ke zdrojům a pracovním místům. 
V tomto smyslu je zaměstnanost důležitá, ale nezáleží ani tak na absolutní úrovni zaměstnanosti jako spíše na rozprostření kvalitních pracovních míst mezi náboženskými či etnickými skupinami. 
Jinými slovy platí, že pouhé vytvoření většího počtu pracovních míst bez ohledu na jejich alokaci ještě nemusí uvolnit napětí; pokud nerovnováhy přetrvávají, může tvorba pracovních míst situaci ještě zhoršit. 
Přesto postkonfliktní politika zaměstnanosti téměř vždy zanedbává takzvané „horizontální nerovnosti“. 
Politika zaměstnanosti například jen málo snížila silné regionální nerovnováhy a diskriminaci uvnitř regionů, které přetrvaly v Bosně a Hercegovině po tamní válce v 90. letech. 
Vzhledem k těmto selháním není nijak překvapivé, že čisté efekty politik zaměstnanosti jsou často velmi malé v poměru k velikosti problému. 
V Kosovu i v Bosně a Hercegovině se tvorba pracovních míst pokládala za stěžejní prvek postkonfliktního mírového úsilí. 
Přesto v Kosovu šest let po skončení války činila nezaměstnanost 45%. 
V Bosně zase nové programy vytvořily jen 8300 pracovních míst, zatímco demobilizováno bylo 450 000 vojáků; ještě 20 let po skončení konfliktu tam míra nezaměstnanosti dosahovala 44% . 
Existuje jeden příklad úspěšné politiky zaměstnanosti po krizi. 
Nepálská vláda se po občanské válce snažila rozšířit příležitosti v neformálním sektoru a zavedla programy orientované na budování infrastruktury, poskytování mikroúvěrů a zajišťování technologické pomoci se zaměřením na nejdeprivovanější regiony a kasty. 
Protože si navíc uvědomovala, jakou roli sehrály při rozdmýchání konfliktu etnická i kastovní napětí a diskriminace, uzpůsobila plány zaměstnanosti konkrétně pro venkovské oblasti podle zásad použitých v indickém plánu zaměstnanosti, přičemž zaručila 100 dní práce pro každou domácnost. 
Tyto programy měly podporu nepálské vlády i vnějších dárců a zaměřovaly se na chudší regiony a vesnice (a uvnitř nich pak na nejchudší kasty). 
Období bezprostředně po konfliktu je vždy choulostivé. 
Lídři musí této doby maximálně využít a zajistit, aby každá jimi přijatá politika byla co nejefektivnější. 
Pokud jde o zaměstnanost, znamená to formulovat takové programy, které odrážejí, jak lidé skutečně tráví svůj pracovní život, a řeší skutečné křivdy vyvolávající napětí. 
Jinak riskují, ne-li přímo podněcují opětovné sklouznutí k organizovanému násilí. 

Kolik Evropy Evropa snese? 
CAMBRIDGE – Evropská unie tento měsíc oslaví 60. výročí své zřizovací úmluvy, Římské smlouvy, jíž bylo založeno Evropské hospodářské společenství. 
Jistě je řada důvodů to oslavit. 
Po staletích válek, nepokojů a masového zabíjení vládne v Evropě mír a demokracie. 
EU do svého společenství přivedla 11 zemí bývalého sovětského bloku a úspěšně je provedla postkomunistickou transformací. 
Ve věku nerovnosti rovněž členské země EU projevují celosvětově nejmenší rozdíly v příjmech. 
Jedná se ale o úspěchy minulosti. 
Dnes se Unie topí v hluboké existenční krizi a nad její budoucností jsou značné pochyby. 
Symptomy jsou vidět všude: brexit, drtivé míry nezaměstnanosti mladých v Řecku a Španělsku, zadlužení a stagnace v Itálii, vzestup populistických hnutí a vlna odporu proti přistěhovalcům a euru. 
Všechny poukazují na nezbytnost zásadní reorganizace evropských institucí. 
Nová bílá kniha o budoucnosti Evropy z pera předsedy Evropské komise Jeana-Clauda Junckera tedy nepřichází nijak předčasně. 
Juncker vytyčuje pět možných cest: pokračovat se současnou agendou, zaměřit se pouze na jednotný trh, umožnit některým zemím směřovat k integraci rychleji než ostatním, zúžit agendu nebo ctižádostivě usilovat o jednotnou a kompletnější integraci. 
Je těžké s Junckerem nesoucítit. 
Za situace, kdy jsou evropští politici plně zaujati domácími bitvami a bruselské instituce EU jsou terčem všeobecné zloby, jít odvážněji s kůží na trh nemůže. 
Přesto je jeho zpráva zklamáním. 
Vyhýbá se hlavní výzvě, již si EU musí připustit a překonat. 
Chtějí-li evropské demokracie znovu nabýt dobrého zdraví, ekonomická a politická integrace nemohou zůstávat v nesouladu. 
Buď politická integrace dožene tu hospodářskou, nebo bude třeba hospodářskou integraci utlumit. 
Dokud se EU bude tomuto rozhodnutí vyhýbat, zůstane dysfunkční. 
Členské státy při konfrontaci s touto neúprosnou volbou pravděpodobně dospějí k různým postojům na škále možností ekonomicko-politické integrace. 
To znamená, že Evropa si musí vytvořit pružnost a institucionální uspořádání k jejich uspokojení. 
Evropa byla od samotného počátku budována na „funkcionalistickém“ argumentu: politická integrace přijde po hospodářské integraci. 
Junckerova bílá kniha začíná trefně citátem zakladatele Evropského hospodářského společenství (a francouzského premiéra) Roberta Schumana z roku 1950: „Evropa nebude stvořena najednou ani podle jediného plánu. 
Bude vystavěna z konkrétních úspěchů, které nejprve vytvoří faktickou solidaritu.“ Vytvořte nejprve mechanizmy ekonomické spolupráce a to připraví půdu pro společné politické instituce. 
Zprvu tento přístup fungoval dobře. 
Umožnil, aby se hospodářská integrace držela krok před integrací politickou – aniž by předbíhala příliš. 
Poté, po završení 80. let, udělala EU skok do neznáma. 
Přijala ambiciózní program jednotného trhu, jehož cílem bylo sjednotit evropské ekonomiky oslabováním národních politik, které brzdily volný pohyb nejen zboží, ale i služeb, osob a kapitálu. 
Logickým rozšířením této agendy bylo euro, které zavedlo jednotnou měnu uvnitř podmnožiny členských států. 
To byla v evropském měřítku hyperglobalizace. 
Motorem této nové agendy byl souběh faktorů. 
Mnozí ekonomové a technokraté se domnívali, že se evropské vlády přimkly k příliš intervenčním politikám a že hluboká hospodářská integrace a jednotná měna stát kázeňsky umravní. 
Nevyváženost mezi ekonomickým a politickým pilířem integračního procesu nebyla z této perspektivy nedopatřením, nýbrž žádoucím rysem. 
Mnozí politici si však uvědomovali, že taková nevyváženost je potenciálně problematická. 
Předpokládali ale, že nakonec přispěchá na pomoc funkcionalizmus: za dostatečně dlouhou dobu se vyvinou kvazifederální politické instituce, jež jednotný trh potřebuje jako oporu. 
Svou úlohu sehrály přední evropské mocnosti. 
Francouzi se domnívali, že přenos ekonomických pravomocí na úředníky v Bruselu posílí francouzskou národní moc a globální prestiž. 
Němci, prahnoucí po souhlasu Francie se znovusjednocením Německa, se přidali. 
Alternativa existovala. 
Evropa mohla umožnit, aby se vedle hospodářské integrace rozvíjel společný sociální model. 
K tomu by bylo nezbytné integrovat nejen trhy, ale i sociální politiky, instituce trhu práce a fiskální uspořádání. 
Rozmanitost sociálních modelů napříč Evropou a nesnadnost dosahování dohody na společných pravidlech by fungovaly jako přirozená brzda tempa a rozsahu integrace. 
To by zdaleka nebyla nevýhoda, neboť by to zajistilo užitečný korektiv ohledně nejvhodnější rychlosti a rozsahu integrace. 
Výsledkem mohla být menší EU, hlouběji integrovaná po celém území, anebo EU s tolika členy jako dnes, ale mnohem méně ctižádostivá ve svém ekonomickém záběru. 
Dnes už je možná příliš pozdě pokoušet se o fiskální a politickou integraci EU. 
Přenášení moci z členských národních států podporuje méně než jeden Evropan z pěti. 
Optimisté možná řeknou, že to neplyne tolik z averze k Bruselu či Štrasburku jako takovému, ale spíš z toho, že si veřejnost představu „více Evropy“ spojuje s technokratickým zaměřením na jednotný trh, bez přitažlivého alternativního modelu. 
Nastupujícím novým lídrům a politickým uskupením se snad podaří takový model načrtnout a vyvolat vzrušení nad reformovaným evropským projektem. 
Naproti tomu pesimisté budou doufat, že ekonomové a právníci v nějakém zasutém, temném koutě berlínských a pařížských koridorů moci tajně chystají nasazení plánu B na den, kdy už nebude možné rozvolnění hospodářské unie oddalovat. 

Argument pro pálení slonoviny 
JOHANNESBURG – Keňa se chystá zničit svoje veškeré zásoby slonoviny. 
Více než 100 metrických tun “bílého zlata“ – jak nelegálně sklizeného (konfiskace od pytláků či obchodníků), tak přirozeně nahromaděného (z přirozené úmrtnosti) – se tento víkend promění v kouř. 
V Číně – která je hlavní spotřebitel a shromažďovatel slonoviny na světě - je cena podle posledních zpráv $1,100 za kilogram, což představuje celkovou hodnotu materiálu ke spálení zhruba $110 milionů. 
Pro většinu ekonomů je představa zničení něčeho s tak velkou hodnotou něčím zakázaným. 
Existují však dobré důvody, aby se země – i tak chudá, jako je Keňa – vzdala svého slonovinového bohatství a nechala ho shořet. 
Pro začátek, zničení zásob posílí důvěryhodnost kampaní na snižování poptávky ve východní Asii, bez kterých by pytlácký problém nebyl nikdy vyřešen. 
Snižování poptávky má za cíl oslabit trh pro tento produkt tím, že změní zálibu konzumentů. 
Když klesnou ceny, klesne i motivace pytláků zabíjet slony. 
Nicméně když si země své zásoby ponechají, dávají tak signál, že předpokládají v budoucnosti prodej své slonoviny. 
To podrývá důvěryhodnost kampaní na snižování poptávky; pokud je pravděpodobné, že se obchod jednoho dne legalizuje, tak se tí m naruší jakékoliv stigma v současnosti asociované se spotřebou slonoviny. 
Zastánci regulovaného, legálního mezinárodního obchodu se slonovinou argumentují, že snahy o snížení poptávky mohou spoluexistovat společně s limitovanou a legitimní nabídkou. 
Tento způsob argumentace má však nebezpečnou slabinu: Předpokládá, že by legální kartel – navrhovaný model pro regulaci nabídky – vytlačil nelegální dodavatele poskytnutím slonoviny za nižší cenu. 
To je přinejmenším pochybná domněnka. 
Kvantity, které by byly obchodované skrze legální mechanismy, by byly nedostatečné k zaplavení trhu v té výši, aby se srazila cena. 
Legalizovaný obchod by podrýval snahy o snížení poptávky, cena slonoviny by pravděpodobně zůstala vysoká a zajistila by tak pokračování pytláctví. 
Některé jihoafrické země argumentují, že by se jim mělo povolit prodávat slonovinu v CITES povolených, jednorázových prodejích, které by financovaly snahy o zachování zdravých slonních populací. 
Není však jasné, kromě malé pravděpodobnosti, že by v některých zemích šly zisky opravdu tímto směrem, jestli by se takto vydělalo hodně peněz. 
V rámci regulací CITES je vládám povoleno prodávat pouze jiným vládám. 
Co jsou však jiné vlády ochotny zaplatit by mohla být pouze desetina z nezákonné hodnoty. 
A i tak, vlády smí prodávat pouze přirozeně získanou slonovinu, ne tu co byla zkonfiskována pytlákům či obchodníkům. 
Čína a Spojené státy pracují na formulaci zákazů na domácí obchod se slonovinou, takže není jasné, jaké vlády by měly zájem o nákup afrických zásob. 
Pravděpodobní kandidáti jsou Vietnam a Laos, ale ti jsou také součástí nechvalně známého “zlatého trojúhelníku,“ kde se nadále daří nelegálnímu obchodu s divou zvěří a jejími produkty. 
Možnost, že by legální obchod se slonovinou posunul na chabě regulované trhy, vyžaduje společnou mezinárodní reakci, v jejímž čele by byly africké vlády prostřednictvím koalic jako je Elephant Protection Initiative, společně se zeměmi jako Čína. 
Zachování – namísto spálení – zásob je nehospodárná volba. 
Udržení zásob je administrativně a operativně nákladné – a často zbytečné. 
Management inventáře je pracný a technologicky náročný. 
Slonovina musí být také klimatizována, aby se kly nelámaly, nebo nekřehly (což je důležitý faktor k zajištění vyšší ceny). 
Vzhledem k malé pravděpodobnosti možnosti prodeje v budoucnosti jsou náklady na skladování a ochranu slonoviny v podstatě nevratnou investicí. 
Kriminální syndikáty na druhé straně potřebují pouze zkorumpovat několik místních úředníků, aby se se zbožím ze země ztratily. 
Dále tu máme vysoké náklady obětované příležitosti v podobě investic do udržování zásob. 
Vzácné lidské a finanční zdroje, alokované na management zásob, by mohly být efektivněji nasměrovány na snahy o ochranu krajiny (která se po čase může stát soběstačná díky platbám za ekosystémové služby). 
No a konečně, spálit slonovinu v hodnotě milionů dolarů má bezpochyby symbolický dopad. 
Vysílá to jasnou zprávu: Slonovina patří slonům a nikomu jinému. 
A jasně to také říká, že sloni jsou cennější živí, než mrtví. 
Hodnota slonů ale vůbec není jen symbolická. 
Sloni jsou klíčový druh pro zachování důležitých ekosystémů. 
A přesto bující pytláctví ničí populace slonů napříč Afrikou, kdy umírá v průměru 30 000 slonů ročně. 
Pytláctví má na společnost negativní dopad, kdy přináší prospěch menšině na náklady většiny. 
Nedávný výzkum ukázal, že komunitní oblasti k ochraně životního prostředí v severní Keni jsou vysoce efektivní formou zachování krajiny (a tudíž i slonů), pokud jsou na místě ty správné pobídky. 
To je důležité, protože v zemích jako je Keňa a Tanzanie žije většina divoké zvěře mimo formálně chráněné oblasti. 
Keňa by měla být pochválena za moudré a efektivní rozhodnutí. 
Její sousedé, stejně jako země dále na jih, by tento příklad měly následovat. 
Ideálně by všechny země v dosahu měly zničit své zásoby, aby se tak překonal problém regionální kolektivní akce. 
Pokud by tak učinily, vyslaly by neklamný signál globálnímu trhu: Slonovina není na prodej, ne teď a ne v budoucnosti. 

Ztráta pro keňskou demokracii 
NAIROBI – Sedmadvacátého března odešlo z deníku Nation osm komentátorů vydavatelství Nation Media Group. Jako důvod uvedli absenci redakční nezávislosti. 
Pro největší keňské noviny byl tento exodus mimořádně talentovaných novinářů zatím posledním šrámem na už tak poskvrněné pověsti. 
Deník zažil v posledních měsících řadu trapných epizod včetně velmi medializovaných vyhazovů, hromadného propouštění ze strany mateřské společnosti a nařčení ze státních zásahů do redakčního procesu. 
Zmíněné rezignace však byly něčím více než jen dalším zavržením kdysi chválené instituce; fungovaly i jako připomínka, že média jsou v rodící se keňské demokracii i nadále silným hráčem. 
Když vlády omezují novináře – v Keni i kdekoliv jinde –, ohrožují tím samy sebe. 
Podobně jako řada jiných afrických států má i Keňa dlouhou tradici takzvané „aktivistické žurnalistiky“ – tedy šíření zpráv a myšlenek s cílem podnítit politickou či společenskou akci. 
Tato praxe má kořeny v antikolonialismu; když byl v roce 1960 založen deník Nation, připojil se k dalším panafrickým publikacím typu New African nebo Drum a postavil se proti koloniální nadvládě. 
Tím, že Keňanům poskytl platformu, jejímž prostřednictvím mohli vyjadřovat nesouhlas, pomohl deník Nation – pod vedením jeho novinářů – protestujícím lidem formulovat myšlenky, hesla a slogany, které oživily a povzbudily jejich hnutí. 
Pro mnoho komentátorů bylo už pouhé psaní do těchto publikací projevem odporu. 
Na Západě má aktivistická žurnalistika negativní podtext, jelikož naznačuje zaujatost. 
V Africe ovšem tento typ žurnalistiky historicky udržoval poctivost médií, poněvadž nutil vlastníky, aby se více soustředili na veřejné blaho než na profit. 
V Keni se však dnes tento model drolí v důsledku přílivu veřejných prostředků do soukromých médií v podobě inzerce a také v důsledku sílící represe. 
Mediální průmysl v Keni je lukrativnější než ve většině afrických států, což vede některé lidi k předpokladu, že keňský tisk je svobodný. 
Stále více však platí opak. 
Mnohé mediální společnosti jsou závislé na příjmech z vládní reklamy a podle Výboru na ochranu novinářů využívají úřady tyto výdaje jako páku, pomocí níž cenzurují nepříjemné zprávy. 
Je to jeden z prvků „uchvacování médií státem“, o němž se při rezignaci zmínilo i osm komentátorů deníku Nation. 
Oficiální cenzura samozřejmě není v Keni ničím novým. 
Po pokusu o převrat v roce 1982 ukončil stát činnost mnoha menších novin a v letech 1988 až 1990 bylo nejméně 20 novin donuceno trvale přestat vycházet. 
Bystří novináři si přesto dokázali najít i v dobách vládního útisku publikum pro své nesouhlasné názory. 
Během keňského hnutí za demokracii v 90. letech minulého století patřil k nejvlivnějším humorista Wahome Mutahi, který balancoval na hranici státní kontroly a parodoval autoritářského prezidenta Daniela Toroitiche arap Moi. 
Za své psaní byl potrestán a nakonec strávil 15 měsíců v nechvalně proslulých mučírnách vládní budovy Nyayo House. 
V éře po Moiovi zažila keňská média obrodu; do roku 2012 fungovalo v zemi 301 rozhlasových a 83 televizních stanic, oproti pouhým třem televizním sítím v 90. letech. 
Růst počtu mediálních kanálů ani politická liberalizace v zemi se však nepřetavily ve větší svobodu tisku. 
Po krátké přestávce mezi úspěšnými volbami v roce 2002 a povolebními násilnostmi v roce 2007 se naopak novináři znovu stali terčem útoků. 
Razie proti nim byly nejen drsné – včetně jejich zadržování, mučení a mizení –, ale někdy mívaly i jemnější formu. 
Když byl například v roce 2016 vystrnazen ze svého místa v deníku Nation politický karikaturista Godfrey Mwampembwa známý jako Gado, jeho šéfové tohoto nejpopulárnějšího přispěvatele nevyhodili přímo. 
Jednoduše mu odmítli prodloužit pracovní smlouvu. 
Totéž se přihodilo Davidu Ndiimu, ekonomovi a komentátorovi Sunday Nation, který má blízko k opozici. 
Tato propuštění však nejsou ničím v porovnání s vynucenou odstávkou médií počátkem letošního února. 
Ve snaze zabránit novinářům, aby informovali o politickém shromáždění tehdejšího opozičního předáka Raily Odingy, donutila vláda tři soukromé televize, aby na několik dní přerušily vysílání, a ignorovala přitom soudní příkaz k ukončení blokády. 
Reportéři jedné ze stanic, Nation Television,se přitom ukrývali v kancelářích, koordinovali s právníky další postup a snažili se uniknout zatčení. 
Situace se zklidnila až poté, co šéfové všech tří televizí odstoupili z funkcí. 
Nebýt odvážných a průkopnických novinářů, keňské prodemokratické hnutí by možná nikdy neuspělo. 
Aktivističtí komentátoři pomohli veřejnosti pochopit politická rozhodnutí tím, že zpřístupnili politiku lidem. 
V Mutahiho případě bylo například parodování vlastní rodiny prostředkem, jak ukázat, že malicherná domácí despocie se v podstatě nijak neliší od politické tyranie organizované autokratickým prezidentem. 
Keňané potřebují podobné nástroje reflexe i dnes. 
Bohužel se právě v době, kdy by demokratické instituce v zemi mohly nejvíce těžit z nastaveného zrcadla, začali lidé, kteří ho v minulosti nastavovali, domnívat, že nemají jinou možnost než ho odstranit. 
Za veřejný úpadek deníku Nation platí Keňa vysokou daň. 
Zároveň se však ukazuje, že svoboda tisku znamená mnohem více než umožnit novinářům, aby říkali, co chtějí, kdy to chtějí a jak to chtějí. 
Znamená to také vést k zodpovědnosti vlastníky médií. 
Vysoce konkurenční volební systém rámovaný zkompromitovanými médii bude rozkoly spíše prohlubovat než tlumit a keňská demokracie bude trpět tak dlouho, dokud se k ní nositelé veřejné osvěty v zemi budou otáčet zády. 

Dobré ploty dělají bezpečné druhy 
NAIROBI – Africké země jsou často kritizovány za to, že selhávají v péči o životní prostředí. 
Pozorovatelé často zmiňují ztrátu přirozeného prostředí ve jménu populačního růstu, degradaci země a industrializaci. 
A pak je zde nejfrekventovanější obvinění ze všech: rostoucí pytlačení ohrožuje druhy, jako jsou sloni či nosorožci. 
Nicméně, v Keni je v plném proudu inovativní a rozsáhlý ochranný projekt.“Rhino Ark,” který začal v Aberdareských horách v centrální Keni a byl původně zamýšlen jako ochrana vysoce ohroženého černého nosorožce před pustošením pytláky, je podporován právě těmi lidmi, kteří by mu spíše mohli odporovat: lokální společenství v jedněch z nejproduktivnějších farmářských oblastech země. 
V roce 1998 se ochránci rozhodli, že budou financovat a vystaví elektrifikované oplocení k ochraně oblasti Aberdareského národního parku, který sousedí s drobnými farmami. 
Plot byl navržen tak, aby zabránil vniknutí lidí a degradaci přírodního prostředí parku. 
Ochránilo to však i farmáře, jejichž úroda byla pravidelně ničena záškodnickými slony a dalšími divokými zvířaty. 
Místní farmáři uvítali iniciativu, která ovlivnila rozhodnutí rozšířit oplocení k obklopení celého perimetru Aberdareského parku. 
Aberdareské pohoří, obsahující 2000 kilometrů čtverečních původního lesa a nepostradatelné povodí, stejně jako národní park, je pro Keňu životně důležité. 
Čtyři z největších řek země, které tečou na sever, západ, východ a jih země, zde pramení a poskytují vodu a energii sedmi velkým městům, včetně hlavního města Nairobi. 
Z nižších svahů hor profitují z úrodné půdy a dostatečných srážek čtyři miliony farmářů. 
V předhůří a na vysokých svazích je pěstováno 30% keňského čaje a 70% kávy. 
Po 21 let bylo oplocení okolo Aberdares důkladně budováno, především díky podpoře keňského korporátního sektoru, individuálních dárců a uplatnění inovativních fundraisingových metod, jako je Rhino Charge, off-roadová motorová událost, která zaujala představivost keňské veřejnosti a ročně vybere více než 1 milion dolarů. 
Nicméně, hlavním partnerem se v roce 2009, kdy bylo plně elektrické oplocení dokončeno, stala za tehdejšího prezidenta Mwai Kibaki keňská vláda a to prostřednictvím Kenya Wildlife Service (KWS) a Kenya Forest Service (KFS). 
S podporou keňské vlády mohl Rhino Ark obrátit svou pozornost na další lesnatá, ale pustošená území – například Mount Eburu v lesním komplexu Mau Forests Complex, který vyhlíží na jezero Naivasha, a také Mount Kenya, místo Světového kulturního dědictví, které bylo silně postiženo konflikty mezi lidmi a volně žijícími tvory. 
45 kilometrů dlouhé oplocení kolem Mount Eburu bylo dokončeno minulý rok. 
Oplocení kolem Mount Kenya bude se svou délkou 450 km delší než okolo Aberdareského parku a v současnosti již dosahuje 80 km a rychle postupuje. 
Zajisté, stavba oplocení je jen začátek. 
Ploty musí být řízeny a udržovány (kupříkladu některé z originálních plotních pozic v Aberdares musely být vyměněny), musí být vytvořeny koridory pro zvěř a musí být poskytnuta podpora lokálním společenstvím. 
Všechny oblasti jsou pod dohledem pěších a vzdušných hlídek podél celé trasy oplocení, což je konstantní monitorovací proces s jasnými dopady na náklady. 
Výhody jsou však signifikantní. 
Oplocení udržuje úřady v pohotovosti k jakýmkoliv případům pytláctví – zejména u slonů, nosorožců a výjimečně vzácných druhů, jako například horská antilopa Bongo, která se nyní vyskytuje pouze v Aberdares, Mount Kenya a Mau Forest Complex, včetně Mount Eburu. 
Místní komunity jsou zapojeny ve všech oblastech údržby plotu a lesa. 
V důsledku jsou to oni, kdo stráží ploty, udržují je prosté vegetace a opravují škody způsobené zvěří a jinými faktory – přičemž se učí nové dovednosti. 
Dlouhodobý cíl je ochrana klíčových lesů natrvalo. 
Za tímto účelem jsou zakládány nadační fondy jako spolupráce mezi privátním a veřejným sektorem, čímž k sobě přivádí projekt Rhino Ark, KWS, KFS a představitele lokálních společenství. 
Takzvané svěřenecké listiny, které budou sepsány místně, budou tyto fondy spravovat, což nakonec zaplatí údržbu oplocení. 
Svěřenecká listina Aberdare vešla v platnost minulý říjen. 
Tvrdě pracující farmáři regionu mohou již vidět přidanou hodnotu z koexistence s oplocením. 
Počínaje dokončením oplocení Aberdare se cena pozemků místních farmářů zečtyřnásobila. 
Poprvé po více než století mohou v klidu spravovat svá pole, jejich děti mohou chodit do a ze školy beze strachu, že je napadnou divoká zvířata a ochranářství je nyní součástí školních osnov. 
Hlavní lekce je jasná: dobré oplocení je v důsledků dobré pro každého. 

Klíče k všeobecné zdravotní péči 
DAR ES SALAAM – Jsou to už tři roky, co se vedoucí světoví představitelé zavázali ke splnění jednoho z nejsmělejších cílů, jaké kdy byly v oblasti globálního veřejného zdraví vytyčeny: k dosažení všeobecného pokrytí zdravotní péčí do roku 2030. 
Splnění tohoto cíle bude znamenat, že každý člověk v kterékoliv světové komunitě bude mít přístup k dostupné péči, která bude fungovat jednak jako prevence před jeho onemocněním, jednak jako léčba v případě, že onemocní. 
Cena za nesplnění tohoto slibu by stručně řečeno byla příliš vysoká. 
Nedokážeme vymýtit chudobu, ochránit lidi před pandemiemi, prosadit rovnost pohlaví nebo naplnit kterýkoliv jiný z cílů trvale udržitelného rozvoje (SDG) pro rok 2030, aniž nejprve urychlíme pokrok směrem k všeobecnému pokrytí zdravotní péčí. 
Nejvyšší představitelé států naštěstí začínají podnikat konkrétní kroky směrem k rozšíření přístupu ke zdravotní péči. 
Jak jsem si spolu s mnoha dalšími lidmi uvědomil, úspěch závisí nejprve na překonání jedné z největších překážek v oblasti zdravotnictví: nadměrně rozdrobeného přístupu k poskytování péče. 
Místo abychom léčili vždy jen jednu konkrétní nemoc, musíme vytvářet systémy, v nichž budou rozmanité zdravotní potřeby lidí naplňovány současně. 
Každá žena by měla mít možnost obrátit se ve své komunitě na důvěryhodného zdravotníka, aby zajistila služby plánovaného rodičovství pro sebe, běžnou imunizaci pro své děti nebo léčbu cukrovky pro stárnoucího příbuzného. 
Nejlepším způsobem, jak dosahovat integrovanějšího přístupu, je posilování primární péče, která pro většinu lidí představuje prvotní kontakt se zdravotnickým systémem. 
Poskytovatelé primární péče dokážou vyřešit více než 80% zdravotnických potřeb. 
A protože se primární péče poskytuje bohatým i chudým, je to základ spravedlivé a čestné společnosti. 
Vedoucí světoví představitelé si tyto potenciální přínosy uvědomili a nedávno se sešli v kazachstánské Astaně na Globální konferenci o primární zdravotní péči, kde schválili novou deklaraci, jež je zavazuje k posilování systémů primární péče ve svých zemích. 
Nyní však začne tvrdá práce. 
V situaci, kdy vedoucí představitelé států zvažují, jak tomuto novému závazku dostát, bych položil důraz na dva faktory, jež představují nedílnou součást pokroku. 
Za prvé musíme udržet politickou vůli k posílení primární péče a k dosažení všeobecného pokrytí zdravotní péčí. 
Proto generální ředitel Světové zdravotnické organizace Tedros Adhanom Ghebreyesus nedávno vyzval hlavy států a vlád k uskutečnění konkrétních reforem v tomto smyslu počínaje letošním rokem. 
Díky svým zkušenostem ve funkci někdejšího prezidenta Tanzanie vím, že chceme-li rozpohybovat složitou mašinerii vlády, je k tomu nezbytně zapotřebí vytrvalé a pevné vedení na nejvyšší úrovni. 
Proto jsem se připojil ke zdravotnické osvětové organizaci Access Challenge, která v letošním roce zahájila po boku Valného shromáždění OSN kampaň „One by One: Target 2030“. 
V rámci této kampaně se budu scházet s nejvyššími představiteli z celé Afriky a vybízet je k hmatatelným krokům směrem k posílení primární péče. 
Cílem je chránit základní právo na zdraví každého dítěte, adolescenta, matky a rodiny. 
Druhým klíčem k pokroku jsou kvalitnější data, abychom mohli sledovat, čeho jsme již dosáhli a jakou práci je ještě zapotřebí vykonat. 
Spolehlivá data jsou nutná také k posouzení, zda lidé nenarážejí na finanční či zeměpisné překážky v přístupu ke zdravotní péči, zda je tato péče zajišťována bezpečně a efektivně a zda zahrnuje i nejmarginalizovanější skupiny ve společnosti. 
Vedoucí představitelé států a veřejní zdravotničtí činitelé potřebují vědět toto vše a ještě mnohem více, aby mohli identifikovat slabá místa v systému primární péče a označovat oblasti k zlepšení. 
Data jsou důležitým nástrojem rovněž pro propagátory zdravotní péče a průměrné občany, kteří chtějí sledovat dosažené pokroky, volat čelní představitele k zodpovědnosti a požadovat takovou péči, jakou potřebují a jakou si zaslouží. 
Navzdory potenciálu dat stát se hnacím motorem zlepšení a kultivovat zodpovědnost se však s nimi až příliš často nakládá jako s něčím druhořadým. 
Na vyřešení tohoto problému pracuje Iniciativa za zvýšení výkonu primární zdravotní péče (PHCPI). 
Na Globální konferenci o primární zdravotní péči se PHCPI spojila s několika zeměmi z celého světa a představila nový nástroj, jenž pomáhá politikům i poskytovatelům zkvalitňovat zdravotní péči. 
Projekt Vital Signs Profiles umožňuje rychlý přístup k informacím o primární péči, které jsou užitečné a zároveň snadno pochopitelné. 
Momentálně začínám postupně oslovovat vedoucí africké představitele a už se těším na den, kdy dosáhneme všeobecného pokrytí zdravotní péčí pro 7,7 miliardy obyvatel světa. 
Věřím, že díky politickým závazkům na nejvyšší úrovni a novým nástrojům podporujícím přístup ke zdravotní péči a podněcujícím zodpovědnost dokážeme proměnit tuto ambiciózní vizi v realitu. 

Jak mohou státy rychleji odbourávat chudobu? 
KUALA LUMPUR a MANCHESTER – Dokáže svět vymýtit do roku 2030 chudobu, jak zní jeden s cílů vytyčených v Agendě OSN pro trvale udržitelný rozvoj? 
Valné shromáždění OSN nedávno tuto lhůtu potvrdilo, ale připustilo, že její dosažení bude vyžadovat „urychlení globálních kroků“ proti příčinám chudoby. 
V době, kdy mezinárodní společenství zkoumá nová řešení, mohou být poučné i zkušenosti z minulých let. 
Potírání chudoby je už řadu desetiletí stěžejním prvkem rozvojové politiky. 
Během 15 let trvání rozvojových cílů tisíciletí (MDG), jež předcházely cílům trvale udržitelného rozvoje (SDG), se procento lidí žijících v chudobě – která je definována jako příjem menší než 1,90 dolaru denně – výrazně snížil, a to z téměř 27% v roce 2000, kdy MDG začaly, na přibližně 9% v roce 2017. 
Na prvních pohled je i tempo snižování chudoby v prvních letech platnosti SDG působivé. 
Odhaduje se, že od ledna 2016 do června 2018 vybředlo z extrémní chudoby 83 milionů lidí. 
Pokud bychom však chtěli udržet trend vedoucí ke splnění cílové hodnoty v roce 2030, mělo během této doby uniknout chudobě přibližně 120 milionů osob. 
Navzdory vítanému pokroku tedy jeho tempo není plně uspokojivé. 
V nedávné studii pro časopis World Development jsme společně zkoumali, jaké faktory jsou hnacím motorem úspěšného odbourávání chudoby. 
Vycházeli jsme ze statistických údajů o chudobě z rozvojových zemí během éry MDG a hodnotili jsme, zda země s vyšší úrovní příjmové chudoby – tedy s větším počtem lidí žijících za méně peněz – vykazovaly rychlejší pokles míry chudoby než ekonomiky s nižší úrovní příjmové chudoby. 
Pracovali jsme s hranicemi 1,25 dolaru a 2 dolary denně a zjistili jsme, že chudoba má sklon klesat rychleji v zemích, které začínaly chudší. 
Tato zjištění jsou sice pozitivní, ale vykreslují jen částečný obraz. 
V mnoha zemích představuje skoncování s chudobou i nadále vzdálený cíl. 
Například odhadujeme, že Mali, kde v roce 1990 žilo 86% populace za méně než 1,25 dolaru denně, potrvá ještě dalších 31 let, než zcela vymýtí extrémní chudobu. 
Avšak i v Ekvádoru, kde v roce 1990 muselo vystačit s méně než 1,25 dolaru denně pouhých 7% populace, si eliminace chudoby vyžádá nejméně dalších deset let. 
Odlišné zkušenosti různých zemí v Africe a Asii dokládají, že přijetí agendy MDG sice urychlilo odbourávání chudoby, avšak stupeň pokroku se do značné míry liší. 
Počátkem 90. let se míra chudoby v Nigérii, Lesothu, Madagaskaru a Zambii podobala míře chudoby v Číně, Vietnamu a Indonésii. 
Do vypršení MDG v roce 2015 však asijské země dokázaly míru chudoby dramaticky snížit; africké státy nikoliv. 
Tato divergence pokračuje. 
Dnes se extrémní chudoba většinou omezuje na Afriku; podle zprávy Světové banky s názvem „Chudoba a sdílená prosperita 2018“ se 27 z 28 nejchudších zemí světa nachází právě na tomto kontinentu a každá z nich vykazuje míru chudoby přes 30%. 
Při současném tempu snižování chudoby bude v roce 2030 více než 300 milionů lidí v subsaharské Africe stále chudých. 
K tomuto posunu v geografii chudoby přispěla řada faktorů. 
V Africe ztěžuje státům financování programů zmírňování chudoby slabá ekonomická výkonnost – prohlubovaná konflikty, neefektivní politikou, etnickým rozdrobením a vnějšími šoky. 
Nejvýznamnějším faktorem je však možná způsobilost státu. 
Slabé státní instituce totiž nemohou efektivně zajišťovat veřejné statky a služby. 
To samozřejmě vede k další otázce: jaké faktory určují způsobilost státu? 
Obecně řečeno státy fungují lépe, když jsou vládnoucí elity omezeny limity své moci. 
Jistou roli však hrají i administrativní zkušenosti. 
Čína, která zažila o něco delší období moderního fungování státu než většina mladších afrických zemí, si možná vypěstovala lepší schopnost spravovat své území. 
Ať je však důvod této různorodosti jakýkoliv, není pochyb o tom, že způsobilost státu představuje jednu z klíčových ingrediencí úspěšného odbourávání chudoby. 
Zjistili jsme, že v průběhu MDG dokázaly země s vysokou mírou chudoby, ale silnými státními institucemi potírat chudobu dvakrát rychleji než státy se slabými kapacitami a že s vyšší pravděpodobností plnily cíl MDG snížit chudobu do roku 2015 na polovinu. 
Vymýcení chudoby zůstává hlavní prioritou pro 193 vlád, které přijaly SDG. 
Jak ovšem mezinárodní společenství v případě MDG zjistilo, cíle ještě nezaručují pokrok. 
Chceme-li zajistit, aby 725 milionů lidí, kteří na konci lhůty pro MDG stále žili v chudobě, dokázalo z této chudoby uniknout, pak musíme investovat do programů, jež mají za cíl vybudování efektivních států. 
Jinak zůstane datum skoncování s chudobou v mlze. 

Jak využít potenciál dívek 
NEW YORK – Nedávno jsem navštívil „dívčí klub“ – bezpečný prostor, kde se adolescentní dívky scházejí se školenými rádci, budují si společenské sítě a učí se životním dovednostem – v okrese Tonk indického státu Rádžasthán. 
Když jsem tam dorazil, přivítala mě skupina teenagerek, které poskakovaly po cestě a byly tak energické a rozesmáté, že jsem si nedokázal pomoci a musel jsem se usmát také. 
Jen si představte, pomyslel jsem si, potenciál šesti set milionů takových dívek. 
Největší generace dívek ve věku 10-19 let v dějinách je zde, připravená zanechat ve světě vlastní stopu. 
Vlády, rozvojové organizace a soukromé instituce jim touží pomoci proměnit jejich mladistvý potenciál v motor kreativity, hospodářského růstu a společenského pokroku. 
Na cestě k takové budoucnosti však dívky dál narážejí na závažné překážky. 
Přibližně 170 milionů dívek – tedy téměř třetina všech dívek na světě – nechodí nikam do školy. 
To je velká promarněná příležitost: za každý rok promeškané školní docházky klesá potenciální příjem dívky o 10-20%. 
Přesto existují významné překážky, které brání zvýšení počtu dívek ve školách – a první z nich je lpění na sňatcích dětí. 
Každý rok je 15 milionů dívek provdáno před dosažením 18 let věku – to znamená jedna svatba každé dvě vteřiny –, přičemž předčasné či vynucené sňatky dětí se nějakým způsobem dotýkají přibližně čtvrtiny všech dívek po celém světě. 
Kromě zvýšení pravděpodobnosti, že se taková dívka stane obětí násilí, předčasné sňatky zvyšují pravděpodobnost brzkého těhotenství dívek o 90%. 
Pravděpodobným výsledkem je početnější rodina, která vyžaduje více neplacené péče o dítě, čímž snižuje dosažené vzdělání dívek a prohlubuje příjmovou propast mezi pohlavími. 
Dívky, které se vdají před 18. rokem věku, se potýkají také se značným omezením mobility, přestože nejsou samy. 
Studie provedená v Jihoafrické republice ukázala, že když dívky dosáhnou puberty, celkově čelí drastickému omezení přístupu do veřejné sféry – jejich prostorový přístup se sníží z plochy 16,1 čtverečního kilometru na pouhých 6,7 čtverečního kilometru. 
Prostorový přístup pro chlapce se naproti tomu více než zdvojnásobí z 9,7 na 20 čtverečních kilometrů, jakmile začnou být považováni za muže. 
Omezená mobilita vystavuje dívky riziku společenské izolace a snižuje jejich příležitosti k budování společenského kapitálu. 
V důsledku těchto i dalších faktorů je dnes do trhu práce zapojeno pouze 47% žen z nízkopříjmových a středněpříjmových zemí, zatímco u mužů je to 79%. 
Můj výzkumný tým odhaduje, že kdybychom snížili rozdíl v participaci na trhu práce o pouhou polovinu – z 32 na 16 procentních bodů –, pak by HDP v dotyčných zemích jen v prvním roce vzrostl o 15%, což by zvýšilo globální HDP o 4 biliony dolarů. 
Poskytneme-li dívkám kvalifikaci a znalosti, které potřebují k tomu, aby se staly plodnými individualitami, které se dokážou zapojit do ekonomiky jednadvacátého století, pak je tím posílíme ve všech aspektech jejich životů a umožníme jim přispívat svým rodinám, komunitám a ekonomikám způsoby, které samy uznají za vhodné. 
Je to správné pro globální rozvoj – i pro dívky a ženy samotné. 
Stále větší počet vlád, nadací, firem a komunit si to uvědomuje a začíná investovat do zdraví, vzdělání a celkové pohody dívek. 
Značné prostředky se však vyčleňují na neefektivní přístupy nebo – což je ještě horší – na programy, u nichž se prokázalo, že nefungují. 
A až příliš mnoho rozvojových aktérů pokládá dívky v dobré víře za oběti, které je potřeba zachraňovat, a nikoliv za nápadité a energické strůjkyně změn, jimiž ve skutečnosti jsou. 
Jak tedy můžeme nejlépe rozšířit příležitosti pro dívky? 
Víme například, že vzdělání dívek je možná nejefektivnější investicí podporující ekonomický rozvoj. 
Víme také, že pro dívky – včetně těch, které mají samy děti – je velmi prospěšné mít přístup k sexuálním a reproduktivním informacím a službám, které jim umožňují zvolit si velikost a strukturu vlastní rodiny a zajistit jí zdraví a pohodlí. 
Bojovníci za práva dívek – ve vládách, v nevládních organizacích i v rozvojových a dotačních agenturách – se však každodenně potýkají s naplňováním těchto potřeb. 
A přestože si uvědomujeme mnohovrstevnatou a vzájemně provázanou povahu dívčích potřeb, často pracujeme každý na svém písečku a řešíme stejné problémy, aniž bychom spolu navzájem komunikovali. 
Tato absence efektivní koordinace, spolupráce či výměny znalostí se promítá i do investic, které se často úzce zaměřují na jediný projekt, sektor či zeměpisnou oblast – což v mnoha případech oslabuje jejich efektivitu. 
Proto organizace Population Council založila Centrum pro dívčí inovace, výzkum a učení (GIRL), jakési středisko globálních znalostí pro výzkum a programy orientované na dívky. 
Centrum GIRL, které řídím, si klade za cíl maximálně využít světových investic do dívek, a to jak podporou politik založených na důkazech, tak koordinací cílů a priorit různých protagonistů. 
Za tímto účelem budujeme největší světové úložiště dat o adolescentech, které bude spravovat záznamy Population Council o více než 120 000 jednotlivcích v adolescentním věku, ale i data dalších organizací působících v oblasti dívčího výzkumu a programů. 
Úložiště umožní rigorózní analýzy, které zajistí hlubší pochopení otázky, jak se během adolescence vyvíjejí životy a potřeby dívek a které intervence jsou nejefektivnější pro které skupiny (a za jakých podmínek). 
Kromě toho propojí lidi z různých oborů a sektorů pod společným cílem prosazovat systémové změny, jež poskytnou adolescentům, a zejména dívkám, příležitost naplnit svůj potenciál. 
Zajistit dívkám takové podmínky, aby mohly využít své energie a talentu k proměně společnosti, nebude snadné. 
Klíčem je prosazení všeobecného přístupu – takového, který bude brát v úvahu základní vazby mezi programy a cíli, využívat osvědčených řešení a sledovat dlouhodobou perspektivu. 

Zajištění půdních práv v Africe 
WASHINGTON, DC – Počátkem tohoto měsíce liberijská prezidentka a nositelka Nobelovy ceny Ellen Johnson Sirleafová varovala, že Afrika bude sužována chudobou a hladomorem do doby, než vlády poskytnou drobným farmářům jistá práva na zemi. 
Mluvila z vlastní zkušenosti, jak osobní, tak politické. 
Sirleafová a její maličká západoafrická země jsou perfektním příkladem daně, jakou si nezajištěná práva na půdu vybírají na jednotlivcích, komunitách a zemích. 
Spory o vlastnictví země byly v Libérii klíčovým motorem krvavé čtrnáctileté občanské války. 
A překrývající se nároky nadále podněcují konflikty a komplikují zahraniční investice. 
Dokonce ani prezidentka není imunní vůči chabým vlastnickým právům na půdu; squatteři obsadili čtyř akrovou parcelu, kterou Sirleafová koupila v roce 1979 a po léta odmítali odejít. 
Podobné příběhy lze slyšet napříč kontinentem. 
Podle Světové banky je 90% africké zemědělské půdy nezdokumentováno. 
Překrývající se a odporující si systémy na správu půdy jsou normou, stejně jako nedostupné, zastaralé, nekompletní, nepřesné, případně neexistující pozemkové záznamy. 
Nicméně zatímco dysfunkční systémy pozemkové držby stály africké vlády bez debat miliony zahraničních investic, tak především přímo zasáhly africké farmáře. 
Drobní afričtí farmáři – již tak zatížení degradací půdy, klimatickou změnou a konkurencí zdrojů poháněnou rostoucí populací – čelí ještě náročnější byrokratické překážce: nemají papír, který by prokázal, že pozemky, které nazývají domovem, jsou jejich. 
Nejistota ve schopnosti kontrolovat farmy i v další sezoně omezuje plánování farmářů. 
Namísto investic do terasovitých polí, výsadby stromů a nákupu kvalitních hnojiv se afričtí farmáři snaží o maximalizaci krátkodobých zisků. 
To platí především pro farmářky, které čelí ještě dalším změti diskriminačních pozemkových zákonů a zvyků. 
Studie ukazují, že neexistuje způsob jak snížit chudobu, zlepšit výživu či dosáhnout dalších klíčových rozvojových cílů, aniž by se posílila pozemková práva, zejména pro ženy. 
Zajištěné práv na půdu je zkrátka a jednoduše nutná podmínka pro rozvoj. 
V Tanzanii vydělávají ženy se zabezpečenými právy třikrát více, než jejich protějšky bez pozemků. 
V Nepálu je u dětí, jejichž matky mají zajištěná pozemková práva, o 33% větší pravděpodobnost, že budou dobře živeny. 
A v Zambii, v oblastech kde jsou práva žen na půdu slabá a míra HIV infekce vysoká, je u žen menší pravděpodobnost, že budou investovat do vylepšení sklizní – i když jejich manželé nejsou HIV pozitivní. 
Tyto ženy předpokládají, že budou přinuceny opustit své pozemky, když ovdoví, a toto očekávání snižuje investice do farmaření, což ovlivňuje sklizně a rodinnou výživu po léta. 
Vzhledem k tomu, že je zde 400 milionů farmářek, tak zmíněné nálezy napovídají, že vysoké celkové náklady – měřeny ve smyslu produktivity a nerealizovaného ekonomického potenciálu – na nezajištěná práva na pozemky pro ženy. 
V Africe jsou známky o nezajištěných pozemkových právech doslova vryty do krajiny. 
V některých regionech donutilo špatné vedení záznamů a slabé administrativní struktury majitele pozemků zveřejňovat oznámení v jejich polích či na domech a varovat tak případné kupce, že mohou být napáleni a koupit parcely od lidí, kteří nejsou skutečnými majiteli. 
V mnoha zemích zkrátka neexistuje způsob jak zjistit, komu majetek patří. 
Komunity s jasnou právní kontrolou nad pozemky spravují tyto zdroje mnohem pečlivěji než ty nejistým vlastnictvím. 
To samé by se dalo říci o jednotlivcích. 
V Ghaně je u farmářů se silnými půdními právy o 39% větší pravděpodobnost, že zasadí stromy. 
V Etiopii je u farmářů o 60% větší pravděpodobnost, že budou investovat do ochrany proti zemské erozi, pokud mají zajištěná práva na své pozemky. 
I když jsou tyto důkazy jasné, takcelosvětově téměř miliarda lidí nadále postrádá zabezpečená pozemková práva na půdu, na kterou spoléhají jako na své živobytí. 
Jak nedávno demonstrovala kampaň Casada Foundation a Solid Ground (Habitat for Humanity) v rámci nového online průzkumu, tyto nejistoty mají dalekosáhlé následky. 
Slabá pozemková práva mohou omezovat přístup farmářů k pojištění úrody, mohou ztížit jejich dětem zápis do škol a dokonce mohou přispět k vyššímu počtu sebevražd. 
V současné době zvažuje liberijský senát legislativu, která by dramaticky posílala pozemková práva farmářů, včetně farmářek. 
Mnoho dalších zemí v Africe (především Rwanda a Zambie) a v Asii (včetně Myanmaru a Indie) již udělalo, nebo plánuje udělat, to samé. 
Tyto snahy by měly být podpořeny, popohnány a zopakovány. 
Lidé však nečekají na své lídry a jejich činy. 
Inovativní technologie již poskytují pro společenství v zemích s neochotnými či neschopnými vládami cestu kupředu. 
Pokroky v GPS, dronech a cloudových počítačích dali společenstvím schopnost dokumentovat pozemky – s nebo bez oficiální podpory. 
Dohromady s Cadasta Foundation používají komunity v Nigérii a Indii ruční zařízení ke zmapování pozemků a podporují pozemkové nároky s tvrdými důkazy, čímž umožňují dílčí posilování držby. 
Elán Libérie k vedení celokontinentální revize pozemkových práv je vítaný; vůdci jako je Sirleafová zjevně rozumí výzvám, které sebou přináší slabé pozemkové zákony. 
Strukturální změny však budou nějakou dobu trvat. 
Při absenci asertivnější vládní intervence to bude na komunitách a jednotlivcích, aby předstihli konvenční snahy a zaplnili prázdná místa na mapě. 

Přírodní řešení změny klimatu 
OXFORD – Při reakci na změnu klimatu je klíčová krajina. 
Na zemědělství, lesnictví a další využití půdy dnes připadá zhruba čtvrtina globálních emisí skleníkových plynů. 
Zavedení strategií udržitelné péče o krajinu by však mohlo zajistit víc než třetinu snížení emisí, jež v krátkodobém výhledu potřebujeme, abychom oteplování udrželi výrazně pod cílovou hladinou – 2°C nad předprůmyslovými úrovněmi – stanovenou v pařížské klimatické dohodě. 
Ochranářské organizace jako ta moje už dlouho usilují o nalezení rovnováhy v interakci mezi lidmi a přírodou. 
Teprve nedávno jsme ale plně porozuměli tomu, jak důležitá při řešení změny klimatu je regulace využití území. 
S rozvojem dálkového průzkumu, umělé inteligence a biogeochemického modelování dokážeme lépe předpovídat následky a vyvíjet strategie pro řešení a minimalizaci nepříznivých důsledků. 
K nejslibnějším způsobům jak mírnit změnu klimatu patří postupy, které označujeme za „přírodní klimatická řešení“: ochrana, obnova a lepší využívání půdy, s cílem zvýšit ukládání uhlíku či předejít únikům skleníkových plynů v krajině po celém světě. 
Úplný potenciál těchto řešení je podrobně popsán v nové studii, vypracované mou organizací Nature Conservancy a 15 dalšími předními institucemi. 
K nejvýznamnějším přírodním klimatickým řešením patří ochrana „hraničních pralesů“ – nenarušených lesních celků, které slouží jako přírodní uhlíkové jímky. 
Nedotčené tropické a severské lesy, jakož i savany a pobřežní ekosystémy, uchovávají obrovská množství uhlíku nahromaděná během staletí. 
Když se tyto oblasti narušují, uhlík se uvolňuje. 
Ochrana hraničních habitatů pomáhá také regulovat toky vod, snižuje riziko povodní a zachovává biodiverzitu. 
Dalším důležitým přírodním řešením je zalesňování. 
Celosvětově byly podle odhadů odlesněny či znehodnocenydvě miliardy hektarů půdy. 
Jelikož stromy jsou nejlepší technologií pro zachytávání a ukládání uhlíku, již svět má, zvrácení těchto čísel by přineslo výrazné snížení globálních hladin uhlíku. 
Odhadujeme, že prostým vysazováním většího množství stromů by svět mohl zachytit tři gigatuny CO2 ročně – ekvivalent odstranění více než 600 milionů aut ze silnic. 
Třetí kategorií přírodních řešení je zemědělská reforma. 
Potravinářství, z polí až na talíř, významně přispívá ke změně klimatu přímými a nepřímými emisemi a často negativními účinky na stav půdy a odlesňování. 
S vědomím těchto rizik 23 globálních společností – mimo jiné Nestlé, McDonald’s, Tesco a Unilever – nedávno podepsalo závazek zastavit odlesňování v savaně Cerrado. 
Toto území, pokrývající čtvrtinu Brazílie, se dostává pod sílící tlak kvůli produkci hovězího masa, sóji a dalších komodit, včetně přidružené infrastruktury. 
Jak závazek ohledně Cerrada dokládá, když se při řešení problémů s využíváním krajiny spojí vlády a firmy, účinek je přesvědčivý. 
Přirozená klimatická řešení mají potenciál snížit emise CO2 zhruba o 11,3 miliardy tun ročně – podle naší studie se jedná o ekvivalent úplného zastavení spalování ropy. 
Jedna nedávná studie spočetla, že kdyby Brazílie do roku 2030 dosáhla nulového odlesňování, posílila by své hospodářství o 0,6 % HDP čili o 15 miliard dolarů. 
Zavádění přírodních klimatických řešení má rovněž druhotné přínosy pro komunity – například obnovu venkova, zlepšení potravinové a vodní bezpečnosti a odolnost pobřežních oblastí. 
Navzdory údajům podporujícím lepší rozhodování o využívání území přesto něco nesedí. 
V roce 2016 svět zaznamenal dramatický 51% vzestup úbytku lesů, odpovídající zhruba velikosti Nového Zélandu. 
Je nezbytné se tomuto trendu ihned vzepřít a pomoci světu pochopit, že územní plánování jednoduše není příběh o ochraně krajiny. 
Některé země se ubírají správným směrem. 
Například indická vláda vyčlenila šest miliard dolarů na investice svých států do obnovy lesů. 
V Indonésii vláda vytvořila specializovanou agenturu k ochraně a obnově rašelinišť, slatin a bažinných ekosystémů, které mají obrovskou schopnost ukládat CO2. 
Jsou to ale výjimky. 
Regulaci využití půdy do svých strategií snižování emisí rozpracovalo jen 36 zemí z celkem 160, které se zavázaly naplňovat pařížskou klimatickou dohodu. 
Překonat setrvačnost nebude snadné. 
Lesy, farmy a pobřeží se liší velikostí, typem a dostupností. 
Na tyto ekosystémy jsou navíc navázány životy stamilionů lidí a projekty, které obnovují lesní porosty nebo zlepšují stav půdy, vyžadují soustředěné plánování, což je pro mnoho vlád nadlidský úkol. 
Jedním způsobem jak dát věci do pohybu, zejména v oblasti zemědělství, by bylo zrušit nebo přesměrovat dotace podporující nadměrnou spotřebu hnojiv, vody či energie při produkci potravin. 
Jak letos během jednání Světové obchodní organizace kolegům připomněli indičtí vládní úředníci, smysluplné zemědělské reformy mohou začít až poté, co bohaté země omezí „neúměrně velké“ dotace, které dávají svým vlastním zemědělcům. 
Přispět k uskutečňování změn může také podpora novátorství a podnikavosti. 
Nové postupy a technologie v územním plánování, analýze půd, zavlažování, a dokonce alternativní bílkoviny jako rostlinné maso posilují udržitelnost zemědělství a využívání krajiny. 
Rovněž změny ve stavebnictví, které se obrací k efektivněji vyráběným produktům, například křížem lepenému dřevu (CLT), mohou přispět ke snižování uhlíkového znečištění. 
Konečně je třeba dramaticky posílit možnosti financování přirozených klimatických řešení. 
Přestože v rámci programu OSN REDD+ začínají proudit úhrady za ochranu lesů a Zelený klimatický fond na tyto úhrady přislíbil 500 milionů dolarů, celkové veřejné investice do udržitelného využívání půdy zůstávají nedostatečné. 
Podle Iniciativy pro klimatickou politiku veřejné financování zemědělství, lesnictví a zmírňování využití krajiny přilákalo v roce 2014 jen tři miliardy dolarů, oproti 49 miliardám do výroby obnovitelné energie a 26 miliardám do energetické účinnosti. 
Na zasedání OSN ke změně klimatu, které právě skončilo v německém Bonnu, globální lídři znovu potvrdili, že svět nedokáže adekvátně reagovat na stoupající teploty, budou-li vlády nadále přehlížet, jak se přistupuje k lesům, farmám a pobřežím. 
Když už existuje pevný konsenzus, vlády musí konat na jeho základě. 


Globální občané, národní ulejvárna 
CAMBRIDGE – Loni v říjnu britská ministerská předsedkyně Theresa Mayová leckoho šokovala, když znevážila myšlenku globálního občanství. „Jestli si myslíte, že jste občanem světa,“ řekla, „nejste občanem nikde.“ 
Její prohlášení se ve finančních médiích a mezi liberálními komentátory setkalo s posměchem a znepokojením. „Občanství v nejužitečnější formě dnešních dní,“ poučil ji jeden analytik, „není zasvěceno jen blahobytu obce třeba v hrabství Berkshire, nýbrž planetě.“ The Economist její přístup označil za „neliberální“ otočku. 
Jeden vzdělanec ji obvinil z odmítání osvícenských hodnot a varoval před „ozvuky roku 1933“ v jejím projevu. 
Vím, jak „globální občan“ vypadá: vidím dokonalý exemplář, kdykoli projdu kolem zrcadla. 
Vyrostl jsem v jedné zemi, žiju v jiné a mám pas obou. 
Píšu o globální ekonomice a práce mě zavádí do odlehlých míst. 
Víc času trávím cestováním v jiných zemích než pobytem v jedné ze dvou, které si mě nárokují jako svého občana. 
Většina mých blízkých kolegů v práci se také narodila v zahraničí. 
Hltám mezinárodní zpravodajství, zatímco místní noviny zůstanou většinu týdnů neotevřené. 
Co se týče sportu, vůbec netuším, jak si vede můj domácí tým, ale jsem oddaným fanouškem fotbalového mužstva na druhé straně Atlantiku. 
Přesto ke mně Mayové prohlášení promlouvá. 
Obsahuje podstatnou pravdu – jejíž přehlížení vypovídá mnohé o tom, jak jsme se my, světová finanční, politická a technokratická elita, odcizili svým krajanům a ztratili jejich důvěru. 
Začněme nejprve skutečným významem slova „občan“. 
Oxfordský slovník angličtiny jej definuje jako „právně uznaného poddaného nebo příslušníka státu či svazu států“. 
Občanství tedy předpokládá zavedené politické zřízení – „stát či svaz států“ –, k němuž občan přísluší. 
Země taková zřízení mají; svět nikoliv. 
Zastánci globálního občanství rychle připouštějí, že nemají na mysli doslovný význam slova. 
Uvažují přeneseně. 
Technické revoluce v komunikacích a ekonomická globalizace spojily občany různých zemí, tvrdí. 
Svět se zmenšil a ve svém jednání musíme brát ohledy na globální důsledky. 
A kromě toho si v sobě všichni neseme vícero překrývajících se identit. 
Globální občanství nevytěsňuje – a nemusí vytěsnit – lokální ani národní zodpovědnost. 
To všechno je velice pěkné. 
Co ale globální občané opravdu dělají? 
Součástí skutečného občanství je diskuse a rozvažování s ostatními občany ve společné politické obci. 
To znamená účtování s těmi, kdo za společenství rozhodují, a účast v politice s cílem formovat výsledky politických přístupů. 
V tomto procesu se moje představy o žádoucích účelech a prostředcích střetají s názory spoluobčanů a tím se prověřují. 
Globální občané taková práva ani povinnosti nemají. 
Nikdo jim není zodpovědný a před nikým se nemusejí ospravedlňovat. 
Nanejvýš vytvářejí komunity se společně smýšlejícími jedinci z jiných zemí. 
Jejich protějšky nejsou občané po celém světě, ale příslušníci jiných zemí, kteří se sami prohlásili za „globální občany“. 
Samozřejmě, globální občané mají přístup do svých domácích politických systémů, kde mohou své ideje prosazovat. 
Jenže političtí zástupci jsou voleni proto, aby hájili zájmy lidí, kteří je svými hlasy vyslali do funkce. 
Národní vlády se mají starat o národní zájmy, a plným právem. 
To nevylučuje možnost, aby voliči jednali s ohledem na osvícený vlastní zájem tím, že budou brát ohledy na dopady domácího dění na ostatní. 
Co se ale stane, když se prospěch místních obyvatel dostane do střetu s prospěchem cizinců – což se stává nezřídka? 
Není právě přehlížení vlastních krajanů v takových situacích tím, co dělá tak špatné jméno takzvaným kosmopolitním elitám? 
Globální občané se obávají, že když si každá vláda prosazuje své vlastní úzké zájmy, mohou tratit společné globální zájmy. 
To je dozajista důvod k obavám, co se týče skutečně globálních společných zájmů, jako jsou změna klimatu či pandemie. 
Ve většině ekonomických oblastí – v daních, obchodní politice, finanční stabilitě, fiskálním a měnovém řízení – ale platí, že co dává smysl z globálního pohledu, dává smysl také z domácí perspektivy. 
Že by země měly zachovávat otevřené ekonomické hranice, zdravou obezřetnou regulaci a politiky plné zaměstnanosti, neučí ekonomie proto, že jsou takové přístupy dobré pro ostatní země, nýbrž proto, že přispívají ke zvětšování domácího ekonomického koláče. 
Samozřejmě, ve všech těchto oblastech se objevují selhávající politiky – například protekcionizmus. 
Ty jsou ale odrazem nedobrého domácího způsobu vládnutí, nikoli nedostatku kosmopolitizmu. 
Vyplývají buď z neschopnosti politických elit přesvědčit domácí voliče o přínosech jiného přístupu, anebo z neochoty provádět korekce s cílem zajistit, aby přístup skutečně prospíval všem. 
Ukrývat se za kosmopolitizmus je v takových případech – například při prosazování obchodní dohody – chabou náhražkou vítězných politických zápasů o jejich podstatu. 
Navíc devalvuje měnu kosmopolitizmu tehdy, kdy ji skutečně potřebujeme, jako třeba v boji proti globálnímu oteplování. 
Málokdo vyložil pnutí mezi našimi rozličnými identitami – místními, národními, globálními – tak zasvěceně jako filozof Kwame Anthony Appiah. 
V přítomném věku „planetárních výzev a vzájemné propojenosti zemí“, napsal v reakci na prohlášení premiérky Mayové, „je smysl pro společný lidský osud zapotřebí víc než kdy dřív“. 
Nelze nesouhlasit. 
Kosmopolité ovšem často působí stejným dojmem jako postava z Bratrů Karamazových od Fjodora Dostojevského, která zjišťuje, že čím víc miluje lidstvo obecně, tím méně miluje jednotlivé lidi. 
Globální občané by si měli dávat pozor, aby se jejich ušlechtilé cíle nestávaly výmluvou pro vyhýbání se povinnostem vůči svým krajanům. 
Musíme žít ve světě, který máme, se všemi jeho politickými rozepřemi, nikoli ve světě, jaký bychom si přáli mít. 
Nejlepší způsob jak posloužit globálním zájmům je dostát svým povinnostem v politických institucích, které jsou podstatné: totiž v těch, které existují. 

Meze zeleného růstu 
BERLÍN – V posledních letech sílí volání po vytvoření „zelené ekonomiky,“ která dokáže vyvést svět z neustálé environmentální a hospodářské krize a zahájí novou éru udržitelného růstu. 
Vzbuzuje ale nečekané polemiky, v nichž mnozí předvídají o málo víc než pokračování v zajetých kolejích přetřených nazeleno. 
Bude hledání souladu mezi požadavky ekonomiky a životního prostředí těžší, než si myslíme? 
Jedním slovem: ano. 
Všeobecně se má za to, že nám zelená ekonomika umožní zbavit se závislosti na fosilních palivech, aniž bychom obětovali růst. 
Leckdo tvrdí, že posun k zelené ekonomice dokonce může vyvolat nový růst. 
Taková představa je sice přitažlivá, leč není realistická, jak dokládáme v naší nové knize Inside the Green Economy. 
Ovšemže je možné, aby ryze „zelené“ hospodářství prosperovalo. 
Dnes převažující model se ale zaměřuje na rychlá a snadná řešení. 
Navíc upevňuje prvořadost ekonomiky, takže nedokáže porozumět hloubce nezbytné transformace. 
Namísto revize ekonomik s vyhlídkou na adaptaci jejich fungování na environmentální limity a nutnosti se dnešní zelená ekonomika snaží nově definovat přírodu, aby ji přizpůsobila stávajícím ekonomickým soustavám. 
Připisujeme dnes přírodě měnovou hodnotu a zavádíme ji do účetních rozvah, kde se ochrana „přírodního kapitálu,“ třeba ekosystémových služeb, započítává proti degradaci životního prostředí, měřené celosvětovou abstraktní měnou měření uhlíku. 
Příkladem tohoto přístupu jsou nové tržní mechanismy, například obchod se zůstatky na účtu biodiverzity. 
Nic z toho nebrání ničení přírody; pouze to destrukci nově strukturuje tak, aby vyhovovala tržním modelům. 
V důsledku tohoto zúženého přístupu mají současné koncepce zelené ekonomiky tolik slepých míst, že by se celý podnik měl považovat z velké části za otázku víry. 
Nejmocnějším talismanem jsou technologické inovace ospravedlňující prosté čekání na vynález všeléku. 
Avšak třebaže jsou nové nápady a inovace pro řešení spletitých problémů pochopitelně podstatné, ať už v oblasti životního prostředí či jakékoli jiné, nepřijdou ani automaticky, ani neodvratně. 
Novátorství, obzvlášť technologické, vždy formují zájmy a činnosti jeho protagonistů, takže se musí posuzovat v sociálních, kulturních a environmentálních souvislostech. 
Pokud příslušní aktéři neusilují o prosazení transformativních technologií, výsledky novátorství mohou upevňovat status quo, často prodlužováním využitelnosti produktů a systémů, které se k řešení společenských potřeb nehodí. 
Vezměme si automobilový průmysl. 
Přestože vyrábí čím dál palivově účinnější motory, montuje je do větších, výkonnějších a těžších vozidel než dřív, takže přírůstky efektivity umazává takzvaný „efekt odrazu“. 
Čelí rovněž pokušení vydávat víc energie na hledání způsobů jak manipulovat měření emisí jako Volkswagen než na vývoj opravdu „zelených“ vozů. 
Odpovědí nejsou ani biopaliva. 
Využívání biomasy působí v rozvojových zemích ekologickou a sociální spoušť a zároveň fakticky prodlužuje životnost zastaralé spalovací techniky. 
Je zřejmé, že nelze slepě věřit automobilovému průmyslu, že bude razit cestu radikální proměně směřující k ústupu od osobních vozů, která je v sektoru dopravy potřebná. 
A přesně o to jde. 
Chceme-li přerušit vazbu mezi hospodářským růstem a spotřebou energie a dosáhnout ve světě s devíti miliardami obyvatel skutečné efektivity ve využívání zdrojů, natožpak chceme-li zajistit spravedlnost pro všechny, nemůžeme připustit, aby cestu vpřed určovala ekonomika. 
Naopak musíme na zelenou transformaci pohlížet jako na politický úkol. 
Zohlednit rozdíly v názorech a zájmech dokáže prostřednictvím skutečně zastupitelských institucí jedině politický přístup, vedený otevřenou debatou, zapojující občanskou společnost, která je živnou půdou pluralitní demokracie. 
Samozřejmě že ne všechny země jsou pluralitní demokracie. 
V mnoha, které nejsou (a dokonce i v některých, které tvrdí, že jsou), postihují ty, kdo se zasazují za sociálně, ekonomicky a ekologicky spravedlivější svět, tvrdé represe. 
Mají-li demokratické země splnit svou nezastupitelnou roli v prosazování potřebné transformace, musejí na přední příčky svých zahraničněpolitických agend postavit úctu k základním lidským právům, jako je svoboda slova a nenásilného shromažďování. 
Tato základní práva jsou určujícími fundamenty, na nichž se budou transformativní strategie dojednávat. 
Ostatně největší překážka společensko-ekologické transformace, již svět potřebuje, není v posledku technologická; velká část toho, co je nezbytné, od ekologického zemědělství po síťově propojené systémy mobility nezávislé na osobních vozech, už je po ruce. 
Skutečným problémem je nedostatek politické vůle zavést a rozšířit tyto inovace, proti nimž brojí partikulární ekonomické zájmy. 
Hlavním úkolem je proto překonat tyto menšinové zájmy a zajistit ochranu širšího veřejného statku – což je úkol, který se často nechává na bedrech občanské společnosti. 
Někdo může namítnout, že je nemístné vyzývat k radikální transformaci, oproti postupným změnám. 
V době, kdy svět čelí tolika naléhavým výzvám, od hospodářské stagnace přes politické otřesy po masivní toky uprchlíků, by se každý pokrok směrem k udržitelnosti měl považovat za vítězství. 
Pragmatická, politicky schůdná řešení environmentální krize nezaslouží kritiku, ale chválu. 
Takový náhled ale ve své podstatě podceňuje závažnost environmentální krize, před níž svět stojí, a předpokládá lineární vývoj, když potřebná transformace lineární nebude. 
Některé rysy zelené ekonomiky – hospodárné využívání zdrojů, přechod k obnovitelné energetice, specifické technologické inovace a účinné ekonomické pobídky jako daně – jsou sice nepopiratelně důležité, ale rozsáhlou změnu nezbytnou k ochraně zájmů současných a budoucích generací dohromady netvoří. 
Úkolem, který dnes stojí před světovými demokraciemi, je pokračovat v projektu modernity, přijmout nejnovější poznatky o planetárních omezeních a přitom rozvíjet demokratickou účast širokých vrstev a omezovat chudobu a sociální nespravedlnost. 
Nejde o snadný počin a vyžádá si zanícení a výdrž. Nevymyká se však našim schopnostem. 
Prvním krokem je připustit si mantinely, jimiž naše uvažování a jednání omezuje „zelená ekonomika“. 

Dva nejlepší způsoby, jak snížit kojeneckou úmrtnost 
BANGKOK – Jednou z ambicióznějších položek na seznamu Cílů trvale udržitelného rozvoje (SDG) Organizace spojených národů je závazek skoncovat v příštím desetiletí s preventabilními úmrtími novorozenců a dětí. 
Podaří-li se tento cíl splnit, nebude do roku 2030 neonatální úmrtnost v žádné zemi převyšovat 12 úmrtí na 1000 narozených dětí – tedy čtvrtinu současné úmrtnosti v některých částech subsaharské Afriky. 
Vzhledem k velikosti tohoto úkolu si to vyžádá obrovské investice do zdravotnické infrastruktury a plánování. 
Možná nejefektivnějším způsobem, jak snížit kojeneckou úmrtnost, by byla podpora využívání dvou snadno dostupných zdrojů: vakcinace matek a pití mateřského mléka. 
Ochrana dětí před brzkým úmrtím začíná už před jejich narozením. 
Když je žena očkována proti běžným onemocněním, jako je chřipka, vytváří její tělo protilátky, které rozpoznávají viry a zvyšují přirozenou obranyschopnost vůči patogenům. 
A když pak žena otěhotní, přenesou se tyto ochranné proteiny přes placentu i na její dítě. 
Je pozoruhodné, že tento přínos pokračuje i po narození dítěte. 
Například očkování proti chřipce se sice neschvaluje u dětí mladších šesti měsíců, avšak klinické zkoušky ukázaly, že děti narozené očkovaným matkám jsou vůči této nemoci lépe chráněny. 
V jednom výzkumu matek a jejich dětí v Bangladéši zaznamenali vědci pokles výskytu chřipky u kojenců narozených očkovaným matkám o závratných 63%, pokles počtu vážných respiračních onemocnění matek o 36% a pokles téhož typu onemocnění u kojenců o 29%. 
Imunizace matek proti chřipce zároveň pomáhá chránit kojence před zápalem plic, což je běžná příčina dětské úmrtnosti. 
Letošní analýza klinických zkoušek vakcíny proti chřipce, provedených v Nepálu, Mali a Jihoafrické republice, zjistila, že u kojenců pravděpodobnost vzniku pneumonie klesá o 20% v případě, že jejich matky byly očkovány. 
Největší přínos byl zaznamenán u dětí, které jsou ještě příliš malé na to, aby byly kompletně očkovány proti viru Streptococcus pneumoniae a proti chřipce. 
Díky údajům z těchto i jiných studií by vlády v nízkopříjmových zemích měly být schopny plánovat promyšlenější imunizační kampaně a podstatně snížit míru kojenecké nemocnosti a úmrtnosti. 
Druhý způsob, jak snížit kojeneckou úmrtnost – kojení –, má zřejmě ještě větší dopad. 
Mateřské mléko je pro dítě ideální výživou obsahující veškeré bílkoviny, tuky, vitaminy, minerály i enzymy, které mladé tělo potřebuje ke zdraví. 
Ze všeho nejlepší na tom je, že matky průběžně vytvářejí nové protilátky, jež pomáhají posilovat mladý imunitní systém. 
Podíl kojících matek a spotřeba mateřského mléka se bohužel pohybují hluboko pod žádoucí úrovní. 
Celosvětově je pouhých 40% kojenců plně kojeno nejméně do šesti měsíců věku, jak doporučuje Světová zdravotnická organizace (WHO). 
Důvody jsou složité, avšak v mnoha zemích přispívá k poklesu kojení absence osvěty v kombinaci s agresivním marketingem výrobců kojeneckých výživ. 
Spojené státy se nedávno staly terčem obvinění, že straní výrobcům umělých výživ, když se postavily proti rezoluci WHO na podporu kojení. 
Přesvědčit matky ke kojení by mělo být snazší. 
Už proto, že u kojených dětí existuje nižší pravděpodobnost přenosu ušních infekcí a meningitidy i výskytu gastrointestinálních a průjmových onemocnění. 
Tyto výhody přetrvávají po celou dobu, kdy je dítě kojené. 
Kojení ovšem prospívá i matkám. 
Výzkumy ukazují, že u žen, které během života kojily, existuje nižší pravděpodobnost výskytu nepřenosných chorob, jako jsou kardiovaskulární onemocnění, rakovina prsu nebo diabetes typu 2. 
Mnohé z těchto přínosů pramení z faktu, že kojení pomáhá rozkládat nadbytečný tuk, jenž se během těhotenství hromadí v matčině těle. 
Produkcí mléka pro jediného kojence se spálí plných 500 kalorií denně. 
Ačkoliv je většina novopečených matek schopna kojit, ne všechny ženy vytvářejí dostatek mléka, ať už kvůli vyčerpání, depresím nebo fyzické zesláblosti po operaci v šestinedělí. 
Některé matky jednoduše nedokážou uspokojit potřeby vlastního dítěte, zatímco jiným chybí lékařská či sociální podpora, aby zvládly logistiku kojení. 
Dokážou-li však poskytovat svým dětem alespoň šest měsíců mateřské mléko, má to pro ně obrovský přínos. 
Pokud to mezinárodní společenství myslí se splněním SDG v oblasti zdravotnictví vážně, musí zdvojnásobit úsilí a podněcovat větší počet matek k tomu, aby se nechaly očkovat proti preventabilním onemocněním a aby krmily své novorozené děti mateřským mlékem. 
Tato dvě opatření by sama o sobě mohla udělat pro snížení kojenecké úmrtnosti více než prakticky jakákoliv jiná globální zdravotnická iniciativa. 

Dokáže to Macron? 
CAMBRIDGE – Vítězství Emmanuela Macrona nad Marine Le Penovou bylo velmi potřebnou dobrou zprávou pro všechny, kdo dávají přednost otevřeným a liberálním demokratickým společnostem před nativistickými a xenofobními alternativami. 
Boj proti pravicovému populismu však ještě zdaleka není vyhraný. 
Le Penová získala ve druhém kole více než třetinu hlasů, přestože ji kromě její Národní fronty podpořilo jediné další politické uskupení – malá strana Debout la France Nicolase Dupont-Aignana. 
A volební účast se oproti předchozím prezidentským volbám prudce snížila, což naznačuje velký počet znechucených voličů. 
Pokud Macron v příštích pěti letech neuspěje, Le Penová se triumfálně vrátí a nativističtí populisté získají v Evropě i jinde na síle. 
V dnešní éře politiky zaměřené proti establishmentu pomohla kandidátu Macronovi skutečnost, že stál mimo tradiční politické strany. 
Pro Macrona jako prezidenta však bude táž skutečnost jednoznačnou nevýhodou. 
Jeho politické hnutí En Marche! funguje pouhý rok. 
Po červnových volbách do Národního shromáždění bude muset nový prezident budovat zákonodárnou většinu od píky. 
Macronovy ekonomické názory nelze snadno charakterizovat. 
Během prezidentské kampaně byl často obviňován, že neuvádí konkrétní data. 
Pro mnohé lidi na levici a extrémní pravici je to neoliberál, jenž se příliš neodchyluje od mainstreamové politiky úsporných opatření, která v Evropě ztroskotala a uvrhla kontinent do současného politického patu. 
Francouzský ekonom Thomas Piketty, jenž podporoval socialistického kandidáta Benoîta Hamona, označil Macrona za představitele „Evropy včerejška“. 
Mnohé Macronovy ekonomické plány mají skutečně neoliberální příchuť. 
Macron se zavázal, že sníží daň z příjmu právnických osob z 33,5% na 25%, zruší 120 000 pracovních míst ve státní správě, udrží schodek státního rozpočtu pod unijní hranicí 3% HDP a zvýší flexibilitu na trhu práce (což je eufemismus pro usnadnění propouštění zaměstnanců). 
Zároveň však také slíbil zachování penzijních benefitů a jím preferovaný sociální model připomíná severskou flexikuritu – kombinaci vysoké míry hospodářské bezpečnosti a tržních pobídek. 
Žádný z těchto kroků příliš nepřispěje – rozhodně ne v krátkodobém výhledu – k vyřešení klíčového úkolu, podle něhož se bude Macronovo prezidentské působení hodnotit: k tvorbě pracovních míst. 
Jak poznamenává Martin Sandbu, zaměstnanost byla hlavním předmětem zájmu francouzských voličů a pro novou administrativu by měla být nejvyšší prioritou. 
Od krize v eurozóně se francouzská nezaměstnanost drží na vysokých 10% – a v případě lidí do 25 let se blíží 25%. 
Přitom neexistují prakticky žádné důkazy, že liberalizace trhu práce zaměstnanost zvýší, pokud francouzská ekonomika současně nezíská významný impulz v oblasti agregátní poptávky. 
Právě zde se dostává do hry další složka Macronova hospodářského programu. 
Macron navrhl pětiletý stimulační plán v objemu 50 miliard eur, který by zahrnoval investice do infrastruktury a zelených technologií spolu s rozšířeným výcvikem nezaměstnaných osob. 
Vzhledem k tomu, že tento objem jen lehce přesahuje 2% francouzského ročního HDP, však stimulační plán sám o sobě nemusí celkovou zaměstnanost příliš zvýšit. 
Ambicióznějším Macronovým nápadem je učinit významný krok k fiskální unii v eurozóně – se společným ministerstvem financí v čele s jediným ministrem. 
Podle jeho názoru by to umožnilo trvalé fiskální transfery ze silnějších zemí do států, které společná měnová politika eurozóny znevýhodňuje. 
Rozpočet eurozóny by se financoval z příspěvků podle daňových příjmů členských států. 
Samostatný parlament eurozóny by pak zajišťoval politický dohled a zodpovědnost. 
Takové fiskální sjednocení by zemím, jako je Francie, umožnilo zvýšit výdaje na infrastrukturu a podpořit tvorbu pracovních míst, aniž by narazily na fiskální stropy. 
Fiskální unie podpořená hlubší politickou integrací jednoznačně dává smysl. 
Přinejmenším představuje smysluplnou cestu ze současného „území nikoho“ v eurozóně. 
Macronovy neskrývaně proevropské recepty však nejsou jen otázkou politiky či principů. 
Jsou také klíčové pro úspěch jeho hospodářského programu. 
Je nepravděpodobné, že by Francie v brzké době vybředla ze svých potíží se zaměstnaností bez větší fiskální flexibility, anebo bez transferů ze zbytku eurozóny. Úspěch Macronova prezidentství tak do značné míry závisí na evropské spolupráci. 
To nás přivádí k Německu. 
Prvotní reakce Angely Merkelové na volební výsledek nebyla povzbudivá. 
Poblahopřála sice Macronovi, do něhož prý „vkládají naděje miliony Francouzů“, avšak jedním dechem konstatovala, že nebude uvažovat o změnách fiskálních pravidel eurozóny. 
A i kdyby byla Merkelová (nebo budoucí vláda vedená Martinem Schulzem) svolnější, je zde háček v podobě německých voličů. 
Protože jim jejich politici vylíčili krizi v eurozóně nikoliv jako problém vzájemné závislosti, nýbrž jako zkazku s mravním ponaučením – šetrní a tvrdě pracující Němci v ní vystupovali proti rozmařilým a licoměrným dlužníkům –, nebude pro ně snadné získat tytéž voliče pro jakýkoliv společný fiskální projekt. 
Macron německou reakci očekával a reagoval na ni takto: „Nedá se říci, že jsem pro silnou Evropu a globalizaci, avšak do roztrhání těla budu hájit transferovou unii.“ Její zrušení je podle něj receptem na rozpad a zpátečnickou politiku: „Bez transferů neumožníte periferii konvergenci a vyvoláte politický příklon k extremistům.“ 
Francie sice nestojí na evropské periferii, avšak Macronův vzkaz Německu je zřejmý: Buď mi pomůžete a společně vybudujeme opravdovou unii – hospodářskou, fiskální a nakonec i politickou –, anebo nás převálcuje nápor extremistů. 
Macron má téměř jistě pravdu. 
V zájmu Francie, Evropy i zbytku světa musíme doufat, že po jeho vítězství bude následovat německá změna názoru. 

Macronova rozehrávka na trhu práce 
CAMBRIDGE – Francouzský prezident Emmanuel Macron koncem srpna představil zásadní reformu trhu práce, která rozhodne o jeho úspěchu či neúspěchu ve funkci prezidenta – a dost možná také o budoucnosti eurozóny. 
Jeho cílem je srazit tvrdohlavě vysokou míru francouzské nezaměstnanosti, jen o fous pod 10 %, a povzbudit ekonomiku, která zoufale potřebuje nahodit motor. 
Reforma pracovního práva je součástí francouzské agendy už dlouho. 
Přepsat gargantuovský francouzský zákoník práce se v poslední době pokoušela prakticky každá francouzská vláda, pod tlakem odborových protestů zpravidla neúspěšně. 
Macron nedělá žádné ciráty s tím, co má za lubem: sám to označil za kopernikovský obrat. 
Dost dobře to ale tentokrát může dopadnout jinak. 
Přestože druhý největší odborový svaz v zemi vyzval ke generální stávce, objevují se známky toho, že Macron bude mít potřebnou politickou podporu. 
Macronovy reformy usilují o zvýšení toho, co se eufemisticky nazývá pružností trhu práce. 
Navržené reformy by firmám usnadnily propouštění zaměstnanců, decentralizovaly vyjednávání mezi zaměstnavateli a zaměstnanci v malých firmách (odstraněním odvětvových smluv) a zavedly strop odškodnění za neoprávněné propuštění, což by firmám ulevilo od nepředvídatelnosti odškodnění přiznávaných v rozhodčích řízeních. 
Kromě toho reformy ruší požadavek, jenž vázal hromadné propouštění ve velkých společnostech na globální ziskovost firmy; teď společnosti budou moci propouštět výlučně na základě domácí ziskovosti. 
Logika, z níž Macronovy reformy trhu práce vycházejí, už tři desetiletí pohání agendu strukturálních reforem politických ekonomů a mezinárodních institucí od Mezinárodního měnového fondu po OECD. 
Podle tohoto názoru větší flexibilita francouzským firmám umožní efektivněji se přizpůsobovat měnícím se tržním podmínkám a to posílí jejich konkurenční schopnost a dynamiku a povzbudí francouzské hospodářství. 
Představa, že snazší propouštění pracujících nezaměstnanost nezvýší, nýbrž sníží, není tak šílená, jak se může jevit. 
Jsou-li náklady na propouštění neúměrně vysoké, firmy za doby tržní konjunktury možná nenaberou další pracovníky ze strachu, že za příštího poklesu nedokážou snížit mzdové náklady. 
Jak ekonomové rádi říkají, náklady na propouštění jsou náklady na přijímání. 
Snižte náklady na propouštění a snížíte i náklady na přijímání. 
Zda snížení nákladů na propouštění povzbudí zaměstnanost, záleží na rovnováze těchto dvou vyvažujících se faktorů. 
Výsledek závisí na tom, zda jsou firmy víc svázané náklady na přijímání, nebo náklady na propouštění. 
Za dobrých časů, kdy firmy chtějí expandovat, jsou svazující náklady na přijímání pracovníků a snazší propouštění odstraní klíčovou překážku rozšiřování investic a kapacit. 
Za chmurnějších dob snížení nákladů na propouštění jednoduše povede ke zvýšení počtu propuštěných. 
Který z těchto faktorů převládne, závisí na stavu agregátní poptávky a „životním elánu“ zaměstnavatelů. 
Tato nejednoznačnost vysvětluje, proč se ukázalo jako obtížné určit zřetelný empirický vztah mezi ochranou zaměstnanosti a výkonností trhu práce, vzdor nadšení mnoha ekonomů a zákonodárců pro reformy na podporu flexibility. 
Existují pádné důkazy, že přísné zákony na ochranu zaměstnanosti snižují fluktuaci pracujících – počet přijatých a propuštěných. 
Co se však týče celkových hladin zaměstnanosti a nezaměstnanosti, na závěry je ještě brzy, jak dokládá nedávné šetření. 
Srovnávací výsledky nepřinášejí mnoho jistoty, že francouzské reformy povzbudí zaměstnanost. 
Francie se pokládá za zemi s obzvlášť těžkopádným pracovním právem. 
Avšak mnohé z ekonomik, s nimiž soupeří, mají podobně silnou ochranu trhu práce. 
Ba podle ukazatelů OECD pro oblast ochrany zaměstnanců se němečtí a nizozemští pracující v trvalém pracovním poměru těší ještě větší bezpečnosti než pracující ve Francii. 
(Oblastí, v níž se francouzský systém zdá obzvlášť omezující, je zaměstnávání na dobu určitou). 
Co se týče deregulace trhu práce, podle některých kritérií byla Francie před globální finanční krizí hned druhá po Německu. 
Hladiny nezaměstnanosti v Německu a Nizozemsku jsou přesto jen zlomkem těch, které panují ve Francii. 
Skutečný rozdíl mezi těmito ekonomikami tkví v tom, že Německo a Nizozemsko na rozdíl od Francie hospodaří s rozsáhlými přebytky běžného účtu. 
To znamená, že jejich ekonomiky silně povzbuzuje zahraniční poptávka. 
Naproti tomu Francie má malý schodek běžného účtu. 
Mohou reformy zvyšující flexibilitu trhu práce dodat francouzskému průmyslu podobnou vzpruhu? 
Možná. 
Bude to ale vyžadovat prudký vzestup životního elánu francouzských průmyslníků. 
Nakonec může psychologie sehrát větší roli než detaily samotných reforem. 
V tak technokratické diskusi je snadné zapomenout, že to, čemu ekonomové říkají „rigidity trhu práce“, je ve skutečnosti stěžejní součástí sociální dohody ve vyspělých kapitalistických zemích. 
Zajišťují bezpečnost příjmů a zaměstnání pro pracující, jejichž život by jinak mohly ovládnout bouřlivé zvraty. 
A jak poznamenává italský ekonom Giuseppe Bertola, mohou být účinné i z přísně ekonomického pohledu, protože usnadňují vyhlazování příjmů pracovních sil. 
Každému, kdo chce slyšet, Macronovo okolí moudře říká, aby od nového zákoníku práce neočekával příliš. 
Ekonomické rysy reforem naznačují, že není pravděpodobné, aby samy o sobě něco zásadně změnily. 
Potíž je v tom, že co se týče pozvednutí francouzského hospodářského růstu, Macron má v toulci příliš málo šípů. 
Z hlediska makroekonomické politiky má v eurozóně svázané ruce a je malá naděje, že by mu Německo pomohlo tím, že posílí své investice a výdaje. 
Takže ať se to Macronovi líbí, nebo ne, jeho prezidentství bude nejspíš hodnoceno podle ekonomických a politických důsledků jeho reforem pracovního práva. 

Globální plán na vymýcení malárie 
ABÚ ZABÍ – Na nemoci, jimž lze předcházet, by neměl nikdo umírat. 
Přesto preventabilní choroby každoročně usmrtí dva miliony dětí, z nichž mnohé jsou příliš chudé a nemohou si dovolit řádnou léčbu. 
Většinu těchto úmrtí způsobí příčiny, které lze potlačit existujícími léky anebo jimž lze od počátku předejít. 
Jenou z těchto chorob je malárie, život ohrožující onemocnění přenášené komáry. 
Ve strachu z komářího kousnutí žily ještě před necelými sto lety rodiny po celém světě – včetně Severní Ameriky a Evropy. 
Malárie nejenže brala život dětem a dospělým, ale plodila chudobu a omezený světový hospodářský růst a znemožňovala milionům plně uplatnit svůj potenciál. 
Dnes už malarického parazita vyhubilo víc než 30 zemí a nejméně deset dalších je na cestě k jeho vymýcení do roku 2020. 
Navzdory tomu malárie zůstává hlavní příčinou úmrtí dětí do pěti let v subsaharské Africe, kde každé dvě minuty vezme život jednomu dítěti. 
Malárie je také finančně nákladná, africké ekonomiky vyjde na zhruba 12 miliard dolarů ročně. 
Navzdory mnoha desetiletím intenzivních snah ve výzkumu a vývoji, díky nimž se v současnosti posuzuje přes 20 možných vakcín, žádné komerčně dostupné očkování proti malárii stále neexistuje. 
Existuje však řada preventivních opatření, která dokážou přispívat ke snížení rizika infekce. 
Patří k nim používání insekticidy ošetřených moskytiér, postřik interiérových stěn insekticidy a zaměření profylaktických opatření na nejohroženější skupiny. 
Dnes se nám naskýtá příležitost stavět na tom, čeho už bylo dosaženo, jestliže zdůrazníme a podpoříme iniciativy a výzkumné snahy, které by mohly malárii vymýtit. 
Například výzkumníci Ústavu pro výzkum malárie při Bloombergově fakultě veřejného zdraví Univerzity Johnse Hopkinse objevili, jak se v komáří populaci může šířit odolnost vůči malarickému parazitovi. 
Tyto poznatky by mohly otevřít cestu k rozvoji strategií potlačování malárie, které se budou samy množit a zmírní potřebu neustálé aplikace insekticidů a spoléhání na moskytiéry. 
Další významnou iniciativou, která si zaslouží podporu, jsou zásady „vektorového působení“ Světové zdravotnické organizace (WHO), které předkládají strategie k potlačování komárů, much a brouků přenášejících nemoci. 
Plán WHO poskytuje novou strategii k posílení vektorového působení po celém světě prostřednictvím zvýšení kapacity, zdokonaleného dohledu, lepší koordinace a integrovaných postupů napříč sektory a chorobami. 
Snahy v oblasti celosvětového zdraví by měly podporovat úsilí zemí, kde je malárie endemická, rozvíjet a zlepšovat strategie vektorového působení. 
Musíme také zvážit, jaký vliv na výskyt malárie mají měnící se životní prostředí po celém světě. 
Například vzhledem k tomu, že odlesňování vytváří příznivé podmínky pro komáry, neboť vede ke vzniku příkopů a louží, v nichž se s vyšší pravděpodobností drží méně kyselá voda, vhodná pro rozvoj komářích larev, země se zvýšenými úbytky lesů mívají vyšší výskyt malárie. 
Odlesňování také vede ke snížené absorpci srážek, takže narůstá objem stojatých vod. 
Ve Spojených arabských emirátech jsme přesvědčeni, že vymýcení nemocí má zásadní význam pro globální rozvoj. 
Pokud lidé dostanou příležitost vést zdravý život, mohou získat vzdělání, přispívat k ekonomice a pečovat o svou rodinu, čímž vzniká multiplikační efekt, který dále posiluje prosperitu a rozvoj. 
Věříme také v zavádění holistického přístupu, který zahrne zajištění finančních závazků, podporu výzkumu a inovací rozvojem infrastruktury a pravidelné svolávání předních světových stoupenců s cílem udržet tempo a sdílet nápady. 
K vymýcení choroby je zásadní sdružování. 
Právě proto šejch Muhammad bin Zajd, korunní princ Abú Zabí, přispěl 30 miliony dolarů na sdružení Roll Back Malaria, přední globální rámec aktivit proti malárii. 
Jsem hrdá na to, že zasedám ve správní radě Roll Back Malaria, protože věřím, že rozmanitost náhledů vedoucích činitelů má pro nalézání řešení v zápase proti malárii stěžejní význam, zejména dnes, kdy ve snaze nemoc vymýtit zahajujeme smělou novou kapitolu. 
Škála lídrů podporujících globální zdraví se rozšiřuje a dnes už zastupují populace z celého světa. 
To je důležité, protože sdružení jako Roll Back Malaria musí fungovat celosvětově, aby zachránila co nejvyšší počet životů. 
Doufáme, že další globální spolupráci povzbudíme tento týden, kdy Abú Zabí svolává víc než 200 lídrů v oblasti potlačování chorob na fórum nazvané Reaching the Last Mile. 
Cílem setkání je sdílet poznatky a osvědčené postupy jak mapovat, potlačovat či eliminovat preventabilní nemoci, včetně inovací, jež by konečně mohly přinést celosvětový konec malárie. 
Ve dvacátém století se nám poprvé v historii podařilo chorobu, neštovice, vymýtit. 
Úplné vykořenění, eliminace či potlačení nemoci je ovšem složité a pro malárii to platí obzvlášť. 
Ještě před několika lety jsme si mysleli, že eliminace malárie je mimo naše schopnosti, ale svět společně udělal obrovský pokrok. 
Zdravotnická opatření v letech 2000 až 2015 zachránila životy 6,2 milionu lidí, z nichž 5,9 milionu tvořily děti do pěti let. 
Do roku 2020 bude k financování celosvětového boje za vymýcení malárie každoročně potřeba odhadem 6,4 miliardy dolarů.Bude to náročný výkon, ale společně dokážeme vytvořit budoucnost bez této choroby – jasnější a stabilnější pro miliony ohrožených lidí, s širší nabídkou příležitostí pro nadcházející generace. 

Smrtelný návrat malárie 
SINGAPUR – Dramatický pokles počtu úmrtí na malárii od počátku století je jedním z velkých úspěchů veřejného zdravotnictví v posledních letech. 
Díky společným investicím do prevence, diagnózy a léčby se počet lidí, kteří této nemoci každoročně podlehnou, od roku 2000 snížil o 60%, což znamená záchranu více než šesti milionů životů. 
V době, kdy se sen o vymýcení malárie pomalu začíná stávat realitou, se však tyto pozoruhodné úspěchy ocitají v ohrožení kvůli rostoucí rezistenci na léky. 
Rezistence na nejúčinnější antimalarikum s názvem artemisinin se objevila v Kambodži a šíří se po celé oblasti mekongské delty. 
Bez efektivní a včasné akce se tato nová a rezistentní forma malárie stane všeobecně rozšířenou – k podobnému vývoji došlo u starších léků proti malárii dvakrát. 
Vlády, mezinárodní organizace, skupiny občanské společnosti a firmy proto musí podniknout naléhavé kroky, aby zabránily epidemii rezistentní malárie a zastavily návrat této bolestné epizody. 
Chceme-li oddálit šíření rezistence do doby, než se začnou používat nové léky, musíme dosáhnout naléhavého krátkodobého cíle: zabránit tomu, aby rezistence zapustila kořeny v jižní a jihovýchodní Asii a rozšířila se odtud do dalších oblastí. 
Máme-li si vzít ponaučení z minulosti, pak by se rezistence na artemisinin mohla rozšířit do Indie a odtud do subsaharské Afriky a ostatního světa, což by ohrozilo miliony lidských životů a desítky let pokroku. 
V 50. letech se podél thajsko-kambodžské hranice objevila rezistence na jiný lék s názvem chlorochin. 
Totéž se stalo v 70. letech se sulfadoxin-pyrimetaminem (SP). 
Z jihovýchodní Asie se rezistence na chlorochin a SP rozšířila do Indie a odtud do Afriky a velké části ostatního světa. 
V důsledku toho zemřely miliony lidí, většinou malých afrických dětí. 
Dopady všeobecné rezistence na artemisinin by byly srovnatelně ničivé. 
I nejkonzervativnější odhady vykreslují chmurný obrázek. 
Jedna studie zjistila, že rozšíření rezistence by mohlo mít za následek více než 116 000 dodatečných úmrtí za rok a ztráty ve výši zhruba 417 milionů dolarů v důsledku léčebných výloh a ztracené produktivity – tuto částku je nutno připočíst k 12 miliardám dolarů ztracené produktivity, které si malárie už dnes každoročně vyžádá v subsaharské Africe. 
Navzdory všeobecným obavám v posledních osmi letech se rezistenci na artemisinin nepodařilo udržet na uzdě. 
Naopak již byla zjištěna v Kambodži, Vietnamu, Laosu, Thajsku a také v Barmě, na východních hranicích Indie. 
Došlo k vítanému nárůstu dárcovské podpory, jmenovitě v podobě Regionální iniciativy proti rezistenci na artemisinin, která získala grant ve výši 100 milionů dolarů z Globálního fondu boje proti AIDS, tuberkulóze a malárii. 
Ukazuje se však, že pomalé posilování konvenčních intervencí nedokáže držet krok s tempem šíření rezistence. 
Chceme-li vymýtit malárii, potřebujeme jednotnou globální frontu proti hnacím motorům rezistence. 
Vedle snahy o omezení rezistence na artemisinin v subregionu širšího povodí Mekongu potřebujeme jednat i jinde. 
Podle Světové zdravotnické organizace (WHO) nestáhly národní zdravotnické úřady v šesti afrických zemích a v Kolumbii až do listopadu 2015 povolení k prodeji orálních monoterapií artemisininu – které představují významnou příčinu rezistence. 
Zapotřebí budou i silnější závazky soukromého sektoru. 
Do prosince 2015 se 21 výrobců léčiv oslovených WHO nedohodlo na ukončení produkce orálních monoterapií artemisininu. 
Více než dvě třetiny těchto firem sídlí v Asii. 
Farmaceutické společnosti založené na výzkumu musí také investovat do příští generace antimalarik. 
Řada terapií založených na artemisininu je sice nadále účinná, avšak někdy v budoucnu budou muset být nahrazeny i ony – jinak hrozí, že se stanou součástí problému. 
Novartis institut pro tropické nemoci se prostřednictvím partnerství veřejného a soukromého sektoru spojil se Singapurskou komisí pro hospodářský rozvoj a postavil se do čela budování výzkumného konsorcia s výše uvedeným cílem. 
Společné úsilí již přineslo dva slibné kandidáty na nový lék proti malárii, kteří momentálně procházejí druhou fází klinických zkoušek – jde o nové třídy látek, jež léčí malárii jiným způsobem než současné terapie, a proto jsou potenciálně schopné potírat rodící se rezistenci. 
V obecnější rovině platí, že partnerství za vývoj nových produktů, jako je iniciativa Léky proti zanedbávaným onemocněním nebo Fond léčiv proti malárii, spojují akademické, farmaceutické a finanční partnery s cílem zajistit potenciální novou léčbu zanedbávaných onemocnění. 
Navzdory zdlouhavému a drahému procesu vývoje a schvalování léčiv mohou z jejich spolupráce vzejít slibné nové látky. 
Dvě další antimalarika, která momentálně procházejí druhou fází klinických zkoušek, vznikla s podporou Fondu léčiv proti malárii – jedno ve spolupráci s firmou Takeda Pharmaceuticals a americkými Národními zdravotnickými instituty a druhé ve spolupráci s francouzskou farmaceutickou společností Sanofi. 
V boji proti malárii sice vyhráváme mnoho bitev, avšak důvěrně známé varovné signály naznačují, že bychom ještě stále mohli prohrát válku. 
Dnešní šíření rezistence na artemisinin v Asii ohrožuje budoucí životy dětí v Africe. 
Proto potřebujeme podniknout rázné kroky, abychom tomuto šíření zabránili, včetně urgentních investic do budoucí generace antimalarik. 
Nepoučíme-li se z historie boje proti malárii, možná budeme nuceni si ji zopakovat. 

Nepolevujme v úsilí a skoncujme s malárií 
BASILEJ – Ukončení epidemie je běh na dlouhou trať a v případě malárie se blížíme do cíle. 
Bude však zapotřebí udržet si tempo. 
V posledních desetiletích vlády, nevládní organizace a soukromý sektor prolomily nové bariéry v léčbě malárie a vyhradily na boj s touto nemocí mimořádně velké prostředky. 
Investice se vyplatily: globální míra úmrtnosti na malárii klesla v letech 2000 až 2015 o 60%. 
Stále však hrozí, že vršící se problémy typu rezistence na léky a insekticidy zcela zvrátí dosažený pokrok. 
Už dva roky po sobě se počet úmrtí na malárii zvyšuje, přičemž objem financí klesl. 
Letošní Světový den malárie (připadající na 25. duben) by tak měl vést ke zdvojnásobení našeho úsilí. 
Vymýcení malárie bude vyžadovat nová lékařská a zdravotnická řešení, ale i silnější politickou vůli. 
Moje společnost Novartis je v Africe aktivní už dvacet let: poskytuje antimalarika a spolupracuje s vládami na podpoře zdravotnických systémů. 
Během této doby jsme zjistili, že potřebujeme více informací z první ruky od expertů na malárii působících na frontové linii boje. 
Za tímto účelem jsme si objednali studii s názvem Budoucnost malárie v Africe, jejímiž spoluvedoucími byli Richard Kamwi, ambasador mezivládní organizace Eliminate 8, a Bob Snow z programu KEMRI-Wellcome Trust a Oxfordské univerzity. 
Studie shrnuje rady ministrů zdravotnictví, šéfů národních programů kontroly malárie, akademiků a komunitních lídrů ze 14 afrických zemí – všichni tito lidé přinášejí klíčové postřehy ohledně důležitých výzev a příležitostí v boji proti této nemoci. 
Jedním z nejzřetelnějších závěrů studie je poznatek, že se musíme připravit na sílící hrozbu rezistence na léky a insekticidy investicemi do výzkumu a vývoje antimalarických terapií příští generace. 
U komárů přenášejících malárii se vyvinula rezistence na běžně užívané insekticidy v 61 zemích po celém světě. 
A v jihovýchodní Asii se u některých kmenů samotného malarického parazita vyvinula rezistence na artemisinin, základní složku standardní léčby. 
Bez společné reakce globální zdravotnické komunity by se rezistentní kmeny malárie mohly rozšířit do Afriky a způsobit tam více než 100 000 nových úmrtí ročně. 
Abychom tento výsledek odvrátili, musíme více investovat do inovativních partnerství veřejného a soukromého sektoru, jako jsou GAVI, Medicines for Malaria Venture nebo Wellcome Trust, které pracují na vývoji nových nástrojů prevence a léčby. 
Dalším klíčovým výstupem studie je poznatek, že musíme lépe využívat nástrojů, které už máme k dispozici. 
Na malárii zemře v průměru každé dvě minuty jedno dítě, avšak jen každé páté dítě je náležitě léčeno. 
Před necelými deseti lety pomohla firma Novartis vytvořit zlatý standard pediatrické antimalarické medicíny a od roku 2009 darovala přes 350 milionů dávek. 
Přetrvávající úmrtí na malárii však ukazují, že ne všechny děti, které potřebují léčbu, ji skutečně dostanou. 
Je tedy zřejmé, že musíme rozšířit přístup k léčivům nejen prostřednictvím ad hoc opatření, ale i posílením kapacity zdravotnických systémů. 
Proto se příští kapitola rozvoje globálního zdraví musí zaměřit na kvalitnější poskytování péče. 
Od roku 2000 zachránila globální zdravotnická komunita miliony životů tím, že reagovala na konkrétní epidemie typu HIV, tuberkulózy či malárie. 
Toto úsilí je však nyní nutné plně začlenit do národních zdravotnických systémů, abychom zajistili, že všichni pacienti budou trvale dostávat vysoce kvalitní péči. 
Podmínkou takového pokroku je vyřešení nedostatku lékařů a sester, zavedení elektronických záznamů a posílení dostupnosti a kvality primární péče. 
Tato opatření by pomohla nejen v boji proti infekčním onemocněním, ale i v probíhajícím úsilí o léčbu chronických nemocí, které v mnoha rozvojových zemích představují další zátěž nemocnosti. 
Netřeba dodávat, že zkvalitnění zdravotnických systémů bude vyžadovat větší zdroje a rozhodné vedení, a to zejména v zemích nejvíce postižených malárií. 
A jak se vyjádřili téměř všichni aktéři studie, musíme překročit rámec tradičních mechanismů dárcovského financování a využít i domácích zdrojů. 
Ghana patří k zemím, které jsou v této oblasti v čele. 
Tamní vláda reagovala na snižující se objem dárcovských prostředků tím, že aktivizovala největší soukromé firmy v zemi a založila Ghanskou nadaci proti malárii, která v současnosti pracuje na nahrazení nejnaléhavějších výpadků ve financování, ale nakonec pomůže vést trvalé domácí úsilí o úplné vymýcení malárie v zemi. 
Je to náročná výzva v boji proti malárii. 
Zároveň je to však dobrá příležitost. 
Firma Novartis například nedávno oznámila, že v příštích pěti letech investuje více než 100 milionů dolarů do výzkumu a vývoje antimalarické terapie, aby pomohla zvládnout nástup rezistentních kmenů této nemoci. 
Momentálně se soustředíme na dokončení klinických zkoušek dvou slibných nových kandidátů na antimalarika. 
Tyto terapie se sice teprve vyvíjejí, ale kromě nich pracujeme i na strategii, která zajistí, aby si pacienti v zemích s endemickým výskytem malárie mohli tuto léčbu dovolit, a také na zlepšení efektivity naší reakce správnou identifikací oblastí, v nichž si malárie vybírá nejvyšší daň. 
Boj proti malárii je maratonem, který trvá už mnoho desítek let. 
Svět se prostřednictvím cílů trvale udržitelného rozvoje Organizace spojených národů oficiálně zavázal, že s epidemií malárie do roku 2030 skoncuje. 
Tento cíl je na dohled, ale nemůžeme počítat s tím, že cílovou pásku protrhneme při zachování současného přístupu. 
Místo toho musíme naslouchat těm, kdo stojí na frontové linii, a vyslyšet jejich výzvy k obnovenému závazku skoncovat s malárií. 
Budeme-li investovat do nástrojů nové generace a budovat trvale udržitelné zdravotnické systémy, můžeme tuto nemoc jednou provždy vykázat do učebnic dějepisu. 

Mnoho tváří výživových problémů 
ABUJA – Jste-li právě ve společnosti dalších dvou lidí, jeden z vás je možná ve výživově nepříznivém stavu. 
A možná to ani nevíte. 
Ano, je to tak: jeden ze tří lidí na světě trpí malnutricí, špatným zdravotním stavem v důsledku problémů ve výživě, a nevypadá to vždy tak, jak by člověk mohl očekávat. 
Malnutrice má mnoho podob, od dvou miliard dospělých s nadváhou po 159 milionů růstově zakrnělých dětí. 
Jako lékařka se setkávám se zdánlivě zdravými ženami, které trpí chudokrevností, zčásti v důsledku nízkého příjmu železa. 
Také vídám relativně zdatné muže s velkými břichy, zvyšujícími riziko onemocnění srdce. 
Západní Afrika je domovem jedněch ze světově nejvyšších měr malnutrice. 
Součástí je nejzřetelnější „tvář“ tohoto zdravotního stavu: zhruba 9 % západoafrických dětí ve věku do pěti let je vyhublých čili na svou výšku mají příliš nízkou hmotnost. 
Nejhorší podoby vyhublosti jsou smrtelné. 
Západní Afriku ale sužuje také řada dalších podob malnutrice. 
Třetina dětí ve věku do pěti let je v regionu zakrnělá (na svůj věk jsou příliš malé), což je zdravotní stav s nevratnými důsledky pro kognitivní vývoj. 
Podle studií Cena hladu v Africe se zakrnělým dětem napříč kontinentem dostává až o 3,6 roku školní výuky méně než dětem dobře živeným. 
Problém nepostihuje jen děti. 
Polovina žen v reproduktivním věku je v západní Africe chudokrevná. 
Nejenže má anémie podíl na téměř pětině úmrtí matek, ale také je u dětí narozených chudokrevným ženám pravděpodobnější, že budou mít podváhu. 
Výsledkem je bludný kruh špatného zdraví. 
Snad nejméně zřetelnou tváří malnutrice není podvýživa, ale nadměrná váha a obezita. 
V západní Africe dnes 31 % dospělých trpí nadváhou nebo obezitou. 
V Nigérii, mé vlasti, tento podíl dosahuje 33 %. 
Kromě onemocnění srdce hmotnostní přebytek zvyšuje riziko diabetu, vysokého tlaku krve, mozkových příhod a dalších obtíží. 
Malnutrice má také závažné ekonomické důsledky. 
Globální zpráva o malnutrici za rok 2016 odhaduje, že napříč Afrikou způsobuje ztrátu 11 % HDP – což převyšuje roční ztráty v důsledku globální finanční krize let 2008-2010. 
Na úrovní jednotlivce platí, že dospělí, kteří byli v dětství zakrnělí, což je stav postihující v některých oblastech téměř 70 % pracující populace, mají často v důsledku rozvojových potíží, s nimiž se potýkali, sníženou schopnost pracovat a vydělávat si na živobytí. 
Následky vyhublosti na rozvoj a ekonomický pokrok člověka jsou téměř stejně dalekosáhlé. 
Nutnost malnutrici potlačovat už ani nemůže být zjevnější. 
Přesto jsou pokroky smíšené, obzvlášť v západní Africe. 
Jistěže, některé země dosáhly působivých úspěchů, díky rozhodné aktivitě vlády. 
Ghana během pouhých deseti let srazila počet zakrnělých téměř o polovinu, zčásti investicemi do oblastí, které ovlivňují výživu, třeba do zemědělství a sociální ochrany. 
Nigerská vláda během podobně dlouhého období snížila na polovinu počet úmrtí u dětí ve věku do pěti let tím, že učinila konkrétní rozpočtová a provozní rozhodnutí s cílem omezit vážnou vyhublost. 
Jiné země se ale problému malnutrice sotva dotkly. 
V Togu se za posledních deset let míra výskytu zakrnělosti sotva pohnula. 
V Mali a Guiney je na vzestupu vyhublost. 
A tyto země nejsou jediné. 
Mnohé další africké země se snad chystají začít psát příběhy úspěchu. 
Pobřeží slonoviny si dalo za cíl snížit výskyt zakrnění, zatímco Senegal je téměř na cestě k vyřešení vyhublosti. 
Příliv investic – politických i finančních – by měl v obou zemích obrovský účinek. 
Dárci i vlády se přesto nadále zdráhají potřebné financování poskytnout. 
Podle Globální zprávy o malnutrici za rok 2016 dárcovské fondy pro intervence zaměřené na výživu stagnují na miliardě dolarů. 
Devět západoafrických vlád vynaloží na výživu v průměru jen něco přes 1 % svého rozpočtu. 
Investice do výživy jsou přitom jedny z nejlepších, které můžeme udělat, neboť každý dolar investovaný do výživy přinese 16 dolarů ve výnosech. 
Choroby související s obezitou, jako třeba onemocnění srdce, v mnoha zemích, například v Indii, spolykají až 30 % ročních příjmů rodin. 
Pokud se africké vlády nepřikloní k promyšlenějšímu rozhodování a investování, kontinent může čelit podobnému osudu. 
Řada afrických vlád si stanovila ambiciózní cíle ve vztahu k bezpečnosti, stabilitě a dlouhodobé hospodářské prosperitě. 
Výživa má zásadní význam pro dosažení každého z nich. 
Je stěžejní pro rozvoj našeho kontinentu a měla by proto být vysoko na žebříčku priorit našich tvůrců politik. Závisejí na ní miliony životů. 

Jak řídit vodohospodářskou politiku 
AMMÁN – Letošní Světový den vody, který připadá na 22. březen, představuje příležitost upozornit na fakt, který se v mnoha zemích stal chmurnou realitou: dostupnost sladké vody začíná být stále více definujícím strategickým faktorem v regionálních a globálních vztazích. 
Nebudou-li se vodní zdroje spravovat s mimořádnou péčí, mohlo by to mít zničující důsledky. 
Loňská Zpráva Organizace spojených národů o světovém rozvoji vodních zdrojů znovu zdůraznila, jak může rostoucí propast mezi nabídkou a poptávkou vyvolat konflikt. 
Světové ekonomické fórum označilo vodohospodářské krize za nejznepokojivější globální hrozbu, nebezpečnější než teroristické útoky nebo finanční krachy a pravděpodobnější než nasazení zbraní hromadného ničení. 
A výzkum mozkového trustu Strategic Foresight Group ukázal důležitost moudrého řízení: u zemí zapojených do společné správy vodních zdrojů existuje mimořádně nízká pravděpodobnost, že vstoupí do války. 
Blízký východ slouží jako tragický příklad toho, co se může stát při absenci regionální spolupráce. 
Irák, Sýrie a Turecko svádějí boj o každý krychlový metr průtoku v řekách Tigris a Eufrat. 
Všechny tři země na tom tratí. 
Významné části obou povodí ovládají nestátní aktéři. 
A nedostatek vody zhoršil uprchlickou krizi v regionu (která je sama o sobě učebnicovým příkladem špatného vládnutí). 
Nejtrpčí na celé tragédii je skutečnost, že se jí dalo vyhnout. 
V roce 2010 jsme na Fóru západní Asie-severní Afrika v Ammánu navrhli vytvoření „kooperačních okruhů“, které by institucionalizovaly spolupráci Iráku, Jordánska, Libanonu, Sýrie a Turecka ve vodohospodářských a environmentálních otázkách. Podobný rámec by býval pomohl spravovat přírodní zdroje, o něž se dělí Jordánsko, Izrael a Palestina. 
Takto vytvořená nadnárodní organizace by bývala mohla zavést společné strategie řešení sucha či koordinace výběru plodin, rozvinout společné standardy sledování říčních průtoků a realizovat investiční plány s cílem dát lidem živobytí a vyvinout technologie úpravy vody. 
Jiné regiony přesně toto udělaly. 
Země, jimiž protékají řeky v Africe, jihovýchodní Asii a Latinské Americe, si uvědomily, že národní zájmy a regionální stabilita se mohou vzájemně posilovat, pokud se lidské potřeby upřednostní před šovinismem. 
Mezinárodní společenství přijalo na podzim cíle trvale udržitelného rozvoje (SDG), které slibují „zajistit dostupnost a trvale udržitelnou správu vody a kanalizace pro všechny“. 
Součástí tohoto slibu je i závazek „rozšíření mezinárodní spolupráce“. 
Ti, kdo jsou pověření realizací tohoto závazku, musí mít na paměti, že spolupráce v oblasti vodohospodářství nespočívá jen v podepisování smluv a organizování schůzek. 
Patří k ní i společné plánování infrastrukturálních projektů, řízení záplav a such, rozvoj integrované strategie boje proti klimatickým změnám, zajišťování kvality vodních toků a pořádání pravidelných summitů, kde se bude jednat o kompromisech mezi vodními a jinými veřejnými statky. 
Takzvaný kvocient vodohospodářské kooperace coby měřítko spolupráce formulované skupinou Strategic Foresight Group může pomoci státům, které se dělí o jezera a povodí řek, ke sledování intenzity vzájemné spolupráce. 
Pouhá čtvrtina z 263 společných povodí těží z řádného fungování organizací zaměřených na spolupráci. 
Klíčovým předpokladem je rozšíření těchto organizací tak, aby do roku 2030, což je cílový rok SDG, zahrnovaly všechna společná povodí světa. 
Chudým lidem v rozvojovém světě přináší tato přeshraniční spolupráce značné výhody. 
Když se státy dohodnou na výstavbě a správě klíčové infrastruktury, nedochází k žádným odkladům. 
Šetří se náklady. 
Přínosy se optimálně sdílejí. 
Kdyby se všechny země se společným povodím přihlásily k přeshraniční spolupráci, mohl by se jejich růst HDP snadno zvýšit o plný procentní bod. 
Mezinárodní společenství by mělo podněcovat země k takové spolupráci tím, že vytvoří finanční nástroje, které zpřístupní koncesní a preferenční fondy. 
Globální Marshallův plán pro společná povodí by se mohl na první pohled jevit jako drahá záležitost, avšak náklady spojené s nečinností – vezměme si, jakou hrozbu pro Evropu představuje masivní příliv uprchlíků – by hravě mohly být o několik řádů vyšší. 
Stejně tak by mělo mezinárodní společenství promptně jednat s cílem uchránit klíčovou vodní infrastrukturu před akty násilí a terorismu. 
Mnohé řeky včetně Tigridu a Eufratu byly a nadále budou kolébkami lidské civilizace. 
OSN by měla zvážit vytvoření speciálních mírových jednotek určených na jejich ochranu. 
A konečně by mezinárodní právo mělo být koncipované tak, aby konflikty nejen řešilo, ale také jim předcházelo. 
Zejména je zapotřebí silná globální smlouva, která bude regulovat emise do vodních ploch. 
Dnes se většina neshod týká objemu vody, který mají jednotlivé strany přijímat. 
Do budoucna se konflikty stále častěji povedou kvůli kvalitě vody, neboť zavlažovací metody, industrializace a urbanizace přispívají ke stoupající úrovni znečištění. 
Světový den vody představuje ideální příležitost k zahájení nové agendy uvážlivého hospodaření s vodou. 
Každý den však musí být dnem, kdy budeme jeden z nejvýznamnějších zdrojů na této planetě spravovat ve vzájemné spolupráci. 

Jak překonat tržní překážky nových antibiotik 
LONDÝN – Ze striktního pohledu některých investorů je vychytralé finanční řízení firmy s cílem zvýšit cenu jejích akcií správná věc. 
Podle této omezené logiky by nás nemělo trápit, pokud cenu akcií farmaceutických firem nezvyšují nové objevy, nýbrž finanční operace, jako jsou zpětné odkupy akcií nebo účelové změny sídla společnosti. 
Farmaceutický průmysl však není obor jako každý jiný. 
Je vnitřně spjatý s veřejným blahem a v minulosti nesčetněkrát přinesl léčebné inovace, bez nichž by společnost nedokázala bojovat s nemocemi. 
Ačkoliv jsou navíc spotřebitelem pacienti, za zboží často platí vlády. 
Dokonce i ve Spojených státech mají veřejní odběratelé minimálně čtyřicetiprocentní podíl na trhu s léky na předpis. 
Vlády také financují velkou část výzkumu, na němž farmaceutický průmysl zakládá své zisky. 
Vláda Spojených států je největším světovým financovatelem lékařského výzkumu a vývoje; celosvětově daňoví poplatníci financují třetinu výdajů na zdravotnický výzkum. 
Nikoho by tedy nemělo překvapit, když politici trvají na tom, aby se inovační úsilí farmaceutických firem soustředilo na oblasti, které jsou nejpřínosnější pro daňové poplatníky a pacienty, a nikoliv na oblasti typu finančních manévrů, jež mohou být krátkodobě nejziskovější pro sektor samotný. 
Farmaceutickému průmyslu se daří nejlépe, když jsou soukromá ziskovost a společenský přínos ve vzájemném souladu, což nastává v situaci, kdy užitečné nové léky zajistí velký tržní podíl. 
Bohužel tomu tak nebývá vždy – což může mít tragické důsledky. 
Zejména v oblasti vývoje antibiotik přivádí divergence mezi honbou za ziskem a veřejným blahem svět na pokraj krize. 
Když se antibiotika ve 40. letech poprvé začala běžně používat, staly se do té doby nebezpečné zdravotní problémy typu zápalu plic nebo zanícených ran neškodnými a snadno léčitelnými záležitostmi. 
Antibiotika tvoří základ moderní medicíny; chirurgické zákroky nebo chemoterapie jsou bez nich mnohem riskantnější. 
Postupem času však antibiotika ztrácejí účinnost. 
A zatímco předchozí generace vědců rychle nacházely nové náhrady, dnes museli lékaři v mnoha případech ustoupit na poslední obrannou linii. 
U řady infekcí – včetně některých kmenů pneumonie, E. coli a kapavky – nezbývá v zásobě žádná náhrada. 
Člověk by řekl, že to farmaceutické společnosti a jejich investory ponoukne k tomu, aby se předháněli ve vývoji nových antibiotik. 
Velká část farmaceutického průmyslu však toto úsilí vzdala. 
Vývoj nových antibiotik je složitý a drahý – a především mnohem méně ziskový než investice do jiných důležitých oborů, jako jsou léčba rakoviny a cukrovky. 
K problému přispívá i jedinečný význam těchto léčiv. 
Firmy nemají pokaždé možnost získat zpět své investice tím, že stanoví vysokou cenu patentovaných antibiotik. 
Jakmile je nové antibiotikum vyvinuto, úřady veřejného zdraví ho právem chtějí ponechat jako náhradní řešení a trvají na tom, že se začne používat až ve chvíli, kdy selžou všechny ostatní možnosti. 
V důsledku toho se nové antibiotikum leckdy začne široce využívat teprve poté, co vyprší jeho patent, a firma, která ho vyvinula, pak musí svádět konkurenční boj s generickými výrobci. 
V lednu učinil farmaceutický průmysl významný krok k vyřešení tohoto problému, když více než 100 firem a obchodních sdružení z více než 20 zemí podepsalo deklaraci vyzývající vlády, aby přijaly nový model vývoje antibiotik. 
V rámci tohoto nového modelu se signatáři zavázali poskytnout přístup k novým lékům všem, kdo je potřebují, zvýšit investice do výzkumu a vývoje splňujícího globální potřeby veřejného zdraví a pomoci zpomalit rozvoj rezistence na léčiva u lidí i zvířat. 
Vlády by měly farmaceutický průmysl povzbudit a umožnit mu, aby tyto cíle splnil. 
Jednou z možností by bylo přijmout můj loňský návrh a zavést odměny ve výši 1 miliardy i více dolarů pro ty, kdo vyvinou nejpotřebnější typy antibiotik. 
Takový přístup by umožnil nalezení rovnováhy mezi komerčními výnosy a dostupností, globálním přístupem a hospodárností, přičemž by v dlouhodobém výhledu ušetřil vládám peníze. 
Využití tohoto přístupu k doplnění skladby antibiotik by stálo zhruba 25 miliard dolarů za deset let. 
Pokud se tato částka rozprostře mezi vlády států skupiny G-20, je velmi nízká a byla by pozoruhodně dobrou investicí – zejména s ohledem na to, že rezistence na antibiotika v současné době zatěžuje jen americké zdravotnictví částkou přibližně 20 miliard dolarů ročně. 
Vlády by mohly zavést pobídky na výzkum a vývoj antibiotik a financovat je ze stávajících nebo i nových zdrojů, které by byly inovativní a soběstačné. 
Jednou možností by bylo zavedení drobného poplatku za přístup na trh, který by na velkých trzích vybírali farmaceutičtí regulátoři. 
Tento systém uznává, že antibiotika jsou společným a vyčerpatelným zdrojem, na kterém závisí životaschopnost řady jiných farmaceutických produktů a léčebných prostředků – od chemoterapie po výměny kloubů. 
Lze to srovnat s přístupem v jiných sektorech, jako je energetika, vodohospodářství nebo rybářství, kde se regulační nástroje používají k zajištění, aby se zdroje a infrastruktura spravovaly a obnovovaly v zájmu spotřebitelů i producentů, kteří na nich založili podnikání. 
Nezbytných 2,5 miliardy dolarů za rok by se rovnalo pouhým 0,25% globálního farmaceutického obratu – sotva by šlo o velkou zátěž pro sektor, jenž se podle všech měřítek těší finančnímu zdraví. 
A plán by byl obzvláštně atraktivní v případě, že by se zavedl na bázi „plať, nebo se předveď“ – tedy že by se firmy mohly rozhodnout, zda budou samy investovat do výzkumu a vývoje, nebo zda přispějí do fondu odměňujícího ty, jejichž úsilí vedlo k vývoji žádoucích léků. 
Je načase proměnit nápady v efektivní činy a vyřešit problém rezistence na léky. 
Chtějí-li toho firmy a vlády dosáhnout, musí si uvědomit, že antibiotika nejsou tuctovou komoditou. 

Ponaučení z období pokroku 
WASHINGTON – Představte si, že jste přesvědčený internacionalista v bouřlivém období v globální politice a právě se potýkáte s výsledkem amerických prezidentských voleb, jež byly nervy drásajícím způsobem vyrovnané. 
Vítězem je republikán, který zčásti stavěl kampaň na slibu omezení výdajů v zahraničněpolitické oblasti, oproti demokratovi, který představoval kontinuitu s dosluhující administrativou. 
Dál si představte, že nastupující vláda spolupracuje s dalšími zeměmi ve snaze pomoci zachránit 25 milionů životů během příštích 15 let. 
Až na tuto poslední část naznačený scénář pravděpodobně řadě čtenářů, z nichž nejeden se stále vyrovnává s realitou působení Donalda Trumpa ve funkci prezidenta, připadá velice aktuální. 
Mnoho lidí se tak ale cítilo už v roce 2001, když Ala Gorea porazil George W. 
Bush, po mimořádném rozhodnutí Nejvyššího soudu, že ukončí přepočítávání hlasů na Floridě. 
Srovnání tehdejší a současné doby mají jistě své meze, ale stojí za pozornost, že i zkraje nového tisíciletí se zdálo, že svět zabředl do chaosu. 
Mnoho regionů sužovala hospodářská krize a světové lídry provázely politické protesty všude, kde se sešli. 
Politika vlády Spojených států vůči Střednímu východu byla zřetelně v rozporu s politikou Organizace spojených národů a na vzestupu byl násilný extremizmus. 
Právě za takových poměrů bylo zachráněno zhruba 25 milionů životů, převážně dětí ve věku do pěti let a lidí nakažených HIV/AIDS, díky urychlenému pokroku v globálním rozvoji zhruba od roku 2001, kdy byla v počátcích Bushova vláda, do roku 2015, tedy ke konci druhého funkčního období Baracka Obamy. 
S kolegyní Kristou Rasmussen z Brookings Institution jsme nedávno zveřejnili studii, která hodnotí měnící se tempo pokroku během éry Rozvojových cílů tisíciletí, jež světoví lídři stanovili v roce 2000, aby se do roku 2015 vypořádali s nejzávažnějšími problémy souvisejícími s celosvětovou chudobou. 
Zjistili jsme, že zhruba dvě třetiny životů zachráněných během tohoto období připadají na Afriku, asi pětina na Čínu a Indii a zbytek byl rozprostřen v ostatním rozvojovém světě. 
Pokrok zrychlil i v jiných oblastech. Od roku 2000 dokončilo základní školu nejméně o 59 milionů dětí víc, než by jich bylo v případě, že by pokračovaly trendy 90. let. 
Z krajní chudoby se vymanilo o víc než 470 milionů lidí víc, než kdyby přetrvalo tempo zlepšování stavu z let 1990 až 2002. 
Zjistili jsme bohužel, že na cestě k jiným cílům byl pokrok méně působivý. 
Přestože v potlačování hladu a rozšiřování přístupu k pitné vodě svět významně pokročil, nedosáhl podstatného zlepšení oproti tomu, co bylo možno očekávat ve srovnání s trendy 90. let. 
Konečně ohledně hygieny – konkrétně přístupu na toaletu – se už beztak pomalé tempo pokroku nijak nezrychlilo. 
Tyto výsledky poukazují na tři klíčová ponaučení pro plavbu v dnešních nejistých geopolitických vodách. 
Zaprvé, minulost nemusí představovat předehru: vždy jsou možné průlomy, i když jsou nečekané. 
Na počátku prvního desetiletí nového milénia byly vyhlídky na posílenou mezinárodní spolupráci ponuré. 
V prosinci 1999 masové protesty známé jako „bitva o Seattle“ znemožnily dokončení jednání ministerské konference Světové obchodní organizace. 
V červenci 2001 byl zastřelen demonstrant během bouří před summitem G8 v italském Janově. 
Zvítězilo v nás ale to lepší a svět se spojil, aby řešil problémy, které jsou v oblasti globálního zdraví otázkou života a smrti. 
Zadruhé, průlomy jsou obvykle poháněny pragmatickými technickými snahami narušit status quo. 
Rychlý pokrok v globálním zdraví například vyplynul z vědeckých objevů a velkých investic do nových inovativních institucí. 
Patří mezi ně Globální fond pro boj s AIDS, tuberkulózou a malárií, Globální aliance pro vakcíny a imunizaci (známá jako vakcinační aliance Gavi), Krizový plán prezidenta USA pro pomoc pacientům s AIDS a řada partnerství veřejného a soukromého sektoru vzniklých mimo jiné z popudu Nadace Billa a Melindy Gatesových. 
Zatřetí, při prosazování nových přístupů a řešení globálních problémů mohou stěžejní úlohu sehrát političtí lídři. 
Kdo by zkraje roku 2001 tipoval, že se Bush – který později vedl USA do zničující války v Iráku – stane hrdinou globálního boje proti AIDS a malárii? 
Bushova administrativa nakonec do rozpočtů zahraniční pomoci alokovala mnohem víc než Bill Clinton během svých dvou prezidentských období. 
Tato tři ponaučení je zapotřebí zužitkovat u příští vlny globálních výzev. 
V roce 2015 se všechny země dohodly na novém souboru ambiciózních Cílů udržitelného rozvoje (CUR), které mají být splněny do roku 2030. 
Záměrem CUR je eliminovat krajní chudobu a hlad, snížit nerovnosti uvnitř zemí i mezi nimi a zajistit pro naši planetu udržitelnou budoucnost. 
Mnozí tyto cíle považují za příliš ctižádostivé, vzhledem ke znepokojivým problémům v dnešním světě. 
Jenže dosažení těchto cílů je nezbytné pro zlepšování životních úrovní po celém světě. 
Navzdory míře neuspořádanosti, již v roce 2017 pociťujeme, je potenciál oživení pokroku v kterémkoli okamžiku větší, než si většina lidí myslí. 
K naplnění tohoto potenciálu jsou nezbytné určité klíčové ingredience jako institucionální a disruptivní inovace ve vědě a podnikání. 
A také je potřeba, aby svou úlohu sehráli politici všech typů. 
Když se spojí vhodné složky, potenciál lidského rozvoje je obrovský. 

Hospodářská politika, kterou by měl Trump uskutečňovat 
LONDÝN – Zatímco úřadu prezidenta USA se ujímá Donald Trump, skupina 35 prominentních mezinárodních lídrů z oblasti byznysu, pod vedením výkonného ředitele společnosti Unilever Paula Polmana a mé osoby, předstupuje na obranu otevřených trhů, na podporu boje proti změně klimatu a s požadavkem důrazného postupu proti globální nerovnosti. 
Jedná se o stěžejní prvky toho, co považujeme za jedinou životaschopnou ekonomickou strategii pro Spojené státy a svět. 
Nedávné volební výsledky, včetně Trumpova zvolení, upozorňují na vyostřující se pocit ekonomické křivdy mnoha domácností napříč vyspělým světem. 
Bezprecedentní globalizace během 20 let před finanční krizí roku 2008 téměř každému zvýšila příjmy. 
U nejchudší třetiny lidstva se příjmy zvýšily o 40-70 % a u prostřední třetiny o 80 %. 
Hornímu 1 % se dařilo ještě lépe – dokonce o tolik lépe, že teď podnikatelská elita čelí mocné protireakci. 
Přesto téměř nevzrostly příjmy klíčové skupiny: domácností s nižšími středními příjmy. 
Přitom právě tato skupina od roku 2008 nese hlavní zátěž úsporných opatření. 
Není divu, že její příslušníci se cítí globalizací „opomíjení“ – a domáhají se změny. 
Trumpovu administrativu by mohlo lákat řešit problémy této skupiny izolovaně, dovnitř zahleděnými politikami zacílenými na konkrétní odvětví nebo snahou omezit obchodní konkurenci. 
Problémy, s nimiž se tyto domácnosti potýkají, ale nejsou izolované. 
Vyplývají spíš ze sociálních a environmentálních mezí, na něž naráží převládající model hospodářského růstu – a z podoby globalizace, která na tomto modelu staví. 
Přehlížet tuto realitu a zavádět úzká a nacionalistická řešení by situaci jen zhoršilo. 
Nahlíženo sociálně, relativní strasti amerického Rezavého pásu, kde byla podpora Trumpa nedílnou součástí jeho vítězství, jsou nezamýšleným důsledkem prudce expandujícího globálního trhu práce, který je příčinou zranitelnosti pracujících téměř všude – i v rozvíjejících se ekonomikách, jejichž pracující se v posledních desetiletích jevili jako „vítězové“ globalizace. 
Země a regiony, které se předbíhají při lákání firemních investic, jsou chabými vyjednavači a slabými obránci vysokých standardů ochrany pracujících. 
Co se týče životního prostředí, důkazy jsou děsivé. 
Lidská činnost už planetu vytlačila za čtyři z devíti mezí její fyzické bezpečnosti, včetně meze u změny klimatu a ztráty biosférické integrity. 
Rychle rostoucí náklady environmentálních škod omezují hospodářský růst, takže rozvolňování nástrojů ochrany životního prostředí je šetření na nesprávném místě. 
Kupříkladu škody na ekosystémech a biodiverzitě způsobené současnými postupy jen v potravinářství a zemědělství by do roku 2050 mohly vyjít na ekvivalent 18 % globálního ekonomického výstupu, z úrovně kolem 3 % v roce 2008. 
Na rozvíjejících se trzích, především v Asii, prudký hospodářský rozmach přináší život ohrožující smog a neustálé dopravní zácpy ve městech neschopných dostatečně rychle rozšiřovat svou infrastrukturu. 
K nalezení východisek z environmentálních a ekologických problémů světa a ke zlepšení údělu těch, kdo byli doposud opomíjeni, bude nezbytná aktivita veřejných orgánů, jakou jsem měl na starost ve svých funkcích ve Světové bance, Organizaci spojených národů a britské vládě. 
Poptávka ale bude i po účasti podnikatelských subjektů. 
Ve své kariéře jsem viděl z první ruky, že růst poháněný soupeřením podnikatelů v globalizujícím se světě dokáže pro boj s chudobou, hladověním a nemocemi udělat mnohem víc než pouze vládou financované programy. 
Jenže pokud se konkurenční soupeření nevede zodpovědně, může se stát – a v mnoha případech se stal – opak. 
Podniky ve snaze využít příležitostí globalizace často zanedbávají pracující ve vyspělých zemích, od nichž se odvracejí, a pracující v rozvojových zemích přitom vystavují nesmírné deprivaci. 
Konkrétní podniky navíc často obcházejí a lobbingem narušují ochranu životního prostředí, která je neoddiskutovatelně v našem společném zájmu. 
V současnosti mě povzbuzuje, když vidím, že si rychle bobtnající skupina podnikatelských lídrů uvědomuje, že z větších svobod a bohatství, které jim přináší globalizace, vyplývá větší zodpovědnost za pracovní síly a životní prostředí. 
Očekáváme, že naše strategie směřující k zajištění další globalizace – v revidované podobě, udržitelnější a inkluzivnější – přitáhne k tématu další takové lídry. 
Rámec naší strategie je už nastaven, v podobě 17 Cílů udržitelného rozvoje (CUR), schválených členskými státy OSN v roce 2015. 
Dosažení těchto cílů bude znamenat slušnou výplatu, pracovní podmínky a sociální zabezpečení pro všechny účastníky globálního trhu práce, jakož i ochranu životního prostředí. 
CUR jsou také příslibem, že zajistí rovné hřiště pro konkurenční soupeření, které posiluje růst. 
Napříč čtyřmi významnými sektory, o nichž jsme podrobně přemýšleli, jsme našli podnikatelské příležitosti s vysokou návratností, které vzejdou z naší strategie a podnítí zvýšení ročního globálního HDP přinejmenším o 12 bilionů dolarů. 
Další změny, které prosazujeme (zejména stanovení cen zdrojů, které budou odrážet jejich úplné sociální a environmentální náklady), zajistí, že budoucí hospodářský růst ochrání jak pracující, tak planetu. 
Zabezpečit dosažení těchto výsledků nebude snadné, protože to bude vyžadovat novou společenskou dohodu mezi vládami, podniky a občanskou společností. 
K úspěchu je nezbytné, aby se všechny strany považovaly za účastníky dohody, která prospěje všem, nikoli za soupeře ve hře s nulovým součtem. 
Všechny důkazy ukazují, že základem environmentálně bezpečné, ekonomicky úspěšné a sociálně spravedlivé budoucnosti lidstva může být jedině udržitelnější, otevřenější a inkluzivnější světová ekonomika. 
Co se týče USA, tato strategie jde dohromady s prioritami, které Trump deklaroval. 
Nejenže nabízí nejslibnější řešení ekonomických nesnází jádra jeho stoupenců, ale také s sebou přináší příval infrastrukturních výdajů, velmi podobný tomu, jaký už Trump slíbil. 
Namísto využívání fiskální stimulace v marné snaze oživit zkrachovaná odvětví těžkého průmyslu a staré energetické zdroje by Trumpova administrativa – a s ní svět – měla raději sázet na nízkouhlíkovou budoucnost. 
Na palubu by nesporně naskočila řada firem. 

Varovný příběh pro hlídače médií 
QUITO – Pro pochopení možných důsledků neustálého pranýřování tisku americkým prezidentem Donaldem Trumpem se stačí podívat do Ekvádoru, kde vláda bývalého prezidenta Rafaela Correy léta útočila na zpravodajská média. 
Correa během působení v úřadu prezidenta v letech 2007 až 2017 zavedl řadu opatření s cílem potlačit svobodu tisku. 
A podobně jako Trump si z médií pravidelně dělal fackovacího panáka, aby sešikoval své stoupence. 
V roce 2015 se Correovi podařilo prosadit ústavní změnu, která sdělovací prostředky nově zatřídila jako službu veřejnosti, tak jako vodu či elektřinu, čímž umožnila silnější dohled státu nad informováním. 
Kromě toho s deklarovaným cílem zajistit „vyvážené mediální pokrytí“ protlačil v roce 2013 ekvádorský zákon o sdělovacích prostředcích a vydal dodatečné vyhlášky umožňující vládě došlápnout si na novináře pomocí pokut, nařízených veřejných omluv, a dokonce trestů odnětí svobody. 
Correa občas zašel do televize nebo rozhlasu, podobně jako Trump, aby jmenovitě očerňoval novináře a jeho vláda se opakovaně soudila s tiskovými organizacemi. 
El Universo, jedny z předních novin v zemi, Correa například zažaloval o 80 milionů dolarů. 
Nakonec byl list nucen zaplatit 40 milionů výměnou za „milost“. 
Za situace, kdy šíření dezinformací na internetu podněcuje nedůvěru vůči médiím a dalším institucím, se předpisy k dohledu nad určitými typy projevů mohou jevit jako dobrý nápad. 
Je zjevné, že velké distribuční platformy jako Facebook je nutné přísněji regulovat. 
V některých případech však zákony přijaté k ochraně „veřejného zájmu“ mohou ve skutečnosti působit proti němu. 
Zároveň platí, že zákony určené k podpoře legitimní žurnalistiky obvykle nabízejí jen chatrnou ochranu proti těm, kdo jsou odhodláni jednat se zlými úmysly. 
To jsem zjistila z první ruky, když jsem doprovázela skupinu z Výboru na ochranu novinářů (CPJ) na nedávné cestě do Ekvádoru. 
Z hovoru s ekvádorskými novináři je jasné, že většina Correových mediálních politik a praktik při vymáhání pravidel přešla v plnokrevnou cenzuru. 
Poskytovatelé zpravodajství, kteří neinformovali hojně o vládních prohlášeních, byli pokutováni, stejně jako ti, kteří nepřetiskovali zprávy zahraničního tisku příznivé k vládě či kritické k zástupcům opozice. 
V některých případech byli dokonce nuceni otisknout nebo odvysílat zdlouhavá nesouhlasná prohlášení vládních činitelů, jimž se nelíbilo, jak se o nich v médiích referovalo. 
Ekvádorská zkušenost ukazuje, jak snadno lze zneužít zákony, které na papíře vypadají rozumně – třeba předpisy, jež osobám, o nichž tisk informuje, zaručují „právo na odpověď“. 
Podle ekvádorských novinářů vládní činitelé často odmítají mluvit s reportéry, protože vědí, že kdyby o nich informovali, mohou zpravodajský dům jednoduše přinutit ke zveřejnění svého vlastního, dlouhého a neupraveného prohlášení. 
Poskytovatel zpravodajství se sice v případech „práva na odpověď“ může odvolat, ale to může vést k vleklým a nákladným soudním sporům. 
Rovněž zákony poskytující obyčejným občanům právo stěžovat si na zprávy v tisku jsou snadno zneužitelné. 
Vládní představitelé často vyhledají „obyčejné občany“, kteří svým jménem podají stížnost proti mediální organizaci. 
Současný ekvádorský prezident Lenín Moreno slíbil, že mediální omezení v zemi uvolní. 
Ekvádorský ministr spojů Andrés Michelena na nedávném setkání s CPJ řekl, že vláda má v plánu novelizovat ekvádorský zákon o sdělovacích prostředích ještě letos. 
Jak ovšem poznamenali novináři, s nimiž jsme se setkali, struktura ani jazyk zákona se nezměnily. 
Nahlíženo obecně, latinskoamerických médií se často zmocňují elity, společně s bohatými vlastníky, jejichž zájmy se promítají do způsobu předkládání zpráv. 
Právě proto se řada levicových politiků, kteří se v posledních dvou desetiletích dostali k moci, zavázala, že zajistí, aby média víc reprezentovala komunity, jimž chybí hlas a jsou na okraji. 
Například v Argentině byly zakázány některé formy křížového vlastnictví. 
V jiných zemích byly nedostatečně zastoupeným domorodým komunitám poskytnuty kamery a vysílání licence. 
V některých případech vlády přistoupily k přerušení programu na soukromých televizních stanicích, aby vydaly politická prohlášení. 
Za Correy vláda dokonce převzala redakční řízení El Telégrafo, nejstarších novin v zemi. 
Úsilí, které v Ekvádoru před deseti lety začalo jako směřování k mediální pestrosti, skončilo potlačením značné části schopnosti země produkovat investigativní a kritickou žurnalistiku. 
To nevěští nic dobrého pro budoucnost země. 
Průbojná žurnalistika založená na faktech je veřejný statek. 
Informováním o korupci, poškozování životního prostředí a dalších prohřešcích proti důvěře veřejnosti média jako sedmá velmoc nutí vlády a korporace skládat účty. 
V Ekvádoru se ale dnes novináři musí bát důsledků naplňování svého poslání. 
Ekvádor je, tak jako mnoho zemí Latinské Ameriky, hluboce polarizovaný. 
Correa má na levici stále řadu příznivců, kteří poukazují na ohromující úspěchy jeho vlády v oblasti potlačování chudoby a posilování výdajů na zdravotnictví a školství. 
Říkají, že korupce za Correovy vlády nebyla horší než za předchozích vlád, a tleskají snahám jeho vlády držet na uzdě média, která pokládají za nečestná a za zástupce pravicových, firemních zájmů. 
Nabízí se tu lekce pro USA a další země, kde sílí nedůvěra k médiím. 
Od doby, kdy vyšlo najevo, že Facebook a Twitter hrály klíčovou roli při šíření nepravdivých informací a zasévání nedůvěry a rasového napětí v amerických volbách roku 2016, mohutní sborové volání po přísnějších předpisech. 
Může být ale těžké takovou regulaci zavést do praxe spravedlivě a bude mít možná nežádoucí důsledky. 
Ekvádor z vlastní bolestivé zkušenosti zjišťuje, že pokud boj proti dezinformacím znamená úbytek zpráv, které se opírají o fakta a jdou do hloubky, a médií, která dokážou plnit úlohu hlídacího psa, cena je příliš vysoká. 
Doufejme, že toto ponaučení padne na úrodnou půdu nejen v Ekvádoru, ale v demokraciích na celém světě. 

Podpořme zdravotnické inovátory v rozvojovém světě 
DHÁKA – Londýnská deklarace o opomíjených tropických onemocněních signalizovala v roce 2012 smělou novou vizi mezinárodní spolupráce, v níž mohou globalizace a propojení do sítí podpořit na globálním Jihu úsilí o vymýcení smrtelných onemocnění, která v nepřiměřeně vysoké míře zasahují nejchudší komunity. 
Londýnská deklarace – dodnes nejrozsáhlejší globální spolupráce v oblasti veřejného zdraví – pomohla upevnit důvěru v globální řád, který vznikl po druhé světové válce a je založený na pravidlech. 
Tato těžce vydobytá důvěra se však dnes ocitá ve vážném nebezpečí, neboť populistické síly v celém západním světě si berou na mušku závazky zahraniční pomoci svých zemí. 
Zejména prezident Donald Trump ohlásil výrazné škrty amerického rozpočtu určeného na zahraniční pomoc, aby uspokojil ekonomicky frustrované americké voliče, kteří si přejí, aby se peníze z jejich daní utrácely doma. 
Tento přístup však nebere v potaz, že dlouhodobý přínos spojený s podporou lékařského výzkumu na globálním Jihu je daleko vyšší než krátkodobé náklady. 
Jako bangladéšský výzkumník z Mezinárodního centra pro výzkum průjmových onemocnění, Bangladéš (icddr,b) se výrazně zapojuji do místního úsilí o vymýcení viscerální leishmaniózy (VL, známé též pod názvem kala-azar), jedné z nemocí zahrnutých v londýnské deklaraci. 
Díky štědré podpoře mezinárodních dárců jsem měl možnost dělat v této oblasti průkopnický výzkum. 
V roce 2006 jsem prostřednictvím výzkumu financovaného Zvláštním programem Světové zdravotnické organizace pro výzkum a výcvik v oblasti tropických onemocnění (TDR) zjistil, že v oblastech endemického výskytu VL – kterou šíří jediný druh tzv. písečné mouchy – neexistují prakticky žádné iniciativy za kontrolu tohoto hmyzího přenašeče. 
Toto zjištění se stalo pro politiky budíčkem a vedlo k zahájení snahy o potírání výskytu písečné mouchy v celé zemi. 
O několik let později můj tým v rámci výzkumu metod kontroly hmyzu na úrovni domácností, který financovala nadace UBS Optimus, zjistil, že novátorská technologie – dlouhodobé lemování oken látkou napuštěnou insekticidem s názvem deltamethrin – dokáže zabíjet písečné mouchy až jeden rok od aplikace. 
V současné době testujeme další dlouhodobá řešení včetně barev na zeď s příměsí tří různých insekticidů. 
Tato práce má dopady i mimo hranice VL – a mimo hranice Bangladéše. 
Sprejování interiérů je i nadále světově nejrozšířenější metodou hubení hmyzu v domácnostech. 
V izolovaných venkovských komunitách však mohou být námi zkoumaná řešení silnější, pohodlnější a efektivnější nejen v případě písečných much, ale i dalších druhů hmyzích přenašečů, jako jsou komáři infikovaní zikou. 
Kromě toho se angažuji ve výzkumu nových typů přenosu VL. 
Poté, co se pacienti v Bangladéši zotaví z VL, rozvine se u mnoha z nich stav známý jako makulární post-kala-azar dermální leishmanióza (PKDL). 
Abychom zjistili, zda pacienti s PKDL mohou fungovat jako rezervoár VL – a tím posílili naši schopnost potírání tohoto onemocnění –, založil jsem se svým týmem insektárium, v němž chováme sterilní písečné mouchy. 
Naše insektárium – financované Iniciativou za léky proti opomíjeným onemocněním a španělskou Nadací pro mezinárodní spolupráci – je jedním z pouhých sedmi insektárií na světě (přičemž většina z nich se nachází v rozvinutých zemích). 
Představuje trvalý a hodnotný zdroj výzkumu kontroly bacilonosičů a přenosu nemocí v Bangladéši. 
Činnost insektária už umožnila důležitý pokrok. 
Nedávné pilotní experimenty ukázaly, že makulární PKDL se může chovat jako zdroj infekce – výsledky byly publikovány v časopise Clinical Infectious Diseases. 
Kromě toho využíváme insektárium k testování rezistence a susceptibility vůči insekticidům u písečných much chovaných v zajetí – tento výzkum podpoří optimalizaci strategií kontroly písečných much na celém Indickém poloostrově. 
Klíčovým prvkem jakékoliv strategie mýcení nemoci je samozřejmě včasná a účinná diagnóza. 
V případě VL se standardní diagnózy opírají o detekci protilátek cirkulujících v krvi nebo moči. 
Protože však protilátky přetrvávají v krvi i po zotavení, tato metoda mylně identifikuje rovněž zdravé nenakažlivé pacienty a indikuje u nich potřebu léčby. 
Diagnostický test založený na DNA sice poskytuje přesnější výsledky, avšak v současnosti používané metody jsou závislé na drahém vybavení, jako jsou termocykléry a funkční chladicí řetězce. 
Můj tým tedy začal vyvíjet systém, který umožňuje diagnózu založenou na DNA i v nízkorozpočtovém prostředí. 
Pomocí metody izotermální amplifikace DNA, zvané rekombinázová polymerázová amplifikace, jsme vyvinuli metodu detekce VL nezávislou na chladicím řetězci, kterou jsme poté začlenili do mobilního, solárně napájeného „laboratorního kufříku“, jejž lze snadno používat ve venkovském prostředí. 
Nyní se snažíme tento kufřík přeorientovat tak, aby umožňoval také diagnózu tyfoidní horečky a tuberkulózy, což přinese další revoluci do sledování nemocí v chudých a venkovských komunitách. 
Jinými slovy má rozvoj detekce nemocí nezávislé na chladicích řetězcích podobně jako náš ostatní výzkum a inovace dalekosáhlé důsledky pro globální zdraví. 
Přesto se úspěch, jehož jsme v posledních dvou desetiletích dosáhli, ocitá v ohrožení. 
Dárcovské agentury, které se potýkají s omezením pomoci ze strany velkých hráčů, jako jsou USA, by mohly být nuceny stáhnout finance z výše popsaného typu výzkumu. 
A protože Bangladéš nedokáže takto vzniklý výpadek nahradit, bude to znamenat kolaps projektů, které podobně jako ten náš zachraňují životy; také dlouhodobé zdroje, jež jsme vyvinuli, od insektária po nové diagnostické prostředky, bude nutné opustit, čímž utrpí nejchudší komunity v rozvojovém světě. 
V sázce je víc než pouhá štědrost. 
Dárcovské financování vědeckého výzkumu na globálním Jihu má i další důležité přínosy, počínaje posilováním důvěry tvořící základ křehkého mezinárodního řádu, na který jsme všichni odkázaní. 
Ještě přímočařejší dopady má skutečnost, že podpora rozvoje nízkonákladových zdravotnických inovací by mohla hrát klíčovou roli při snižování současných kolosálních výdajů na zdravotnictví v rozvinutých státech, jako jsou USA. 
Tyto úspory by v dlouhodobém měřítku mohly snadno vyvážit náklady spojené s podporou činností, které zachraňují životy – činností organizací, jako je icddr,b. 

Zvrácení odlivu lékařských mozků 
GRENADA – Poptávka po cizích lékařích ve Spojených státech a Velké Británii, společně s již aktuálním světovým nedostatkem lékařů, napíná lékařské zdroje rozvojových a středně příjmových zemí k bodu zlomu. 
Například v USA by mohl nedostatek lékařů narůst do roku 2025 až na 95 000, což odpovídá 43% všech aktivních lékařů v této zemi. 
Když je nedostatek lékařů, tak se USA či UK obrací na země jako Filipín, aby tuto mezeru vyplnili. 
To však nechává Filipíny v obdobné situaci, se značným nedostatkem lékařského personálu. 
Situace napříč Afrikou není o nic lepší. 
V Keni již dnes více než 50% všech lékařů pracuje v zahraničí, což znamená, že v zemi zůstává pouze 20 lékařů na 100 000 obyvatel. 
Ve Velké Británii je oproti tomu 270 lékařů na 100 000 obyvatel. 
Aby bylo jasno, není nic špatného na tom, že lékaři stráví nějaký čas prací a školením v zahraničí; naopak, praxe v široké škále zdravotnických systémů je klíčová pro tvorbu zkušených, všeobecně vzdělaných lékařů. 
Základní problém je, že lékařský personál a studenti opouštějí rozvojový svět hromadně, aby působili v zemích jako je USA a UK a nikdy se pak nevrátili do jejich vlastních zemí. 
Ba co víc, zdrojové země mnohdy zaplatí za lékařské vzdělání, přímo i nepřímo, aniž by kdy získaly zpět jakýkoliv přínos. 
Abychom tento trend zvrátili, musíme studentům medicíny umožnit vzdělávání v klinickém prostředí světové úrovně, přičemž je budeme motivovat k návratu za prací do domovské země. 
Což nebude jednoduché, částečně díky tomu, že práce v rozvinutých zemích je mnohem lukrativnější než v rozvojových zemích, a lékaři také v převážné většině preferují pracovat v zemích, kde vystudovali nebo čerstvě praktikovali. 
Jakákoliv snaha o zvrácení tohoto jednosměrného toku lékařského talentu z rozvojových zemí bude muset tato témata řešit. 
Pro začátek bychom se měli soustředit na to, kde se výcvik lékařů odehrává. 
Studenti by měli svůj preklinický výcvik a část toho klinického splnit v zemi původu a poté by měli mít možnost absolvovat dočasnou klinickou stáž v zemích, jako je USA či UK. 
Předatestační programy jsou poslední fází procesu lékařského výcviku a často určí profesní orientaci lékařů. 
Když lékaři z rozvojových zemí dokončí tuto rezidenturu v zemi jako je USA či UK, zřídkakdy se vrátí domů. 
Je jim totiž mnohdy nabídnuta silná motivace k tomu, aby zůstali: permanentní pobytový statut a platná licence pro praxi medicíny. 
Nízko a středněpříjmové země by proto měli poskytovat mnohem více těchto rezidentur a USA s UK, které nesou část odpovědnosti za současnou nerovnováhu v nabídce lékařského personálu, by jim měly pomoci s financováním a poskytnutím know-how. 
Musíme také řešit finanční pobídky, které lákají neudržitelně velké množství lékařů z rozvojového světa do zahraničí, možná tím, že budou vlády zemí původu, které financovaly jejich studium, požadovat, aby odcházející lékaři tyto náklady uhradili, pokud budou chtít působit v zahraničí. 
Lékaři by se tak stali odpovědní za hodnotu jejich dotovaného vzdělání, když by se rozhodli jít pracovat do zahraničí. 
Tato podmínka by se mohla realizovat prostřednictvím stipendijního systému, který by ztělesňoval slogan: “zaplaťte, pokud se nevrátíte.“ V rámci tohoto systému by vládní dotaci přijalo méně studentů, kteří by plánovali pracovat v zahraničí, a zbylo by tak více peněz pro studenty, kteří si přejí pracovat v zemi původu, nebo na investice do zdravotní infrastruktury. 
Trinidad tuto strategii zavedl úspěšně – lékaři, co studují v zahraničí, se musí na pět let vrátit, výměnou za proplacená stipendia – a USA má podobný program, který má studenty motivovat k praxi v konkrétních geografických oblastech země. 
Na St. George’s University, kde jsem prezident a CEO, máme CityDoctors Scholarship program, prostřednictvím kterého se musí studenti z New York City, kteří obdrží plné stipendium na studium medicíny, vrátit na praxi do sytému veřejných nemocnic New Yorku a to na pět let (po studiu). 
Pokud se nevrátí, musí studium proplatit, jako kdyby to byla půjčka. 
Programy na studium medicíny v rozvojových zemích by také měly zohledňovat, jak by mohly lépe směřovat budoucí lékaře směrem k domácím potřebám. 
Studenti pochází převážně z bohatého prostředí, což často znamená, že jsou z větších měst. 
Mělo by se jich více hledat ve venkovských oblastech – které mají často právě ten největší nedostatek – a poté by měli být vzděláváni v oblastech, kde jsou nejvíce potřeba. 
Rozšiřováním geografické a socioekonomické talentové základny a včasnější identifikací vhodných kandidátů bychom mohli zvětšit pravděpodobnost, že se studenti vrátí pracovat do místa původu. 
Z globálně udržitelného lékařského vzdělávání a výcviku, které zajistí, že budou splněny všechny zdravotní potřeby země, můžeme získat všichni. 
Pro rozvojové země není jiná cesta vpřed. 

Trvale udržitelná ekonomika pro arabský svět 
WASHINGTON – V posledních desetiletích vybředly miliony lidí v arabském světě z extrémní chudoby. 
Dnes však hrozí riziko, že se pokrok zpomalí, nebo dokonce obrátí, a to kvůli začarovanému kruhu ekonomických selhání a násilného chaosu. 
Chtějí-li arabské země takovému výsledku zabránit, musí rychle přikročit k vybudování trvale udržitelnější ekonomiky, jejímž základem budou větší tvořivost a činorodost soukromého sektoru, kvalitnější veřejné služby a vytváření regionálních a globálních veřejných statků. 
Prvním krokem k dosažení tohoto stavu je pochopení velikosti a podstaty potenciálních překážek úspěchu. 
Arabské země se dnes potýkají s pomalým celkovým růstem HDP a stále tvrdšími fiskálními omezeními. 
Disparity v přístupu ke vzdělání, výcviku a zdravotní péči – které jsou částečně odrazem těchto fiskálních omezení – již tak rostoucí nerovnost ještě více prohlubují. 
Jak jsme v regionu svědky, takové podmínky mohou přiživovat politickou polarizaci a násilné konflikty, s nimiž jdou ruku v ruce přesuny obyvatelstva, ztráty na životech, ničení infrastruktury a závratné ekonomické náklady. 
Ekonomický rozvoj sice není zárukou míru, avšak neschopnost rozvoje často přispívá k extremismu a násilí, neboť hněv obyvatel se kombinuje se ztrátou institucionální legitimity. 
Existence nedalekých konfliktů, které se mohou destabilizujícím způsobem šířit do okolí, pak riziko neklidu dále zvyšuje. 
Technologické inovace mohou pro arabské ekonomiky představovat částečné řešení, avšak s nimi související disrupce trhů a způsobů obživy vyvolává vlastní problémy. 
Neméně složitá k řešení jsou rizika typu klimatických změn a pandemií, které přesahují hranice, a proto je žádná země nemůže vyřešit osamoceně. 
Překonat tyto překážky nebude snadné. 
Klíčem k úspěchu bude chytrá spolupráce: mezi veřejným a soukromým sektorem, mezi vládou a občanskou společností, mezi státy navzájem i mezi státy a mezinárodními organizacemi. 
Jednou z těchto mezinárodních organizací je Skupina Světové banky, která pomáhá státům chránit chudé a zranitelné, zlepšovat odolnost vůči uprchlickým a migračním šokům a zajišťovat začleňující a zodpovědné poskytování služeb. 
Zároveň pracujeme na posílení soukromého sektoru, aby mohl vytvářet pracovní místa a příležitosti pro mladé lidi z celého arabského světa. 
A podporujeme i další druhy spolupráce, zejména regionální spolupráci v oblasti společných veřejných statků a v sektorech, jako jsou školství, vodohospodářství, energetika a klimatické změny. 
Významným cílem spolupráce musí být také výběr prostředků. 
Oficiální rozvojová pomoc (ODA), která loni dosáhla hodnoty 142 miliard dolarů, nikdy nebude stačit k naplnění mimořádných finančních potřeb regionu, i kdyby se zkombinovala s vládními zdroji. 
Abych tato čísla zasadil do kontextu, ODA za rok 2015 se rovnala pouhé třetině ročního zdravotnického rozpočtu Německa. 
UNCTAD coby obchodní složka Organizace spojených národů odhaduje, chce-li svět splnit Cíle trvale udržitelného rozvoje (SDG), bude muset zacelit mezeru ve výši 2,5 bilionu dolarů – ročně. 
Aby toho dosáhl, musíme využívat novátorských mechanismů rozhojňování a mobilizace globálních zdrojů, zejména ze soukromého sektoru. 
Soukromý sektor naštěstí disponuje biliony dolarů, které může nasměrovat k úsilí o vybudování trvale udržitelné ekonomiky a konkrétně k dosažení SDG. 
K tomu však potřebuje podnět, který se Skupina Světové banky pokusila poskytnout s využitím zvýhodněného financování, investičních garancí a vhodných investic. 
Zároveň pracujeme na tom, abychom země podnítili ke zlepšování politického a regulačního prostředí pro rozvoj a růst, čímž se z nich stanou atraktivnější destinace pro zdroje ze soukromého sektoru. 
Je však zapotřebí více vybízet soukromý sektor k tomu, aby investoval do trvale udržitelného rozvoje. 
Za prvé potřebují firmy vidět cíl. 
Jak konstatuje nedávná zpráva společnosti Deloitte, firmy by měly být schopné artikulovat jasný cíl, který souvisí s nějakou širší společenskou, ekologickou nebo i ekonomickou metou. 
Tento cíl pak může pro danou firmu fungovat jako kompas, ovlivňovat její organizační kulturu a hodnoty a upravovat individuální i kolektivní chování akcionářů. 
Samotné vědomí cíle samozřejmě nepřiměje soukromý sektor k tomu, aby přesunul investice směrem k trvalé udržitelnosti. 
Komise pro podnikání a trvale udržitelný rozvoj (BSDC) uvedla, že investice do SDG přinášejí enormní výnosy včetně nových příležitostí, výrazného růstu efektivity, impulzů k inovaci a zlepšené pověsti. 
Jakmile si firmy tyto přínosy uvědomí a rozhodnou se pro přístup motivovaný cílem, potřebují pomoc s monitorováním a vykazováním výsledků. 
Konkrétně potřebují průhledný rámec, který jim umožní snáze sdílet informace o dosaženém pokroku v oblasti svých dlouhodobých ekonomických, společenských a ekologických cílů. 
Úsilí o vytvoření takového rámce v současné době probíhá, ale je zapotřebí dělat mnohem více pro vytvoření správných pobídek pro zapojení firem. 
Řady firem podporujících přechod na trvale udržitelnou ekonomiku se rozrůstají. 
Aby však byl tento přechod završen, zejména v arabských zemích, bude muset mnohem více firem a dalších aktérů ze soukromé sféry vystupňovat úsilí. 
Na jejich přísliby samozřejmě musí reflektovat vlády, multilaterální instituce i občanská společnost a posilovat je vlastními závazky. 
Cesta, která nás čeká, je posetá problémy, avšak arabský svět už v minulosti podobně složité výzvy překonal. 
Dnes stejně jako dříve má region dostatek lidí, zdrojů i příležitostí k tomu, aby prosperoval. 

Mexický paradox 
CAMBRIDGE – Málokterá ekonomika představuje tak velký paradox jako ta mexická. 
Po sérii makroekonomických krizí v polovině 90. let podniklo Mexiko smělé reformy, které měly zemi nasměrovat na dráhu rychlého hospodářského růstu. 
Nastolilo kurz makroekonomické uvážlivosti, liberalizovalo hospodářskou politiku, podepsalo Severoamerickou dohodu o volném obchodu (NAFTA), investovalo do vzdělání a zavedlo novátorské politiky boje s chudobou. 
Tyto reformy se v mnoha ohledech vyplatily. 
Země dosáhla makroekonomické stability, domácí investice vzrostly o dva procentní body HDP a průměrné dosažené vzdělání občanů se zvýšilo téměř o tři roky. 
Zřejmě nejviditelnější úspěchy zaznamenalo Mexiko na vnější frontě. 
Export se zvýšil z 5% na 30% HDP a přímé zahraniční investice v zemi vyjádřené jako podíl HDP se ztrojnásobily. 
Tam, kde je to opravdu důležité – tedy v oblasti celkové produktivity a hospodářského růstu –, je však výsledek značným zklamáním. 
Hospodářský růst na obyvatele dosáhl od roku 1996 průměrné hodnoty hluboko pod 1,5% a celková produktivita faktorů stagnuje nebo klesá. 
Pokud kdy byla nějaká ekonomika předurčena k tomu, aby se stala vzorovým příkladem nové ortodoxnosti v oblasti hospodářského rozvoje, pak to bylo Mexiko. 
Místo toho však tato země zaostává i za svými latinskoamerickými protějšky. 
Proč? 
Odpověď do značné míry souvisí s extrémní dualitou mexické ekonomiky – s problémem, který se jmenuje „dvě Mexika“. 
Výrazná část mexické pracovní síly je totiž zaměstnaná v „neformálních“ firmách – zejména ve firmách, kde zaměstnanci nemají řádnou pracovní smlouvu – a produktivita práce tam dosahuje pouhý zlomek úrovně velkých a moderních společností integrovaných do světové ekonomiky. 
Pozoruhodné je, že se tato dualita v období liberalizujících mexických reforem prohloubila. 
Průzkum provedený jedním z autorů (Levy) ukazuje, že neformální firmy absorbují stále větší podíl zdrojů mexické ekonomiky. 
Kumulativní růst zaměstnanosti v neformálním sektoru dosáhl v letech 1998 až 2013 závratných 115%, oproti 6% ve formální ekonomice. 
U kapitálu činil kumulativní růst 134% v neformálním sektoru a 9% v sektoru formálním. 
Ekonomickou dynamiku Mexiko, zdá se, nepostrádá. 
Hlavním zdrojem hospodářského růstu je značný počet nových firem. 
Toto bublání však není takové, aby zvýšilo celkovou produktivitu. 
Důkazy naznačují, že mnoho firem s nízkou produktivitou přežívá, zatímco firmy s vysokou produktivitou zanikají. 
Tato heterogennost produktivity a s ní spojená špatná alokace zdrojů se zvyšuje v oblasti obchodu, služeb i výroby. 
V důsledku toho celková produktivita ekonomiky stagnuje či klesá. 
Není zcela zřejmé, proč strukturální změny poněkud zvráceně snižují růst. 
Jedním z možných vysvětlení je paralelní systém sociálního pojištění v zemi. 
Firmy a zaměstnanci ve formálním sektoru musí platit zdravotní pojištění, penze a další zaměstnanecké výhody. 
Protože však zaměstnanci tyto benefity podhodnocují, je výsledkem čisté zdanění formálního zaměstnání. 
Když naopak firmy a zaměstnanci působí v neformální sféře, získávají zaměstnanci podobný balík zdravotních a penzijních benefitů zdarma. 
Formální zaměstnanost je tak ve výsledku bezděky penalizována a neformální zaměstnanost dotována. 
Další možností, která může jít ruku v ruce s první, je fakt, že když se Mexiko rychle otevřelo dovozu, rozdvojila se ekonomika na relativně malý počet technologicky vyspělých a globálně konkurenceschopných vítězů a rostoucí segment firem, zejména v oblasti služeb a maloobchodu, které fungují jako reziduální zdroj zaměstnanosti. 
A vzhledem k absenci produktivních rozvojových politik stejného typu, jaké byly použity ve východní Asii, se moderním firmám možná nedařilo dostatečně rychle expandovat. 
Z globalizace většinou nejvíce těží země, které ji doplnily o strategii zaměřenou na podporu nových aktivit, politik upřednostňujících reálnou politiku nad financemi a postupných reforem kladoucích důraz na zaměstnanost v oblastech s vysokou produktivitou. 
Ať už je správný kterýkoliv z těchto výkladů, zdá se zřejmé, že problém mexického růstu není výsledkem makroekonomické nestability, absence zahraniční konkurence ani nedostatku lidského kapitálu. 
Přínos ze vzdělání například klesá částečně proto, že nabídka kvalifikovaných zaměstnanců přesahuje poptávku, jelikož většina neformálních firem kvalifikaci nepotřebuje. 
A konečně platí, že nad dopady reforem zaměřených na efektivitu převážily faktory – politika sociálního pojištění a tržní nedokonalosti –, které systematicky nasměrovávají příliš mnoho zdrojů do neformálních firem a vytvářejí překážky firmám formálním. 
Vzhledem k bouřlivé rétorice amerického prezidenta Donalda Trumpa se diskuse v Mexiku pochopitelně točí kolem tématu nových jednání o NAFTA. 
Pokud však politici nechtějí šlápnout vedle, musí po ukončení tohoto procesu upřít pozornost na strukturální faktory, jež tlumí mexický růst. 
Pro ostatní rozvojové země z toho plynou dvě obecná poučení. 
Za prvé byly tyto ekonomiky příliš dlouho posedlé snahou otevřít se mezinárodnímu obchodu, přilákat přímé zahraniční investice, liberalizovat ceny a dosáhnout makroekonomické stabilizace. 
Tyto reformy však obvykle fungují v kombinaci s jinými, když podporují strukturální transformaci zvyšující produktivitu. 
Pokud se tak neděje nebo pokud proti nim zvráceně působí jiné politiky, budou výsledky zklamáním. 
Druhé ponaučení zní, že státy musí věnovat velkou pozornost otázce, jak sociální politika ovlivňuje chování firem a zaměstnanců. 
Navzdory dobrým úmyslům může výsledek vypadat i tak, že segment ekonomiky s nízkou produktivitou fakticky pobírá dotace, zatímco segment s vysokou produktivitou je zatížen daní. 
Mexický příklad ukazuje, že úspěšné růstové strategie nelze aplikovat podle jediného univerzálního střihu. 
Jejich podmínkou jsou naopak reformy šité na míru konkrétní zemi a odstraňující skutečné překážky na cestě k expanzi moderních sektorů, ale i sociální politika slučitelná se strukturální transformací. 

Mikrofinancování klimatické odolnosti 
LONDÝN – Zranitelné společenství nejvíce trpí na dopady klimatické změny – od stoupajících hladin moří a extrémních výkyvů počasí, až po dlouhotrvající sucha a záplavy. 
Podle Světové banky by klimatické změny bez efektivních zmírňujících opatření mohly do roku 2030 více než 100 milionů lidí uvrhnout do chudoby. 
Aby se nejzranitelnější společenství stala odolnější vůči efektům klimatických změn, měly by finanční instituce podpořit malé a středně velké podniky (SME). 
V rodících se ekonomikách tvoří SME skoro 45% zaměstnanosti a až 33% HDP – a tato čísla jsou ještě výrazně vyšší, pokud zahrneme neoficiální SME. 
Pokud si SME vytváří vlastní klimatickou odolnost, může to mít kaskádový efekt na komunity okolo. 
Vlastnící SME mají bohužel obecně problémy s obstaráváním bankovních půjček a musí místo toho volit neoficiální formy půjček a alternativní formy financování jejich podnikání. 
Podle Světové banky postrádá 50% oficiálních SME přístup k formálním půjčkám a celková úvěrová mezera pro oficiální i neoficiální SME je celosvětově 2,6 bilionu dolarů. 
Mezera se v rámci regionů hodně liší, ale mimořádně velká je v Africe a Asii. 
Mikrofinancování by tuto mezeru mohlo uzavřít pomocí malých půjček, které SME potřebují k odražení se od země a prosperování. 
Podle OECD již mikrofinanční instituce, včetně národních agentur pro zahraniční pomoc, bank, družstevních záložen a neziskových organizací, poskytují základní finanční služby více než 100 milionům světově nejchudších podnikatelů, z nichž jsou z 90% ženy. 
Role mikrofinancování pro podpoření klimatické odolnosti SME je třeba detailněji definovat. 
V Africe, Asii a Latinské Americe umožnilo mikrofinancování SME investovat do plodin odolným vůči suchu, vystavět lepší závlahové systémy a zařídit si klimatickou pojistku na ochranu příjmů v případech, kdy se úrodě nedaří kvůli nedostatku/nadbytku dešťových srážek. 
Tyto projekty již mají prokazatelné výsledky. 
Podle zhodnocení OECD zvýšilo v roce 2010v Bangladéši 43% mikrofinančních aktivit odolnost společenství. 
Tyto projekty zahrnují programy půjček na bydlení s velkou klimatickou odolností a na osivo s vysokou tolerancí vůči soli a suchu, a zvýšily odolnost vůči klimatické změně. 
V Nepálu jde podpora mikrofinancování na odstraňování následků živelných pohrom a připravenost, diverzifikaci plodin, a lepší přístup k zavlažování. 
Mikrofinancování může také pomoci přechodu SME na nízkouhlíkový obchodní model a to tím, že bude financovat jejich snahy pracovat s obnovitelnými zdroji energie a přesun k udržitelným výrobním a dodavatelským řetězcům. 
Mikrofinancování není jediné řešení a rozhodně má své kritiky. 
K rozptýlení obav o chybné investování peněz by měly mikrofinanční instituce odměnit majitele SME, kteří používají půjčky k financování odolnosti ke klimatické změně a projektů obnovitelné energie. 
Nemusí to být akt sociální odpovědnosti podniků. 
Podle Business and Sustainable Development Commission, které předsedám, je ve skutečnosti takový přístup ve vlastním zájmu mikrofinančních institucí. 
Soukromý sektor by měl chápat, že klimatická krize je také příležitost, zejména s ohledem na SME. Někteří v soukromém sektoru již si to popravdě uvědomují. 
GSMA – obchodní uskupení, které reprezentuje stovky telekomunikačních operátorů a jehož ředitel, Mats Granryd, je členem Business Commission – a její členové ulehčují mikrofinancování ve vesnických oblastech. 
S mobilními telefony mohou farmáři rychle dohledávat informace, od cen osiva po počasí, a mají okamžitý přístup k fondům, které potřebují k dokončení transakcí. 
Tyto mobilní informace vedou k lepšímu rozhodování, čímž šetří farmářům peníze a zvyšují jejich odolnost k extrémním výkyvům počasí a suchům. 
A mobilní poskytovatelé samozřejmě také profitují z poskytování služeb na rozšířeném trhu. 
Existují také příležitosti v podobě peer-to-peer sítí na půjčování, jejichž prostřednictvím by online služby propojovaly věřitel přímo s vypůjčovateli. 
P2P platformy pro mikro-půjčky jako je lendwithcare.org, Lendico, a RainFin se staly populární a mohly by oživit mikrofinanční komunitu a poskytnout širší přístup k půjčkám pro SME v rozvojových zemích. 
Finanční produkty jako jsou povětrností deriváty – které pojišťují produkty a podniky SME a světově nejchudších lidí – mají také svůj potenciál. 
Pokud to svět myslí se zmírňováním těch nejhorších efektů klimatické změny vážně, zejména s jejím nepřiměřeným dopadem na zranitelná společenství, tak by jak veřejný, tak soukromý sektor měli podpořit snahu rozšířit mikrofinancování SME. 
Ti v popředí ochrany života a živobytí to nemohou dělat sami. 

Inovace ve vzdělávání na Blízkém východě 
LONDÝN – K podpoře milionů nově vysídlených na Blízkém východě jsou zapotřebí prostředky dalece přesahující kapacity Organizace spojených národů; v oblasti humanitární pomoci se jedná o setrvalou výzvu pro firmy, nadace i dárce ve veřejném sektoru. 
Mírové sbory OSN se sice financují systémem „určených příspěvků,“ ale humanitární pomoc závisí na dobrovolných darech. 
Vzdělávání, které má nižší prioritu než základní potřeby k přežití jako potraviny a přístřeší, se velice často pomíjí. 
Tento nedostatek je mnohem nebezpečnější, než by se na první pohled mohlo zdát. 
Máme vlastně před sebou vzdělávací krizi, u níž hrozí, že za sebou zanechá ztracenou generaci mladých lidí bez naděje na lepší budoucnost. 
Většina ze šesti milionů syrských dětských vysídlenců zůstává bez školní docházky a zhruba 250 tisícům mladých lidí unikají vysokoškolská studia. 
Ve válkou rozervaném Jemenu a Iráku nechodí do školy miliony dalších dětí. 
Některé projdou školním věkem, aniž by kdy vstoupily do školní třídy. 
Díky Platformě pro řešení vzdělávání v krizových situacích (PEER) se však mohou charity, filantropové a nadace spojit, aby studentům mezi uprchlíky pomohli najít příležitosti k vyššímu vzdělávání a zajistili azyl pro vysokoškolské učitele a profesory perzekuované režimem syrského prezidenta Bašára al-Asada. 
PEER propojí syrské uprchlíky připravené na vysokoškolské studium se školami připravenými na uprchlíky a nakonec bude fungovat jako internetový uzel vyššího vzdělávání pro vysídlené studenty všech ročníků na světě. 
PEER má podporu Institutu mezinárodního vzdělávání a nadace Catalyst for Universal Education, vzdělávací charity založené bývalým rektorem Newyorské univerzity Johnem Sextonem. 
Kromě PEER se nadace Catalyst zabývá také projekty, které by zlepšily prověřování škol, pobízely v sektoru vzdělávání k investicím zohledňujícím společenské dopady a zaváděly osnovy povzbuzující na Blízkém východě a po celém světě soužití napříč vírami. 
Školy jsou první místo, kde v zemích Středního východu můžeme propagovat inkluzivní občanství. 
Nadace Catalyst proto vyhodnocuje pilotní projekty občanského vzdělávání v regionu – jakož i ve východní Evropě, Africe a Spojených státech – s cílem určit, jak mohou školní osnovy nejlépe kultivovat porozumění mezi náboženstvími. 
Početné generaci mladých lidí vyrůstajících na Blízkém východě a v severní Africe – brzy jich bude 200 milionů – by velmi prospěl vzdělávací model pěstující kulturní soužití, zejména v době, kdy někteří politici na Západě popírají, že je soužití možné. 
Vzorové osnovy se nemusejí omezovat na výuku zlatého pravidla či optimistické apely na univerzální náboženské axiomy. 
Měly by také podporovat kurzy, které budou žáky učit, že rozmanitost je síla a veřejný statek jejich společností. 
Nadace Catalyst doufá, že právě to bude dělat. 
Současným návrhem je pracovat se zhruba půltuctem pilotních škol, mimo jiné středních škol ve Spojených arabských emirátech, USA, Evropě a Libanonu, které přijímají syrské studenty z řad uprchlíků. 
Obzvlášť důležitým účastníkem tohoto projektu je Libanon. 
Navzdory dlouhé historii politických, sociálních a náboženských sporů, se všichni devítiletí žáci učí podle osnov, které před dětmi bez rozdílu – šíity, sunnity či křesťany – vyzdvihují hodnotu a vážnost všech vyznání a styčné plochy mezi nimi. 
Libanonský model je dobrým výchozím bodem pro vývoj rámce, který bude možné využít celosvětově. 
Osnovy nadace Catalyst budou pravděpodobně obsahovat univerzální témata, aby mladé lidi různého národnostního, náboženského a kulturního původu pobízely vzájemně se ovlivňovat, přes internet či osobně, sdílením vlastních postřehů a zkušeností. 
Cílem je tříbit kulturní a náboženské porozumění a dialog mezi mladými lidmi v zásadní fázi jejich vzdělávání, s nadějí, že z nich vyrostou lídři zemí a komunit. 
Reformátoři mají skutečně mnoho příležitostí vytvářet nové kladné dominové efekty napříč blízkovýchodními školskými sektory a měli by si vzít ponaučení z průkopnického díla Sira Ronalda Cohena na poli investic zohledňujících společenské dopady a sociálního podnikání jako celku. 
Sociální podnikatelé v oblasti vzdělávání mají dnes k dispozici víc finančních nástrojů než dřív – od rizikového kapitálu po fondy cílených investic a další nové třídy aktiv – a mohou sehrát důležitou úlohu při posouvání výuky na Blízkém východě do jedenadvacátého století. 
Příliš mnoho nápadů vzešlých z neziskového sektoru stagnuje kvůli nedostatku financí. 
Cílem nadace Catalyst je poskytnout zárodečný kapitál vzdělávacím startupům a pomoci jim rozšířit úspěšné programy. 
Každému se zájmem o vzdělávání na Blízkém východě je náš úkol jasný: zajistit milionům chudých a zranitelných mladých lidí podporu, již potřebují, aby učením proměnili a zlepšili své životy. 

Vzestup a pád blízkovýchodních zdravotnických systémů 
SEATTLE – Zdá se, že politický neklid a občanské války v arabských zemích Blízkého východu a severní Afriky zvrátily velkou část pokroku dosaženého v posledních desetiletích v tomto regionu. 
Obrat je obzvláště patrný na zdravotnických systémech Egypta, Jordánska, Libye, Sýrie, Tuniska a Jemenu, které se do té doby setrvale zlepšovaly. 
Před rokem 2010 zažívaly uvedené země růst střední délky života a naopak pokles zátěže infekčních onemocnění i pokles novorozenecké a mateřské úmrtnosti. 
Dnes se však rozvrat zdravotnických systémů zkombinoval s traumatem a bídou pramenících z mnoha konfliktů v regionu. 
Zřetelně to vyplývá z nedávné studie zveřejněné v časopise Lancet, na jejímž autorství jsem se spolupodílel. Studie zkoumala údaje z Výzkumu zátěže nemocí pro rok 2013 a snažila se stanovit dopady zhoršení kvality zdravotnických systémů v zemích východního Středomoří. 
Zjistili jsme, že se ve zkoumané oblasti od roku 2010 celoplošně snižuje předpokládaná střední délka života. 
Kdyby například střední délka života v Sýrii i nadále rostla stejným tempem jako v letech 1990-2008, byla by dnes o pět let vyšší v případě žen a o šest let vyšší v případě mužů. 
V Libyi se střední délka života žen snížila o šest let a mužů o devět let. 
A v Egyptě, Tunisku a Jemenu klesla v letech 2010 až 2013 o 0,25 roku. 
V Sýrii a Libyi lze přitom kvůli občanským válkám očekávat hlubší pokles střední délky života. 
Zvláštní vyslanec Organizace spojených národů v Sýrii odhaduje, že v posledních pěti letech zemřelo v této zemi v důsledku násilí 400 000 lidí. 
Tento chaos má navíc i méně viditelné, avšak neméně alarmující vedlejší důsledky. 
Například po poklesu dětské úmrtnosti v Sýrii průměrným ročním tempem 5,6% v letech 1990 až 2010 se tento ukazatel v posledních letech zvyšuje o 9,3% ročně. 
V zemích sužovaných válkou obvykle dochází k všeobecnému ničení infrastruktury. 
Navzdory mezinárodním rezolucím, které zakazují útoky na zdravotnická zařízení, jsou tyto útoky pravidelným jevem. 
Kvůli válce a silnému společenskému neklidu navíc lékaři a zdravotníci často prchají do bezpečnějšího prostředí, čímž připravují ostatní lidi – bez ohledu na jejich společensk�� postavení či příjmy – o základní léčbu všech možných stavů, od fyzických zranění po drogovou závislost a alkoholismus. 
Konflikty v regionu jsou zvlášť riskantní pro lidi trpící duševními nemocemi a závislostí na návykových látkách. 
Míra celkové zátěže nemocnosti u psychických poruch a drogových závislostí, vyjádřená v letech lidského života, se zvýšila z 4% v roce 1990 na více než 7% v roce 2013, přičemž některé země zažily dramatičtější růst než jiné. 
Vzhledem k tomu, že neklid stále nekončí, budou jeho dopady v roce 2016 ještě vyšší. 
Negativní zdravotní trendy jsou patrné i v zemích, které vykazují hospodářský růst. 
Katar a Spojené arabské emiráty zaznamenávají zvýšenou spotřebu drog a alkoholu, což naznačuje, že stres spojený s pouhou blízkostí násilí a kombinovaný se stále větší otevřeností a mohutným růstem produkce drog v konfliktních zónách, jako je Afghánistán, by mohl dohnat lidi k užívání návykových látek coby k mechanismu, jak se vyrovnávat s problémy. 
Rovněž oblasti sousedící se zónami konfliktu jsou stále zatíženější největší uprchlickou krizí za posledních 70 let. 
Příliv lidí do táborů v Libanonu a Jordánsku zahltil hygienická a sanitární zařízení, což vedlo k výskytu nakažlivých onemocnění a v některých oblastech i k opětovnému vypuknutí nemocí, které se už téměř podařilo vymýtit, například obrny mezi syrskými uprchlíky v Iráku. 
Většina zemí přijímajících uprchlíky jednoduše není vybavená na to, aby se dokázala vyrovnat s tak mohutným přílivem lidí, kteří potřebují zdravotnické a sociální služby. 
Rychlé zhoršení kvality zdravotnických systémů na Blízkém východě a v severní Africe v posledních pěti letech je alarmující. 
Pokrok, kterého řada zemí v předchozích desetiletích dosáhla, však dává důvod k naději, že se tento trend může obrátit. 
Například větší investice do osvěty, diagnózy a léčby by pomohly oslabit stigma duševních nemocí, které v mnoha arabských zemích přetrvává. 
Obnovení pokroku v regionu však není možné bez politických řešení, která sníží násilí a sociální neklid. 
Naše studie končí slovy, že „za zdravé východní Středomoří lze považovat politicky stabilní region, z něhož bude mít prospěch celý svět“. 
Stabilizace země sužované konfliktem je nezbytným předpokladem zkvalitnění jejího zdravotnického systému. 
Jakmile se této stability dosáhne, mělo by se urychlit regionální i místní úsilí o zlepšení prevence nemocí a zdravotnické infrastruktury a o navrácení regionu na cestu vedoucí k zajištění kvalitnějších a zdravějších životů občanů. 

Zdravotnická revoluce na Blízkém východě 
KÁHIRA – Během nedávné cesty do Jordánska a Egypta v rámci obchodní mise pod vedením amerického ministerstva obchodu mě ohromil potenciál tohoto regionu stát se významným centrem nejmodernější medicíny. 
Při správné kombinaci politik a dostatku politické vůle by se Blízký východ mohl stát důležitou součástí světového zdravotnického výzkumu. 
Zejména může sehrát klíčovou roli v oblasti farmaceutických klinických zkoušek zaměřených na zkoumání vlivu oblasti původu pacientových předků na bezpečnost, účinnost a efektivnost léčebných postupů. 
S rozšiřováním našich poznatků o genetice začíná být zřejmé, že původ našich předků hraje stěžejní roli při stanovování účinnosti některých léků. 
Studie například ukázaly, že pacienti evropského původu lépe reagují na betablokátory a inhibitory ACE než lidé s kořeny v Africe. 
Také při volbě optimální medikace proti hypertenzi a kardiovaskulárním onemocněním se často zohledňuje, ze kterého světadílu pacient pochází. 
Dalším příkladem je antikoagulant warfarin. 
Výzkumy se zjistilo, že pacienti afrického původu vyžadují vyšší dávky než lidé původem z Evropy; pacientům asijského původu stačí dávky nižší. 
Studie tacrolimu, léku používaného k prevenci odmítnutí orgánu po transplantaci, zase naznačují, že afroameričtí pacienti potřebují vyšší dávky než jejich bělošské protějšky. 
Genetický výzkum rozšířil také naše chápání nemocí. 
Například výzkum provedený americkou Agenturou pro mezinárodní rozvoj (USAID) zjistil, že epidermolysis bullosa neboli nemoc motýlích křídel má u pacientů z Blízkého východu odlišný genetický podpis než u pacientů z jiných koutů světa. 
S rostoucím pochopením nemocí je zapotřebí další výzkum, který stanoví účinnost důmyslných nových léků u specifických populací pacientů z celého světa. 
V některých regionech už takové zkoumání probíhá. 
V Asii založila Organizace lidského genomu (HGO) Iniciativu za genomiku panasijské populace, která zkoumá genetickou rozmanitost a vyhodnocuje odchylky v reakci na léčiva napříč regionem. 
V Mexiku zase Institut za genomickou medicínu mapuje genotypy veškerého obyvatelstva v zemi. 
Zorganizování podobných aktivit na Blízkém východě si vyžádá spolupráci farmaceutických společností, akademických institucí, neziskových organizací, vlád a poskytovatelů zdravotní péče. 
Organizace, jako jsou USAID nebo Centrum amerického námořnictva pro lékařský výzkum, které už v regionu provádějí klinický výzkum, by se mohly stát hodnotnými partnery při koordinaci a řízení klinických zkoušek. 
Prvním krokem, jejž může Blízký východ učinit, je harmonizovat regulace v celém regionu, kdy se země dohodnou na parametrech testování bezpečnosti a účinnosti léčiv na místní populaci. 
Klinická aktivita se na celém Blízkém východě zvyšuje a zdravotnický ekosystém potřebný k podpoře výzkumu získává na velikosti i vyspělosti. 
V případě nových terapií se však regulační orgány v regionu obvykle řídí rozhodnutími amerického Úřadu pro kontrolu potravin a léčiv (FDA) a Evropské agentury pro léčiva (EMA), aniž by rozsáhle zkoumaly bezpečnost a účinnost léčiv na místní pacienty. 
Schvalování musí probíhat na národní úrovni, avšak regionální vedení bude nezbytné. 
Například Jordánsko má vyspělý zdravotnický systém a prosperující sektor lékařské turistiky. 
Zároveň je to dějiště rostoucího počtu klinických zkoušek. 
Jako takové má dobrou pozici k tomu, aby určovalo standardy výzkumu vyžadované pro stanovení bezpečnosti a účinnosti léčiv na pacientech blízkovýchodního původu. 
Je důležité jednat rychle. 
Incidence chronických onemocnění na celém Blízkém východě rychle stoupá. 
Podle Mezinárodní federace diabetu se míry výskytu diabetu na Blízkém východě a v severní Africe zvýší do roku 2035 o 96,2%, přičemž nejvyšší tempa růstu se předpovídají ve Spojených arabských emirátech, Ománu a Kataru. 
Světová zdravotnická organizace zase odhaduje, že více než čtvrtina dospělých Egypťanů trpí hypertenzí a kardiovaskulární onemocnění jsou příčinou 35% všech úmrtí v Jordánsku. 
Vývoj nových a účinnějších terapií bude pro řešení těchto problémů klíčový, než se náklady na zdravotní péči vymknou kontrole. 
Blízký východ nejvíce proslul svými historickými památkami, politickou nestabilitou a bohatými přírodními zdroji. 
Pokud však rozvine svou schopnost dělat lékařské pokroky, mohl by se tento region stát světovým lídrem v prohlubování našeho chápání vlivu genetiky na bezpečnost a účinnost léčebných postupů. 

Vzdělávání budoucích blízkovýchodních zdravotníků 
BOSTON – Výzvy pro veřejné zdraví na Středním východě jsou obrovské, zejména zohledníme-li tamní přechodné populace uprchlíků a zahraničních dělníků. 
Samotná populace uprchlíků se dnes počítá v milionech a zdravotnické soustavy Jordánska, Libanonu a Turecka přetěžuje téměř k prasknutí. 
Movité země Rady pro spolupráci v Perském zálivu (GCC) by se mýlily, kdyby se domnívaly, že se jich zdravotnické problémy sousedů netýkají. 
Přestože země GCC dosáhly významných pokroků v oblasti hygieny a zdraví matek a dětí, tvoří globální epicentrum chronických nepřenosných onemocnění, například obezity, diabetu, nemocí srdce a rostoucí měrou rakoviny, které vycházejí z životního stylu a stravování. 
Ještě horší je, že národní zdravotnické soustavy zemí GCC mají nedostatek místních klinických lékařů a kvalifikovaných profesionálů ve zdravotnických službách. 
To vede k vysoké fluktuaci v důsledku přepracovanosti a k sílící nutnosti, aby naléhavě potřebné pozice vyplňovali zahraniční zdravotníci. 
Tvůrci politik GCC se právem zaměřují na stoupající dostupnost a subvence do kvalitní zdravotní péče. 
Ožehavým politickým tématem je však často spravedlivé rozdělení zdravotních služeb napříč populacemi místních a migrantů. 
Teď ještě musejí tvůrci politik věnovat víc pozornosti samotným pracovníkům ve zdravotnictví, aby se ujistili, že mají náležité vzdělání a praxi k řešení výzev, které region čekají. 
Vzdělávací programy v národních systémech GCC se dnes téměř vůbec nezaměřují na inovace ani systémové uvažování s cílem zlepšit účinnost a efektivitu. 
Pokud se lékařům a zdravotníkům nedostane multidisciplinárního vzdělání, nebudou vybaveni k rozpoznání a řešení místních potřeb v oblasti veřejného zdraví napříč regionem. 
Konkrétně země GCC budou muset ke zlepšení poskytování služeb a péče vyvinout nový politický rámec zahrnující sektor vzdělávání i veřejného zdravotnictví. 
Na Blízkém východě se vyšší vzdělávání během uplynulé dekády rychle rozšířilo. 
Vlády vytvořily vzdělávací zóny volného obchodu – například „obce znalostí“ a „města vzdělávání“ ve Spojených arabských emirátech, respektive Kataru – a investovaly miliardy dolarů do nových i zavedených univerzit, třeba v Saúdské Arábii. 
Nové univerzity, výzkumné instituce a vzdělávací programy díky tomu do regionu přilákaly akademiky a další odborníky. 
O kariéru ve zdravotnictví však usiluje příliš málo místních studentů – a mnohem méně mladých mužů. 
Přestože celkový počet studentů ve zdravotnických oborech stoupá, většina z nich nepochází z regionu, což pouze posílí nynější přílišnou závislost zemí GCC na pracovnících ze zahraničí. 
Mnohé regionální univerzity zdůrazňují inovace, což je pro zdravotnické služby dobrou předzvěstí. 
Avšak přestože je veřejné zdraví zásadní regionální výzvou, univerzity dosud kladou mnohem větší důraz na předměty v technice a technologiích. 
V samotném vzdělávání zdravotníků se studenti podle mé vlastní analýzy místních institucí učí léčit jednotlivé zdravotní obtíže, leč nestudují dostatečně obecnější otázky veřejného zdraví a současné osnovy studenty nestaví před problémy postihující uprchlíky, migranty či širší populaci. 
Třebaže instituce jako katarská fakulta Weill Cornell a kuvajtská Vysoká škola vědy a techniky v Perském zálivu zahájily inovativní výzkumy a výukové programy zaměřené na tyto typy zdravotnických výzev, je potřeba udělat ještě mnohem víc. 
Další problém je v tom, že vzdělávací a zaškolovací programy v regionu dostatečně nepovzbuzují systémové myšlení. 
Zdravotnická politika se celosvětově posouvá k multidisciplinárnímu spojování techniky, lékařství, sociologie, managementu a humanitních věd. 
Instituce GCC se k integrovanému nepřiklánějí, takže riskují, že zaostanou za globálním standardem. 
Technologie a nové přístupy k veřejnému zdraví jsou důležité; nebudou ale účinné, nejsou-li upraveny na míru tak, aby odpovídaly skutečným potřebám místních lidí. 
Právě proto by země GCC měly povzbuzovat technologický vývoj na místní úrovni a investovat do něj a vytvářet prostor pro spolupráci techniků s místními odborníky ve zdravotnictví. 
Taková partnerství jsou nezbytná k řešení infekčních a chronických nemocí, které ohrožují komunity napříč regionem, a poskytují dodatečný přínos podnikatelských příležitostí pro mladé lidi v regionu. 
Blízkovýchodní země potřebují plně integrované, inovativní rámce pro vzdělávání zdravotnických profesionálů, aby se dokázaly vypořádat se svými současnými zdravotnickými výzvami a připravit se na nové, neočekávané potíže, například blízkovýchodní respirační syndrom (obvykle označovaný zkratkou MERS), ebolu a další infekční nemoci, které se mohou objevit, aniž by na sebe předem výrazněji upozornily. 
Blízkovýchodní populace dál poroste. Zda však poroste také globální význam regionu jako křižovatky obchodu a hospodářského rozvoje, bude zčásti záviset na schopnosti tamních vlád reformovat zdravotnické vzdělávání i praxi. 

Blízký východ musí stát v čele řešení otázky uprchlíků 
FÁS – Od roku 2012 přistálo v Evropě, na Blízkém východě a v severní Africe více než 12 milionů běženců a uprchlíků. 
Výsledkem je stále vyhrocenější politická a humanitární krize – a stále vzrušenější debata o tom, jak ji řešit. 
V Evropě charakterizují tuto debatu rozpory a rozkol, jejichž ztělesněním je nedávné hlasování Velké Británie o odchodu z Evropské unie – tento výsledek do značné míry ovlivnily přehnané obavy z imigrace. 
V situaci, kdy se členské země EU nedokázaly dohodnout na zabezpečení vnějších hranic unie, natožpak na otázce, co učinit s uprchlíky, kteří už přijeli, se účinná a jednotná reakce stala těžko dosažitelnou. 
Na Blízkém východě nezní debata o uprchlících ani zdaleka tak hlasitě, ale není o nic méně vášnivá. 
V šestiapůlmilionovém Jordánsku dnes žije více než 1,4 milionu uprchlíků, většinou ze Sýrie. 
Půldruhého milionu syrských uprchlíků v Libanonu dnes tvoří třetinu z celkového počtu 4,7 milionu obyvatel této země. 
A Turecko s přibližně 75 obyvateli dnes hostí 2,7 milionu syrských uprchlíků, z nichž asi 30% žije ve vládou spravovaných táborech nedaleko syrských hranic. 
Vzhledem k tomu, že většina uprchlíků pochází z Blízkého východu – zejména ze Sýrie, ale i z Afghánistánu, Iráku, Jemenu a Libye –, těžko někoho překvapí zjištění, že tento region nese na svých bedrech značný díl zátěže. 
Ne všechny blízkovýchodní země však dělají dost. 
Státy Perského zálivu navzdory obrovskému ropnému bohatství nepřijaly prakticky žádné uprchlíky; opírají se o tvrzení, že nepodepsaly Úmluvu OSN o právním postavení uprchlíků z roku 1951, a proto nemají závazek je přijímat. 
Například Spojené arabské emiráty přijaly od vypuknutí syrské krize v roce 2011 jen něco přes 200 000 syrských státních příslušníků. 
Egypt, Tunisko, Maroko a Alžírsko sice umožňují syrským uprchlíkům vstup do země, ale neposkytují jim žádnou podporu; v těchto zemích neexistují uprchlické tábory. 
Sousední země zatím úpí pod tíhou krize. 
Jordánský rozpočet na sociální výdaje je už dnes přetížený, což vyvolává sociální napětí. 
Školy v Jordánsku a Libanonu byly přeplněné už před příchodem uprchlíků; dnes praskají ve švech. 
Problémy způsobují i uprchlíci, kteří v Jordánsku a Libanonu pracují, neboť bezděky stlačují mzdy u málo kvalifikovaných pracovních míst. 
Turecká vláda poskytla pomoc ve výši přes 8 miliard dolarů; naproti tomu EU poskytla jen malou část z 3,2 miliardy eur, k nimž se v listopadu zavázala. 
Protože jsou hostitelské země přetížené, není divu, že uprchlíci žijí v drsných podmínkách, ať už v táborech nebo ve velmi chudých čtvrtích, kde nemají pohodlí ani odpovídající hygienické podmínky. 
Statisíce uprchlíků jsou bez zaměstnání, a to včetně nejkvalifikovanějších pracovníků, jejichž odbornost často nikdo nebere v úvahu. 
V důsledku toho jsou na vzestupu nucená práce, otroctví, prostituce a vylučování ze společnosti. 
Je nesmírně důležité udržet migranty převážně na Blízkém východě – už proto, aby se ve snaze dojít do Evropy neutopili ve Středozemním moři. 
Březnová dohoda mezi Tureckem a EU – v jejímž rámci jsou běženci, kteří nejsou na útěku, posíláni do Turecka – pomáhá zlepšit situaci a přispěla k výraznému poklesu počtu migrantů přicházejících do Řecka. 
Zapotřebí je však dělat mnohem více – a blízkovýchodní státy by měly stát v čele tohoto úsilí. 
Ze všeho nejnaléhavější je, aby bohaté země Perského zálivu poskytly více prostředků státům, na jejichž území žije nejvíce uprchlíků, a umožnily jim tak začít zlepšovat životní podmínky těch, kdo hledají bezpečí. 
V zájmu nalezení obecnějšího řešení, které zachová stabilitu států a zajistí dostatečnou ochranu uprchlíků, pak bude zapotřebí navázat užší spolupráci mezi vládami, ale i se soukromým sektorem a organizacemi občanské společnosti napříč regionem. 
Problém tkví v tom, že na Blízkém východě neexistuje mezi vládami ani v občanské společnosti žádná shoda v otázce, jak na krizi reagovat. 
V zájmu překonání této slepé uličky je zapotřebí, aby se našli jeden či dva smělí a prozíraví představitelé, kteří svým občanům připomenou právní a možná především morální povinnost svých zemí vůči uprchlíkům. 
Islámská tradice ochrany chudých může poskytnout jazyk i legitimitu potřebné k tomu, aby se občané inspirovali a rovněž přispěli svým dílem. 
V knize Nové obzory muslimské diaspory v Severní Americe a Evropě uvádím argumenty proti konvenčnímu názoru, že běženci a uprchlíci ohrožují bezpečnost a rozvoj Blízkého východu. 
Stejně jako v rozvinutých západních zemích mohou i na Blízkém východě migranti přispět hostitelským společnostem nesmírně velkým dílem. 
Stačí jen, abychom jim to umožnili. 
Především musí být naplněny základní potřeby uprchlíků. 
Vedle vzdělávacích a pracovních příležitostí je nutné jim garantovat také slušné životní podmínky – včetně bydlení, kvalitní výživy a zdravotní péče. 
Ponese-li však dál celou zátěž na svých bedrech pouhá hrstka zemí, pak bude naplnění potřeb uprchlíků prakticky nemožné. 
Vzhledem k tomu je zapotřebí, aby region vyvinul mechanismus spravedlivějšího rozmísťování uprchlíků do jednotlivých států, zhruba na způsob systému kvót Evropské unie. 
Zároveň se musí zavést standardizované a jednoduché procedury vyřizování žádostí o azyl. 
I kdyby se však podařilo toho všeho dosáhnout, skutečně trvalé řešení uprchlické krize bude možné až ve chvíli, kdy v Sýrii zavládne mír a do krachujících států napříč Blízkým východem se vrátí řád. 
Proto je tak důležité, aby vlády zemí z regionu hrály větší a důraznější roli při řešení násilí a nestability, které jsou prapříčinou krize. 
Nemůžeme si dovolit čekat, až naše nejpalčivější problémy vyřeší někdo zvenčí. 
Naše vlády musí silně investovat do stability sousedních zemí – včetně toho, že dovedou do úspěšného konce syrský mírový proces – a zasazovat se o blahobyt všech našich občanů. 

Nové století pro Blízký východ 
NEW YORK – Spojené státy, Evropská unie a Západem vedené instituce, jako je Světová banka, se opakovaně ptají, proč si Blízký východ nedokáže sám vládnout. 
Tuto otázku kladou poctivě, ale bez velké prozíravosti. 
Zdaleka nejvýznamnější překážkou dobrého vládnutí v regionu je totiž skutečnost, že si region sám nevládne: jeho politické instituce jsou ochromené v důsledku opakovaných amerických a evropských intervencí, jejichž počátky sahají do období první světové války a na některých místech ještě dál. 
Jedno století stačilo. 
Rok 2016 by měl být začátkem nového století domácí blízkovýchodní politiky, naléhavě zaměřené na problémy trvale udržitelného rozvoje. 
O osudu Blízkého východu na příštích 100 let se rozhodlo v listopadu 1914, kdy se Osmanská říše přidala v první světové válce na stranu pozdějších poražených. Výsledkem byla demontáž impéria, přičemž hegemonii nad jeho zbytky získaly vítězné mocnosti, Velká Británie a Francie. 
Británie, která už od roku 1882 ovládala Egypt, fakticky získala kontrolu nad vládami v dnešním Iráku, Jordánsku, Izraeli, Palestině a Saúdské Arábii, zatímco Francie, která už ovládala velkou část severní Afriky, získala kontrolu nad Libanonem a Sýrií. 
Formální mandáty Společnosti národů a další hegemonistické nástroje se uplatňovaly tak, aby zajistily Britům a Francouzům kontrolu nad ropou, přístavy, námořními trasami a zahraniční politikou místních představitelů. 
Na území, z něhož se později stala Saúdská Arábie, podporovala Británie wahhábistický fundamentalismus Ibn Saúda na úkor arabského nacionalismu hášimovského Hidžázu. 
Po druhé světové válce převzaly štafetu intervencionismu USA, když po vojenském převratu v Sýrii s podporou CIA v roce 1949 uskutečnily o čtyři roky později další operaci CIA s cílem svrhnout v Íránu Muhammada Mosaddeka (aby udržely kontrolu Západu nad ropou v zemi). 
Stejné chování pokračuje dodnes: svržení libyjského vůdce Muammara Kaddáfího v roce 2011, sesazení egyptského prezidenta Muhammada Mursího v roce 2013 a pokračující válka proti Bašáru Asadovi v Sýrii. 
USA a jejich spojenci téměř sedm desetiletí opakovaně zasahují (nebo podporují vnitřní převraty), aby vystrnadili vlády, které jim dostatečně nejdou na ruku. 
Západ také vyzbrojil celý region zbraněmi v hodnotě stamiliard dolarů. 
USA zřizovala v celé oblasti vojenské základny a po opakovaných nezdařených operacích CIA se obrovské arzenály dostaly do rukou násilných nepřátel USA a Evropy. 
Když se tedy západní lídři zeptají Arabů a dalších obyvatel tohoto regionu, proč si nedokážou vládnout sami, měli by být připraveni na následující odpověď: „Vaše intervence celé století podkopávaly demokratické instituce (odmítnutím volebních výsledků v Alžírsku, Palestině, Egyptě i jinde), rozdmýchávaly opakované a dnes už chronické války, vyzbrojovaly nejnásilnější džihádisty formou vašich cynických nabídek a vytvářely vražedné pole, které se dnes táhne od Bamaka po Kábul.“ 
Co by se tedy mělo udělat, aby se zrodil nový Blízký východ? 
Navrhl bych pět principů. 
První princip je nejdůležitější: USA by měly ukončit tajné operace CIA zaměřené na svržení či destabilizaci vlád kdekoliv na světě. 
CIA vznikla v roce 1947 se dvěma mandáty, z nichž jeden je platný (sběr zpravodajských informací) a druhý katastrofální (tajné operace s cílem svrhnout režimy pokládané za „nepřátelské“ zájmům USA). 
Americký prezident může a měl by prezidentskými dekrety ukončit tajné operace CIA – a tím skoncovat s dědictvím fiasek a zkázy, které přetrvalo zejména na Blízkém východě. 
Za druhé by USA měly prosazovat své někdy platné zahraničně-politické cíle v regionu prostřednictvím Rady bezpečnosti Organizace spojených národů. 
Současný přístup budování „koalic ochotných“ pod taktovkou USA nejenže selhal; v praxi zároveň znamenal, že i legitimní americké cíle typu zastavení Islámského státu blokuje geopolitické soupeření. 
USA by velmi získaly, kdyby své zahraničně-politické iniciativy nechaly projít zkouškou v podobě hlasování v Radě bezpečnosti. 
Když rada v roce 2003 odmítla válku v Iráku, měly být USA natolik moudré, aby od invaze upustily. 
A když se Rusko, které je stálým členem rady a má v ní právo veta, postavilo proti Američany podporovanému svržení syrského prezidenta Bašára Asada, měly být USA natolik moudré, aby upustily od tajných operací na jeho odstavení. 
Dnes se celá Rada bezpečnosti sjednotila kolem globálního (ale ne amerického) plánu boje proti Islámskému státu. 
Za třetí by se USA a Evropa měly smířit s tím, že demokracie na Blízkém východě přinese u volebních uren mnoho vítězství islamistů. 
Řada zvolených islamistických režimů ztroskotá, jak se to mnoha špatným vládám stává. 
Takové režimy budou v příštích volbách odstaveny od moci, případně je svrhne ulice nebo i místní generálové. Opakovaná snaha Británie, Francie a USA držet všechny islamistické vlády co nejdál od moci však jen blokuje politické zrání v regionu, aniž by se setkávala s úspěchem nebo přinášela dlouhodobý prospěch. 
Za čtvrté by si místní představitelé od Sahelu po severní Afriku a od Blízkého východu po střední Asii měli uvědomit, že nejdůležitějším úkolem, před nímž dnes islámský svět stojí, je kvalita vzdělání. 
Region silně zaostává za jinými středněpříjmovými oblastmi ve vědě, matematice, technologických inovacích, podnikání, rozvoji malých firem a (tím i) tvorbě pracovních míst. 
Bez vysoce kvalitního vzdělání jsou vyhlídky hospodářské prosperity a politické stability kdekoliv na světě malé. 
A konečně by měl region řešit svou výjimečnou zranitelnost vůči zhoršování životního prostředí a přehnanou závislost na uhlovodících, zejména s ohledem na globální příklon k nízkouhlíkové energii. 
Oblast s muslimskou většinou táhnoucí se od západní Afriky po střední Asii je nejlidnatějším suchým regionem světa, osmitisícikilometrovým pásem charakterizovaným nedostatkem vody, rozšiřováním pouští, stoupajícími teplotami a nízkou potravinovou bezpečností. 
Toto jsou skutečné problémy, jimž Blízký východ čelí. 
Rozkol mezi sunnity a šíity, Asadova politická budoucnost a spory o doktrínu mají pro region rozhodně menší dlouhodobý význam než nenaplněná potřeba kvalitního vzdělání, pracovní kvalifikace, pokročilých technologií a trvale udržitelného rozvoje. 
Mnoho statečných a pokrokových myslitelů v islámském světě by mělo probudit své společnosti do této reality a lidé dobré vůle z celého světa by jim v tom měli pomoci prostřednictvím mírové spolupráce a ukončení válek a manipulací na imperiální způsob. 

Nejistota vody v arabském světě 
BERLÍN – Nikde není čerstvá voda vzácnější než v arabském světě. 
Region je domovem většině světově nejchudších států nebo teritorií v otázce vodních zdrojů, včetně Bahrajnu, Džibuti, Gazy, Jordánska, Kuvajtu, Libye, Kataru, Saudské Arábie a Spojených arabských emirátů. 
Tento nedostatek – zhoršený prudce rostoucími populacemi a vyčerpáváním a degradací přírodních ekosystémů, společně s všeobecným nesouhlasem – vrhá stín nad budoucnost těchto zemí. 
Určitě není nedostatek výzev, kterým arabský svět čelí. 
S ohledem na to, že mnoho arabských států je moderním konstruktem vynalezeným odcházejícími koloniálními velmocemi a postrádá tak soudržnou historickou identitu, jejich státní struktury obvykle postrádají pevné základy. 
Přidejte k tomu externí a interní tlak – včetně přívalu islamismu, občanských válek a masové migrace z konfliktních zón – a budoucnost několika arabských zemí se rázem jeví nejistá. 
Zdá se, že jen málokdo vidí, jak nedostatek vody přispívá k tomuto cyklu násilí. 
Jeden z klíčových spouštěčů povstání Arabského jara – rostoucí ceny jídla – byl přímo napojen na zhoršující se vodní krizi v regionu. 
Voda také zvyšuje napětí mezi zeměmi. 
Například Saudská Arábie a Jordánsko v tichosti soupeří o vyčerpání vodonosné vrstvy al-Disi, kterou sdílejí. 
Vodu lze využít také jako zbraň. 
Islámský stát v Sýrii získal kontrolu nad horním povodím dvou hlavních řek, Eufratu a Tigridu. 
Fakt, že téměř polovina všech Arabů je závislá na sladkovodním přítoku z nearabských zemí, včetně Turecka a států na horním toku řeky Nil, možná přispěje k dalšímu zhoršení vodní nejistoty. 
Obří porodnost je dalším zdrojem stresu. 
Podle zprávy OSN by mohla průměrná roční dostupnost vody v arabském světě klesnout na 460 kubických metrů per capita – na méně než polovinu hranice vodní chudoby na úrovni 1000 kubických metrů. 
V tomto scénáři bude získávání vody ještě méně udržitelné, než už je teď, kdy budou již tak omezené zásoby spotřebovány rychleji než kdy dříve – situace, která by mohla vyvolat další nepokoje. 
A konečně, mnoho zemí nabízí dotace na vodu, nemluvě o benzínu či jídlu, ve snaze “koupit“ si tak klid ve společnosti. 
Takové dotace však mohou podporovat rozmařilé chování, které v důsledku urychlí spotřebování zdrojů vody a degradaci životního prostředí. 
Ve zkratce, arabský svět je čím dál více polapen v bludném kruhu. 
Ekologické, demografické a ekonomické tlaky zhoršují nouzi o vodu a výsledná nezaměstnanost a nejistota podněcuje sociální nepokoje, politický chaos a extrémizmus. 
Odpovědí vlád jsou vyšší dotace na vodu a další zdroje, které prohlubují ekologické výzvy, které obratem zhoršují nedostatek a vedou k nepokojům. 
K přerušení kruhu je třeba urgentní akce. 
Pro začátek by státy měly postupně rušit pěstování plodin náročných na vodu, Obilniny, řepka a hovězí maso by měly být dováženy ze zemí bohatých na vodu, kde mohou být pěstovány efektivněji a udržitelněji. 
U plodin, které by se nadále pěstovaly, by k redukci spotřeby vody mohly pomoci pokročilé technologie a praxe z celého světa. 
Membránová a destilační technologie mohou být použity k čištění kontaminované vody, kultivaci odpadních vod a odsolení brakické či mořské vody. 
Velmi efektivní kapkové závlahy by mohly posílit produkci ovoce a zeleniny v regionu, aniž by došlo k nadbytečnému užívání vody. 
Dalším důležitým krokem by byla expanze a posílené vodní infrastruktury, s cílem řešit sezónní nerovnováhu v dostupnosti vody, zefektivnit distribuci a zpracovávat dešťovou vodu (a tím otevřít další zdroj zásob). 
Jordánsko, ve spolupráci s pomocí od EU a Izraele, vytváří potrubí mezi Mrtvým a Rudým mořem, kanál, který by odsoloval vodu z Rudého moře a zajistil tak pitnou vodu pro Jordánsko, Izrael a palestinská území, a odváděl solný roztok do vysychajícího Mrtvého moře. 
Klíčový je také zlepšený vodní management. 
Jeden ze způsobů, jak toho dosáhnout, je vhodnější stanovení cen vody, což by vytvořilo podnět k zamezení plýtvání a konzervaci zdrojů. 
Ačkoli není nutné dotace kompletně eliminovat, měly by být zacíleny na menší farmáře či jiné pracovníky, a přepracovány tak, aby také poskytovaly podnět k šetření s vodou a efektivitě. 
Samozřejmě, bohatší a stabilnější země jako je Saudská Arábie, Katar, Kuvajt a Spojené arabské emiráty, jsou jistě v lepší pozici na řešení čím dál tím intenzivnější krize s vodou, než konflikty trápené země jako Jemen, Libye a Irák. 
Aby však došlo k přerušení cyklu násilí a nejistoty, budou muset všechny země zlepšit svůj vodní management a ochranu ekosystémů. 
Jinak se jejich vodní trápení – spolu s vnitřními nepokoji – bude jen zhoršovat. 

Zalévání Blízkého východu 
FEZ – World Water Development Report od OSN potvrzuje to, co již mnoho lidí ví: statisíce lidí na Blízkém východě a v Severní Africe (MENA) – zejména v Alžírsku, Jordánsku, Maroku, Palestině, Súdánu, Sýrii a Jemenu – čelí v roce 2016 největšímu nedostatku vody za poslední dekády. 
Je to to poslední, co region potřebuje, když se snaží o ekonomický růst a diverzifikaci. 
K současné situaci přispělo mnoho faktorů, včetně klimatické změny, přeměn v poušť, znečištění vody a zneužívání přírodních zdrojů. 
Nedostatek informací, vzdělání a komunikace činí mnohé z těchto výzev ještě těžší, protože posilují nedostatek povědomí o praktikách šetrných k životnímu prostředí – nemluvě o závazku k tomu je dodržovat. 
K tomu přidejme nedostatečné snižování rizika katastrof a správu vládami, z nichž se mnohé potýkají s dalšími konflikty a krizemi, a situace je vskutku strašná. 
Například Alžírsko zažívá nejhorší sucho za poslední polovinu století. 
Díky tomu, že většina země spoléhá z velké části na dešťovou vodu (díky nerozvinuté infrastruktuře), byly letošní výnosy z obilovin nižší o 40%. 
Alžírsko nezajistilo dostatek dostupných vodních zdrojů pro své obyvatelstvo a to navzdory jeho obřímu bohatství v podobě ropy a zemního plynu, nemluvě o adekvátních zaměstnaneckých příležitostech. 
Výsledkem je, že je země trmácena v občanských protestech. 
Libye čelila mnohem větší nestabilitě, způsobené roky vnitřního konfliktu. 
Výsledné výpadky energie a nedostatek paliva v zemi oslabil distribuci vody. 
Minulé léto musela OSN sehnat nějakých pět milionů litrů vody od sousedních zemí, aby tak vyhověla potřebám země. 
V Jordánsku se nedostatky vody objevují s devastující frekvencí, zejména ve větších městech jako je Ammán. 
Odhaduje se, že Jordánsko má zásoby vody dostatečné pro dva miliony lidí. 
Jeho populace je však šest milionů, nemluvě o 1,5 milionu syrských uprchlíků, kteří nyní v zemi přebývají. 
V časech nedostatku jsou to právě uprchlíci, kteří budou mezi prvními, kdo pocítí jeho efekt. 
Zásoby vody v mnoha uprchlických táborech, v Jordánsku i Libanonu, byly omezeny na minimum – jde o rozhodnutí, které postihuje miliony lidí, kteří již nyní snášejí spalující teploty. 
V Rukbanu, uprchlickém táboře na společné hranici Jordánska, Sýrie a Iráku, dostává každý z více než 85 500 rezidentů sotva pět litrů vody na den a to na vaření, pití a mytí dohromady. 
Situace v Jemenu je obdobně neradostná. 
Země je sužována sektářským násilím a občanskou válkou a nemá funkční vládu, která by obhospodařovala vodní zdroje. 
Hlavní město Sanaa by mohlo být na suchu do deseti dnů. 
S chybějícím přístupem k čisté vodě pro polovinu populace Jemenu se šíří choroby a nedaří se úrodě. 
OSN odhaduje, že 14 000 dětí ve věku do pěti let zemře každoročně na podvýživu a průjmové onemocnění. 
Farmáři současně vrtají pro vodu hlouběji než kdy dříve – některé studny jsou až 500 metrů hluboké – a to bez jakékoliv regulace. 
Efektivní vládní intervence by asi v případě Jemenu byla daleko, ale je proveditelná – a ano, zcela nezbytná – v dalších zemích MENA. 
Pro začátek musí národní vlády pracovat na modernizaci zemědělských praktik, včetně školení farmářů a představení efektivnějších zavlažovacích prostředků. 
Klíčové je také snížení závislosti farmářů na dešťových srážkách. 
Některé země, jmenovitě Maroko a Jordánsko, již v tomto směru podnikli některé důležité kroky. 
Zejména marocká vláda vyvinula velkou snahu o rozvoj svých vodních zdrojů, včetně stavby elektráren. 
Je to ale ještě dlouhá cesta. 
Efektivita distribuce vody v Maroku zůstává nízká – pouhých 60% na zavlažování. 
Pro zemi, která za posledních 35 let zažila více než dvacetkrát období sucha, je to vážný problém. 
Dobrá zpráva je, že Africká rozvojová banka nedávno odsouhlasila půjčku ve výši více než 88 milionů EUR (98,7 milionů dolarů) k financování projektu zaměřeného na zlepšování kvality distribuce vody. 
Ukazuje to na klíčové porozumění: žádná země to nezvládne sama. 
Regionální a mezinárodní spolupráce je nutně potřeba. 
Země MENA se musí vzájemně podporovat v implementaci programů, které již fungovaly jinde. 
Navíc, dodatečné investice – financované z místních a mezinárodních zdrojů – by měly být alokovány směrem ke stárnoucí vodní infrastruktuře, stejně jako směrem k novým projektům, jako jsou dobře navržené přehrady a vodní rezervoáry. 
A musí být také vyvinuta větší snaha na ochranu existujících vodních zdrojů. 
Veřejnost zde hraje důležitou roli. 
Občané si však musí nejdříve uvědomit nejen jak smysluplněji využívat vodní zdroje, ale také jak se chránit proti riziku katastrof souvisejících s klimatem. 
Pro soukromý sektor a NGO představuje modernizace vodního managementu v zemích MENA zásadní příležitost k investicím do služeb doručování vody a s tím spřaženými technologiemi. 
Regionální trh pro vylepšení odpadních vod a služeb s tím spojených se odhaduje na více než 200 miliard dolarů. 
Projekty, které cílí na tuto poptávku, budou chytrou investicí. 
Je ale na vládách samotných, aby učinily první kroky. 
Pokud pro uchování vodních zdrojů a standardizaci zásob nic neudělají, pak budou ty nejbezbrannější populace nadále trpět, což je situace, která může vést snadno k nepokojům – nebo něčemu horšímu. 
Opravdu, pokud se v otázkách vody v regionu zemí MENA nic neudělá, mohou tato témata podnítit budoucí války. 
Na příštím setkání v rámci Rámcové konvence OSN o klimatické změně, která se bude konat v listopadu v Maroku, by měla být voda na špičce probírané agendy. 
Vzhledem k tomu, že se 80% národních příspěvků od zemí globálního jihu na boj proti klimatické změně soustředí na vodní výzvy, nemůže být již koordinovaná akce vlád a mezinárodních aktérů odkládána. 

Porodní asistentky dávají život 
TORONTO – Několik uplynulých dekád přineslo neuvěřitelný pokrok u zdravotního stavu žen a dětí. 
Dětských úmrtí, jimž lze předejít, ubylo od roku 1990 o 50 % a mateřská úmrtnost se snížila o 45 %. 
V důsledku příčin, jimž lze předcházet, však stále umírá příliš mnoho matek a novorozenců. 
Mnohé z těchto životů by při dostupnosti kvalifikovaných porodních asistentek bylo možné zachránit. 
Rok co rok zemře v průměru milion dětí během prvního dne života, víc než milion dětí se narodí mrtvých a víc než 300 000 matek zemře během těhotenství a porodu – takový počet obětí na životech převyšuje celou populaci Namibie. 
Většině z těchto úmrtí – přesně 56 % – lze předejít. 
Kdyby byla všem ženám během těhotenství a porodu dostupná porodní asistentka nebo asistent, nemluvě o zařízeních vybavených k zajištění základní pohotovostní péče, každý rok by bylo možné zachránit milion životů. 
Přesto vlády a společnosti po celém světě porodnictví nadále chronicky zanedbávají a nedostatečně financují. 
Porodní asistentky jsou přítomností u porodu v ideálním postavení zachraňovat během porodů životy matek a dětí. 
Porodní asistentka s náležitými dovednostmi a průpravou dokáže zajistit 87 % nezbytné zdravotní péče potřebné během těhotenství a následného porodu. 
Navíc péče, kterou poskytují, je napříč zdravotnickými prostředími kvalitní a komplexní. 
Ať jste americká miliardářka nebo drobná rolnice v Tanzanii, kvalifikovaná porodní asistentka vám dokáže poskytnout odbornou podporu jako žádný jiný zdravotnický profesionál. 
Služby porodních asistentek dalece přesahují těhotenství a porod a zahrnují nezbytnou osvětu, sledování zdravotního stavu a základní péči o děti, dospívající a matky během celého života. 
Porodní asistentky jsou také v první linii v boji proti chorobám. 
Poskytují informace o reprodukčním zdraví, které mohou pomoci zastavit šíření HIV a dalších sexuálně přenosných nemocí, a o hygieně a zdravých životních stylech; rovněž jsou často těmi, kdo zajišťuje a kontroluje vakcinaci a imunizaci nastávajících matek, novorozenců a malých dětí. 
Porodním asistentkám navíc jejich integrovaný terénní přístup pomáhá překlenovat propast mezi odlehlými venkovskými zdravotnickými středisky a komunitami, jimž slouží. 
Díky své jedinečné průpravě a nasazení v terénu jsou porodní asistentky často pilířem, o nějž se opírá všeobecná dostupnost zdravotní péče. 
Vzhledem k tomu, že porodní asistentky jsou tak praktickým a finančně dostupným řešením mnoha problémů se zdravotním stavem matek a komunit, je s podivem, že světoví lídři, kteří prohlašují, že stojí za bezpečím žen a dětí, neposkytují činnosti porodních asistentek víc politické podpory. 
Nejedná se přitom jen o problém v zemích s nízkými a středními příjmy. 
S náborem a financováním dostatku porodních asistentek, které by uspokojily poptávku, zápasí i země s vysokými příjmy jako Kanada. 
To se musí změnit. 
Celosvětově je potřeba o 350 000 porodních asistentek víc, abychom překlenuli mezeru mezi těmi, kdo ke zdravotní péči mají a kdo nemají přístup. 
Z fiskálního pohledu je činnost porodních asistentek mimořádně nákladově efektivním způsobem jak dosáhnout cíle. 
Politiky a financování na podporu vzdělávání, průpravy a regulace porodních asistentek mohou přinést až šestnáctinásobnou návratnost investic, protože když jsou u těhotenství a porodů přítomny porodní asistentky, klesá pravděpodobnost, že matky budou vyžadovat nákladné naléhavé zásahy jako císařský řez. 
Skutečnost, že vlády a organizace občanské společnosti věnují porodním asistentkám tak málo pozornosti, je překvapením stejně jako zklamáním. 
Všechny vlády, které si cení svých občanů a všichni občané, kteří si váží své rodiny, by měli stát na straně politik, které tuto oblast zdravotní péče rozšiřují. 
S náležitými prostředky budou porodní asistentky zachraňovat životy před porodem, během porodu i po něm a obecně se zlepší výsledky zdravotnictví. 
Ve snaze obrátit víc pozornosti k jedinečné úloze porodních asistentek se Mezinárodní konfederace porodních asistentek (ICM) tento týden schází v kanadském Torontu na svém 31. trienálním kongresu. 
ICM se už téměř 100 let zastává žen podporou porodních asistentek, které je chrání. 
Nemůžeme spočinout, dokud se nevypořádáme s miliony životů, které každoročně ztrácíme během těhotenství, porodů a raného života. 
Žádáme proto vlády a dárce po celém světě, aby činnosti porodních asistentek věnovali pozornost, jakou si zaslouží jako řešení globálního zdravotního problému založené na zdravém rozumu. 
Světoví lídři se musí postavit za ty, kdo podporují ženy a děti v době, kdy jsou nejzranitelnější. 
Je načase poskytnout jim zdroje, které k dalšímu provádění své nezbytné práce potřebují. 
Vždyť porodní asistentky nejen rodí děti, ale dávají život. 

Ekologizace horníků 
LONDÝN – Prezidentství Donalda Trumpa v USA během posledního roku obrátilo hornictví – a především uhelný průmysl – v politický cause célèbre. 
V červnu, během jeho prvního setkáni kabinetu Bílého domu, prohlásil Trump, že jeho energetická politika dává horníkům zpět práci a transformuje komplikovaný sektor ekonomiky. 
Trump se však mýlí v tom, že podpora horníků a vyjadřování respektu této obtížné profesi bude stačit k tomu, aby bylo hornictví udržitelné. 
Abychom toho dosáhli, bude zapotřebí mnohem komplexnějšího souboru provázanosti. 
Debaty o těžbě a životním prostředí jsou často omezeny na “propojení“ mezi extrakcí zdroje a představením dalších zdrojů do extrakčního procesu. 
Vycházející Routledge Handbook of the Resource Nexus (Příručka pro propojení zdrojů), kterou jsem co-editoval, definuje termíny jako je vztah mezi dvěma a více přirozeně se vyskytujícími materiály, které jsou použity jako vstupy v systému, který poskytuje službu lidem. 
V případě uhlí je to “propojení“ mezi skálou a obrovským množstvím vody a energie potřebných k jeho vytěžení. 
Pro politiky je porozumění tomuto propojení klíčové k efektivní správě zdrojů a země. 
Podle průzkumu z roku 2014 existuje inverzní vztah mezi třídou rudy a množstvím vody a energie použité na její extrakci. 
Jinými slovy, špatná interpretace toho, jak reagují vstupy a výstupy, by mohla mít hluboké ekologické následky. 
Navíc vzhledem k tomu, že je mnoho technologií obnovitelných zdrojů budováno z vytěžených kovů a minerálů, bude hrát globální těžební průmysl klíčovou roli v přechodu do nízkouhlíkaté budoucnosti. 
Fotovoltaické buňky sice získávají energii ze slunce, ale jsou vyrobeny kadmia, selenia a teluria. 
To samé platí pro větrné turbíny, které jsou vyrobeny z hromady kobaltu, mědi a vzácných oxidů. 
Zorientování se v propojení zdrojů v těžebním průmyslu bude vyžadovat nové modely vládnutí, které dokáží vybalancovat těžební praktiky s rodícími se energetickými potřebami – jako ty představené v Udržitelných rozvojových cílech OSN (SDGs). 
Tvorba hodnoty, maximalizace profitu a konkurenceschopnost musí být také dány v poměr k většímu veřejnému blahu. 
Někteří v rámci globálního těžebního průmyslu poznaly, že dochází ke změnám. 
Podle nedávného průzkumu průmyslových praktik od CDP, neziskové energetické a ekologické konzultační firmy, začínají těžební společnosti od Austrálie po Brazílii těžit zdroje a zároveň zmenšovat svoji ekologickou stopu. 
Nicméně pokud mají být ochráněny zájmy veřejnosti a planety, nemůže se svět spoléhat pouze na obchodní rozhodnutí těžebních společností. 
Je zapotřebí čtyř klíčových změn, které zajistí pokračování zeleného trendu tohoto průmyslu. 
Zaprvé, těžba potřebuje přepracovat inovace. 
Klesající třídy rudy vyžadují, aby se těžařství stalo efektivnější v otázce energie a zdrojů a zůstalo tak ziskové. 
A vzhledem k tomu, že nedostatek vody je mezi hlavními výzvami, kterým těmto průmysl čelí, jsou ekologická řešení mnohdy použitelnější než ta konvenční. 
Kupříkladu v Chile byly měděné doly donuceny začít používat pro těžbu odsolenou vodu, a švédská firma Boliden pokrývá 42% svých energetických potřeb z obnovitelných zdrojů. 
Těžařské firmy různě po světě se z těchto příkladů učí. 
Za druhé, musí začít diverzifikace produktů. 
Rok po Pařížské klimatické úmluvě je transformace globálních trhů s fosilním palivem pouze otázkou času. 
Firmy s velkým portfoliem fosilních paliv, jako je uhlí, budou brzy čelit veliké nejistotě vztažené k opuštěným aktivům, a investoři možná podle toho pozmění svá hodnocení rizik. 
Velké těžební společnosti se na tento posun mohou připravit posunem od fosilních paliv k jiným materiálům, jako je železná ruda, měď, bauxit, kobalt, vzácné prvky a lithium, stejně jako minerální hnojiva, kterých bude zapotřebí ve velkých množstvích, aby se naplnil SGD o globálním vymýcení hladu. 
Postupný odklon od uhlí během fáze latentní nadprodukce by mohl dokonce být proveden se ziskem. 
Za třetí, svět potřebuje lepší způsob zhodnocení ekologických rizik důlního průmyslu. 
Ačkoliv je ekologická stopa tohoto průmyslu menší než je tomu u zemědělství a urbanizace, může těžení materiálů ze země stále trvale poškodit ekosystémy a vést ke ztrátě biodiversity. 
Pro ochranu citlivých oblastí je zapotřebí větší globální koordinace pro volbu vhodných těžebních lokací. 
Integrovaná zhodnocení půdního podloží, spodní vody a integrity biosféry by také pomohla, stejně jako směrnice pro udržitelnou spotřebu zdrojů. 
No a konečně, těžební průmysl musí lépe integrovat své hodnotové řetězce k vytvoření většího množství ekonomických příležitostí navazujících na trh. 
Založení modelů materiálního toku – jako těch, co existují pro hliník and ocel – a jejich propojení se strategiemi “kruhové ekonomiky“ jako je redukce odpadu a recyklace, by byl dobrý začátek. 
Radikálnější krok by mohl přijít skrze vážné zapojení v trzích pro druhotné materiály. 
“Městská těžba” – záchrana, zpracování a doručení recyklovatelných materiálů z demolic – by také mohla být do současných klíčových aktivit lépe integrována. 
Globální důlní průmysl je na pokraji transformace z extrakce fosilních paliv do poskytování materiálů pro zelenější energetickou budoucnost. 
Toto “zelenání“ je výsledkem tvrdé práce, inovací, a komplexního porozumění propojení zdrojů. 
Ať již věří pro uhlí nadšený prezident USA čemukoliv, není to výsledek otřepaných politických frází. 

Neodhadnuté riziko infekčních chorob 
NEW YORK – Globální obchodní lídři a investoři jsou do značné míry ochromeni dvěma druhy rizika: makroekonomickým a geopolitickým. 
Aktuálně to znamená zaměřit se na hrozící růst sazeb nastavených Federálním rezervním systémem USA a na nadcházející volby ve Francii a Německu. 
V dlouhodobějším měřítku to znamená uvědomění si strukturálních rizik jako je vysoký státní dluh, demografické posuny a nedostatek přírodních zdrojů. 
Existuje však třetí a zřejmě škodlivější riziko, které skryto radaru většiny aktérů s rozhodovací pravomocí: infekční choroby. 
Dle bývalého ředitele amerického Centers for Disease Control and Prevention, Toma Friedena, je svět vystaven největšímu riziku globálních chorob ve své historii. 
Lidé cestují dále a častěji. 
Dodavatelské řetězce, včetně jídla a léků, se rozprostírají po celém světě. 
Kupříkladu špatně léčený případ tuberkulózy (TB) v Asii či Africe se může během pár dnů objevit v nemocnici ve Spojených státech. 
S ohledem na toto pozadí dělá vědcům starosti nedávný nárůst epidemických nemocí jako je Zika, Ebola či ptačí chřipka. 
A jsou také znepokojení početním nárůstem život ohrožujících nemocí jako je chřipka, HIV malárie a TB. 
Jistě, co do úmrtí jsou nedávná ohniska nákazy na hony vzdálené globálním epidemiím chřipky v minulosti. 
Zatímco epidemie SARS v roce 2003 si vyžádala 774 životů a propuknutí Eboly mezi roky 2014-2015 11 310 životů, tak u epidemie chřipky v letech 1918-1920 se odhaduje zhruba 100 milionů úmrtí – více než pětkrát více obětí, než přinesla světová válka, kterou tou dobou právě skončila. 
Zhruba 5% světové populace zahynulo. 
Rizika infekčních chorob, kterým čelíme dnes, by však mohla v budoucnu výrazně narůst a to díky zvyšující se antimikrobiální rezistenci (AMR). 
Podle Světové zdravotnické organizace “si každý rok vytvoří 480 000 lidí multi-lékovou rezistenci na TB a rezistence proti některým lékům začíná komplikovat také boj proti HIV a malárii.“ WHO varuje, že rezistence k antibiotikům je nyní problémem každé země, což pacienty vystavuje riziku horších klinických výsledků a větší možnosti úmrtí, a zároveň to představuje větší zátěž pro zdravotní systém. 
Hlavní lékařka Velké Británie, Sally Davies, varovala, že pokud zůstane bez kontroly, může být rostoucí léková nefunkčnost katastrofální. 
Odhaduje, že od roku 2050 by mohly rezistentní infekce zabíjet “každé tři vteřiny.“ Review on AMR odhaduje, že by v takovém případě mohlo každoročně zemřít deset milionů lidí, což by znamenalo pro kumulativní globální výrobu ztrátu 100 bilionů dolarů. 
Pro porovnání, dnešní HDP celého světa se rovná 74 bilionů dolarů za rok. 
Potenciální dlouhodobé lidské a ekonomické konsekvence AMR však nejsou veřejností plošně vnímány, a to zejména ne finančními trhy. 
Skutečnost je naopak taková, že ochrana před hrozbami pro veřejné zdraví je jednou z životně důležitých oblastí, kde trhy nefungují efektivně. 
Výsledkem je, že to jsou vlády, kdo nakonec nese náklady spojené s prevencí a léčbou. 
Při již tak přetížených vládních rozpočtech bude řešení rostoucí zátěže na zdraví v podobě AMR, mírně řečeno, obtížné. 
Je však nepravděpodobné, že by vlády jednaly v rámci zmírňování tohoto rizika rychle. 
Naopak, zkušenost nám napovídá, že vlády mají obvykle problémy sladit veřejné výdaje se základními problémy, jako jsou hrozby pro veřejné zdraví, a to až do momentu, kdy tyto hrozby dosáhnou kritického bodu. 
V USA zemřelo minulý rok více lidí na rakovinu než v boji. 
Ba co více, počet úmrtí na rakovinu za minulý rok ve výši 580 000 převyšuje počet obětí z bitev v první a druhé světové válce, korejské válce, vietnamské válce a válci v Perském zálivu, které čítají dohromady zhruba 430 000. 
Vládní výdaje na rakovinu jsou zhruba 4 miliardy dolarů. 
Což je pouze 0,5% ročního vojenského rozpočtu v celkové výši zhruba 718 miliard dolarů. 
Samozřejmě, vládní rozhodnutí o nakládání s rozpočtem jsou komplikovaná a mnohdy definována politickým imperativem. 
Armáda USA zaměstnává zhruba 3 miliony lidí, což z ní činí největšího zaměstnavatele na světě a existuje tím pádem značný politický tlak od některých volebních obvodů na to, aby americká vojenská dominance měla tu nejvyšší prioritu. 
Není to však pouze otázka toho, kolik je investováno; jde také o to kdy. 
Vlády s investicemi do armády nečekají na moment vypuknutí samotné války. 
Mají však tendenci čekat na vypuknutí krizí, než se rozhodnou investovat do boje s infekčními chorobami. 
Svět utratil 15 miliard dolarů na nouzovou reakci na epidemii SARS a 40 miliard v reakci na Ebolu. 
Krizová reakce na pandemii chřipky v roce 1918 stála 17,5 bilionu dolarů. 
Pokud by země investovali do zmírňování rizika vypuknutí takovýchto chorob více prostředků – například posílením jejich systémů zdravotní péče a podporou zodpovědného užívání antibiotik – tak by možná nebyly nutné tak obrovské platby. 
Přinejmenším by rozhodně byly menší. 
V tomto smyslu připomíná boj proti infekčním chorobám boj proti klimatické změně. 
Ačkoliv je nebezpečí značné, není okamžité, takže vlády pokračují v jiných prioritách, což nebezpečí dovoluje nabývat na velikosti a to v tichosti, mimo dohled. 
Výsledkem je, že není tím pádem adekvátně oceněno na trzích. 
Až opravdu propukne krize, bude pravý rozsah tohoto nebezpečí náhle jasný. 
V tu dobu však bude mnohem obtížnější a dražší toto téma zvládnout, což bude mít za následek mnohem více obětí. 
Bohužel, tato doba e možná mnohem blíže, než kdokoliv – ať již vlády či investoři – očekává. 

Munova jihokorejská Ostpolitik 
SOUL – Novým prezidentem Jihokorejské republiky byl nedávno zvolen Mun Če-in z Korejské demokratické strany. 
V demokratických dějinách země jde o druhé předání moci konzervativcem liberálovi. 
Všechno nečekaně začalo loni v říjnu, kdy vypukl korupční skandál kolem tehdejší prezidentky Pak Kun-hje, jenž vyvrcholil jejím odvoláním a sesazením z funkce počátkem letošního roku. 
Odstranění Pak sice bylo bolestné, ale zároveň ukázalo odolnost jihokorejské demokracie. 
Mun převezme úřad v době zvýšeného napětí ve vztazích se Severní Koreou. 
Chceme-li pochopit, jaký typ politiky bude prezident uskutečňovat, musíme být obeznámení s liberálním zahraničněpolitickým smýšlením v Jižní Koreji od dob prezidentského působení Kim Te-džunga v letech 1998-2003. 
Kim byl svědkem pokojného konce studené války v Evropě a chtěl dovést pokračující konfrontaci své země s komunistickým Severem k podobně nenásilnému rozuzlení. 
Usiloval tedy o přímé angažmá se Severní Koreou a jeho nástupce Ro Mu-hjon po něm jeho „sluneční politiku“ převzal. 
Před svou smrtí v roce 2009 byl Ro (pod nímž jsem působil jako ministr zahraničí) Munovým politickým rádcem a blízkým přítelem. 
Sjednocení Německa, jemuž v posledních desetiletích studené války předcházela politika přímého angažmá neboli Ostpolitik ze strany SRN vůči východnímu Německu, byla pro Kima zdrojem hluboké inspirace. 
Tuto politiku začal v 70. letech seriózně realizovat tehdejší spolkový kancléř Willy Brandt a v roce 1982 na ni po nástupu do funkce navázal Helmut Kohl. 
Ostpolitik sice nemohla změnit podstatu východoněmeckého režimu, ale vytvořila silnou závislost NDR na západním Německu a zajistila Kohlovi značnou politickou páku během procesu sjednocování. 
Většina korejských liberálů si samozřejmě uvědomuje, že Severní Korea není východní Německo, které nikdy nehrozilo SRN ani Spojeným státům jadernými zbraněmi. 
Mun a jeho stoupenci přesto pokládají za politováníhodné, že konzervativní jihokorejští prezidenti počínaje I Mjong-bakemnepokračovali ve sluneční politice tak, jako Kohl pokračoval v Ostpolitik.Kdyby ano, KLDR by možná byla na Jižní Koreji závislejší než na Číně, v kterémžto případě by američtí a jihokorejští představitelé nemuseli ustavičně prosit Peking, ať přitáhne severokorejskému režimu uzdu. 
Jihokorejští liberálové si také uvědomují, že strategická situace je dnes výrazně jiná než v Kimově a rané Roově éře, kdy ještě Severní Korea nebyla de facto jaderným státem. 
Chce-li Mun realizovat svůj liberální sen o národním sjednocení, bude se muset popasovat s mnohem větší výzvou, než jaké čelili jeho předchůdci. 
Mun stále půjde za svým snem, ale bude to dělat uvážlivě a se zřetelem na geopolitickou realitu. 
V nedávném rozhovoru pro Washington Post dal jasně najevo, že pokládá jihokorejské spojenectví s USA za základ své diplomacie, a slíbil, že nezahájí rozhovory se Severní Koreou bez předchozích konzultací s USA. 
Vedle oficiálních rozhovorů by se však také mohl pokusit angažovat Sever oživením mezikorejské spolupráce v oblastech zdravotnictví a životního prostředí, které se nacházejí mimo rámec mezinárodních sankcí. 
Konzervativní prezidenti – zejména Pak – v posledních devíti letech ukončili veškeré styky se Severní Koreou ve snaze dotlačit ji k denuklearizaci. 
Jihokorejští liberálové tvrdí, že tato politika narušila celostátní cíl pokojného znovusjednocení, neboť z něj učinila prázdnou frázi. 
Domnívají se, že zachování mezikorejských vztahů se stane základem pro opětovné sjednocení poloostrova, stejně jako to Ostpolitik dokázala v Německu. 
Mun tak bude s největší pravděpodobností uskutečňovat dvoukolejnou strategii kombinující denuklearizaci se zapojováním do struktur a přípravami na konečné sjednocení. 
Mun připouští, že ostré sankce budou nezbytné pro to, aby Severní Korea usedla k jednacímu stolu. 
Jeho vláda tudíž nebude mít zásadní spor s USA, zvláště když nyní americký ministr zahraničí Rex Tillerson prohlásil, že USA neusilují o změnu režimu v KLDR. 
Mun navíc bude mít oproti svým konzervativním předchůdcům větší manévrovací prostor k tomu, aby Američanům pomohl dospět k obdobné dohodě, jakou mají s Íránem; k dohodě, jejímž cílem bude zmrazení severokorejských jaderných a raketových aktivit. 
Pokud se však americký prezident Donald Trump snaží dosáhnout toho, aby Jižní Korea zaplatila za nedávno instalovaný americký protiraketový systém THAAD („Konečná obrana výškových oblastí“), pak to Mun bude muset odmítnout. 
Jinak narazí na silný domácí odpor levice i pravice. 
Posledním, ale klíčovým tématem je Čína, s níž má Korea trpké zkušenosti. 
Peking se do jejích záležitostí vměšoval vždy, když pokládal Korejský poloostrov za potenciální předmostí pro svou invazivní námořní sílu. 
Čína zasáhla v roce 1592, když se Japonsko připravovalo zaútočit na dynastii Ming tím, že si nejprve podrobí korejskou dynastii Čoson. 
Totéž se stalo během čínsko-japonské války v roce 1894 a pak znovu během korejské války počátkem 50. let. 
Navzdory této minulosti korejští liberálové uznávají, že se sjednocení neobejde bez spolupráce s Čínou. 
V důsledku toho bude muset Munova vláda udržovat pevné spojenectví s USA a současně se snažit o vylepšení vztahů s Čínou, které ochladly ve chvíli, kdy Jižní Korea souhlasila s rozmístěním systému THAAD na svém území. 
Mun se možná pokusí rozptýlit čínské obavy tvrzením, že systém je pouze dočasný a po denuklearizaci Severní Koreje by se dal odstranit. 
Ti, kdo předpovídají, že Munovo prezidentství naruší jihokorejské vztahy s USA a Japonskem, se dozajista mýlí. 
Bylo to koneckonců liberální Roovo prezidentství, během něhož Jižní Korea uzavřela dohodu o volném obchodu se Spojenými státy, umožnila opětovné rozmístění amerických vojáků na svém území a vyslala vlastní jednotky do Iráku, kde bojovaly po boku USA. 
Mun se k tomuto odkazu přihlásí a pokusí se oživit další, aktualizovanou a obnovenou verzi sluneční politiky, která ztělesňuje nejzákladnější dlouhodobou touhu Jižní Koreje. 

Obnovitelná energie a ekonomická obnova Blízkého východu 
FÁS – Propad globálních cen ropy pustoší ekonomiky napříč Blízkým východem a severní Afrikou. 
Mnozí lídři v regionu už výrazné poklesy cen zažili, a tak mohou být v pokušení čekat opět na jejich vzestup. 
Jenže nynější kolaps je jiný a vlády potřebují nové energetické a rozvojové strategie. 
Úsilí Maroka stát se regionálním tahounem v oblasti obnovitelné energie nabízí reálnou možnost hospodářského rozvoje v dalších arabských zemích. 
Maroko už nějaký čas investuje do rozsáhlých projektů obnovitelné energie; až teď se ale připojují do sítě. 
Zřejmě nejpůsobivější je gigantický areál solární energetiky Núr I, ležící v marocké poušti nedaleko města Warzázát. 
Núr I, spuštěný 4. února, využívá vyspělé technologie k uchovávání energie k využití v noci a za oblačných dní. 
Od Núr I, považovaného za největší sluneční elektrárnu na světě, se očekává produkce dostatku energie pro víc než milion lidí, přičemž přebytečná elektřina se v posledku podle Světové banky vyveze do Evropy a Afriky. 
Vzhledem k tomu, že Maroko dováží 97 % své energetické nabídky a nemá vlastní naleziště ropy ani zemního plynu, vláda považuje rozvoj obnovitelné energetiky za jediný způsob jak zajistit setrvalý hospodářský rozvoj země. 
To je úvaha, jíž by si ostatní v regionu měli povšimnout. 
Projekt Núr I, pokrývající plochu větší než 4,5 čtverečních kilometrů 500 tisíci zakřivenými zrcadly, z nichž některá jsou až 12 metrů vysoká, stál asi 700 milionů dolarů. 
Záměr je však takový, že bude jen jednou součástí obřího solárního areálu rozprostírajícího se na více než 30 kilometrech čtverečních. 
Do roku 2018 budou vybudovány tři další elektrárny, Núr II, Núr III a Núr-Mídelt, využívající kombinace technologií, včetně termosolárních a fotovoltaických. 
Projekt bude do roku 2020 generovat až 2000 megawattů denně, čímž pomůže snížit rozvojovou propast mezi městskými a venkovskými oblastmi. 
Samozřejmě že si projekt vyžádal obrovské investiční sumy. 
Z devíti miliard dolarů financování projektu poskytla zhruba miliardu německá investiční banka, 400 milionů Světová banka a 596 milionů Evropská investiční banka. 
Zbytek financování pochází od marocké vlády jako součást národní rozvojové strategie. 
V blízké budoucnosti Maroko také vypracuje program větrné energetiky s výkonem alespoň 2000 MW denně a hydroenergetický projekt s výkonem 2000 MW. 
Ty by mohly zemi zajistit 42 % její celkové produkce elektřiny. 
To představuje bezpříkladný podíl obnovitelné energie jak na regionální, tak na mezinárodní úrovni. 
Už dnes je větrná farma Tarfája, umístěná na pobřeží Atlantského oceánu na jihu Maroka, největší v Africe. 
Se 131 turbinami a denním výkonem přesahujícím 300 MW přispěje Tarfája ke snížení marockých emisí oxidu uhličitého o 900 tisíc tun ročně a sníží roční účet za dovoz ropy do země o víc než 190 milionů dolarů. 
Přes toto zaměření na obnovitelné zdroje Maroko tradiční zdroje energie nevysadilo. 
Během příštích pěti let úřady vytvoří infrastrukturu potřebnou k zajištění snazší dostupnosti zkapalněného zemního plynu (LNG) pro domácí průmysl. 
Jedná se o obrovské úsilí, jehož součástí je přístav s dokem pro LNG a 400 kilometrů dlouhé potrubní vedení. 
Tento pozoruhodný projekt bude stát dalších 4,5 miliardy dolarů, které v úplnosti dodá soukromý sektor. 
Jelikož poptávka po elektřině, zejména ze strany tuzemských expandujících průmyslových odvětví, roste o 7 % ročně, marocká vláda už dlouho ví, že nemůže sedět s rukama v klíně. 
Dnes je k elektrické rozvodné síti připojeno 90 % marocké populace, což představuje dramatické zvýšení od 90. let, kdy toto číslo dosahovalo pouhých 18 %. 
Během tohoto období investice země do elektrifikace stouply na víc než tři miliardy dolarů ročně. 
Marocká vláda je přesvědčena, že reformy a rozvoj potvrdí její nástup do pozice regionálního lídra a vstupní brány do Afriky. 
Lepší dostupnost obnovitelné energie bude znamenat, že všechny podniky budou mít dostatek elektřiny k pokrytí svých potřeb, což je pro schopnost země diverzifikovat své hospodářství zásadní. 
Investoři jsou si vědomi výjimečné zeměpisné polohy Maroka i jeho politické stability v regionu, jejž velice často brzdí nejistota. 
Marocký gigantický solární komplex a další investice pomohou posílit energetickou nezávislost země, snížit náklady a rozšířit dostupnost elektřiny. 
Ostatní v Africe a na Blízkém východě by tomu měli věnovat pozornost. 

Zabíjení zabijáckých komárů 
SINGAPUR – Komáří jsou možné malí, ale mají silné kousnutí. 
Šíří množství nemocí, jako je horečka chikungunya, dengue, malárie, žlutá zimnice, západonilská horečka a virus Zika – které dohromady zabijí každý rok miliony lidí. 
Jen samotná malárie patří mezi největší infekční zabijáky světa (kdy je před ní pouze tuberkulóza a AIDS) a za rok 2015 zabila 429 000 lidí. 
Vzhledem k rozsahu problému je nezbytností rozvoje podniknout zásadní kroky pro eliminaci komárů – a nemocí, které přenášejí. 
Světová zdravotnická organizace řadí komáry mezi hlavní hrozby pro veřejné zdraví, zejména v rozvojových zemích. 
Jak minulý rok ukázala grafika na blogu Billa Gatese, komáři jsou odpovědní za 830 000 úmrtí ročně – o 250 000 více, než způsobí sami lidé. 
Kromě zásadních lidských nákladů sebou nemoci přenášené komáry nesou i velké ekonomické břemeno. 
U nakaženého člověka tyto náklady zahrnují léčbu a náklady za nemocnici, dopravu na a z kliniky či nemocnice, čas strávený mimo zaměstnání a spreje proti hmyzu či lůžkové sítě k ochraně proti dalšímu šíření nemocí. 
Státy stojí nemoci přenášené komáry miliony – dokonce i miliardy – dolarů ročně. 
Vlády musí financovat programy na kontrolu a prevenci proti komárům, insekticidy počínaje a distribucí komářích sítí konče, stejně jako očkovací iniciativy a vzdělávací kampaně pro veřejnost. 
(Ačkoliv neexistuje široce dostupné očkování proti malárii, tři země se chystají účastnit pilotního očkovacího programu v roce 2018; některým nemocem přenášeným komárem – jako je žlutá zimnice, japonská encefalitida a horečka dengue – se pak dá očkováním předejít.) 
Vlády budou možná také muset kompenzovat společenství, která jsou postižena epidemiemi, financovat výzkum léčby nemocí či zabránění nových propuknutí nemoci, pokrýt vyšší náklady spojené se zdravotní péčí a podporovat programy na pomoc pacientům. 
Na to mezitím společenství doplácí v podobě snížené produktivity. 
Vymýcení nemocí přenášených komáry musí proto být hlavní prioritou, vyvolávající nejen efektivní vládní správu, ale také účast občanské společnosti, soukromého sektoru a postižených společenství. 
Kromě efektivní spolupráce bude úspěch vyžadovat také vylepšený dohled a lepší inovace, zejména v diagnostice, lécích a vakcínách, insekticidech a vektorové kontrole. 
Dobrou zprávou je, že v rámci vektorové kontroly – což je vymýcení komárů – se již objevují slibné inovace. 
Jedna taková inovace používá bakterii jménem Wolbachia a to buď k zastavení růstu smrtelných virů, nebo snížení populace komárů. 
Wolbachia je přítomna ve zhruba 60% druzích hmyzu, včetně některých komárů. 
Jeden druh, kde není Wolbachia přirozeně přítomna, je komár Aedes aegypti, který je zodpovědný za přenos lidských virů, jako jsou horečky dengue a chikungunya, žlutá zimnice a virus Zika. 
Studie ukazují, že když je Wolbachia zavedena do komára Aedes aegypti, může v něm zamezit růstu lidských virů. 
Další přístup by bylo vypuštění velkého množství samečků komára s bakterií Wolbachia; samičky, které by se s nimi spářily, by se nemohly množit. 
Další inovací je vakcína nazývaná AGS-v, vyvinutá farmaceutickou firmou SEEK se sídlem v Londýně, která má poskytnut širší ochranu proti spektru chorob přenášených komárem. 
Vakcína je navržena s cílem spustit imunitní reakci na komáří sliny a zamezit tím infekci z jakéhokoliv viru, který sliny obsahují. 
Stejně jako v případě Wolbachia výzkumníci věří, že AGS-v by také mohlo držet na uzdě populace komárů. 
Jakmile komár nasaje krev od očkované osoby, mohou protilátky napadnout jeho slinné bílkoviny, čímž ovlivní jeho schopnost krmit se a klást vajíčka – což povede k předčasnému úmrtí komára. 
První fáze klinického testování vakcíny, sponzorovaná a financovaná Národním institutem pro alergie a infekční nemoci, začala v únoru. 
Třetí inovací je v podstatě chytrá síť proti komárům, schopna zachytit pouze komáří druh přenášející virus Zika a další choroby. 
V rámci výzkumné iniciativy Microsoftu Project Premonition používá prototyp pasti s infračerveným světlem k identifikaci konkrétních druhů komárů s více než 80% přesností. 
Když past přiláká komára, uloží příslušná data jako je čas, teplota, vlhkost a úroveň světla, čímž zlepší chápání výzkumníků komářího chování a v důsledku pak jejich schopnost řešit potenciální krize. 
Takové inovace slibují zásadní urychlení úsilí o omezení smrtelných chorob přenášených komáry. 
Otázkou je rozsah, v jakém budou tyto inovace aplikovány. 
Koneckonců, existuje mnohem více jednodušších opatření, jak by jednotlivci mohli chránit sebe a své rodiny, která nejsou v dostatečné míře rozšířena. 
Například vzhledem k tomu, že komáři potřebují vodu k rozmnožování, měli by lidé odstranit drobné kaluže či obdobné stojaté vody v okolí svých domovů, propíchat nepoužívané pneumatiky, pravidelně čistit ptačí koupele a vypouštět bazény. 
Tekuté pesticidy proti larvám mohou být aplikovány přímo do vody za použití batohových postřikovačů a vysazení ryb do rybníků, zejména v rezidenčních oblastech, může výskyt larev také eliminovat. 
Co se týká dospělých komárů, tak udržování nízkých travin a křovin omezuje místa k množení, což snižuje celkovou populaci. 
Měla by být instalována ochrana oken a dveří a ven by se nemělo chodit ráno a večer, kdy jsou komáři nejaktivnější. 
Když se nedá zůstat uvnitř, může množství kousanců pomoci snížit nošení dlouhých rukávů a kalhot a používání repelentů. 
Takové techniky nejsou stoprocentně spolehlivé, ale mohou toho v ochraně jednotlivců hodně udělat. 
Lidé je však musí používat. 
A z toho důvodu je třeba šířit informace a veřejnosti musí být zpřístupněny relevantní nástroje. 
Minulý měsíc to bylo výročí 120 let od objevu, že samičky komára přenáší na člověka malárii. 
Od té doby byla malárie a další komárem přenášené nemoci kontrolovány a v rozvinutém světě dokonce eliminovány. 
V rozvojových zemích je však tento boj daleko od konce. 

Cesta k novému islámskému zlatému věku 
ŠARDŽÁ – Historické přispění muslimského světa k vědě a vzdělanosti bylo mimořádné. 
Islámský „zlatý věk“ – během něhož učenost a učení napříč muslimským světem vzkvétaly – trval staletí a zahrnoval založení prvních světových univerzit. 
Dnes však země s muslimskou majoritou za zbytkem světa v oblasti vzdělávání a výzkumu významně zaostávají. 
To se musí změnit, má-li region poskytnout své bobtnající populaci moderní pracovní místa a lepší život a držet krok s globálním vývojem. 
Za dnešního stavu se do nejúspěšnější stovky v mezinárodním žebříčku probojovala pouhá jedna univerzita v muslimském světě – turecká Blízkovýchodní technická univerzita – a v různých jiných seznamech nejlepších 400 vysokých škol najdeme jen zhruba desítku. 
Na vysokoškolské úrovni neexistují pro přírodní vědy a matematiku standardizované mezinárodní testy, ale podle Trendů v mezinárodní výuce matematiky a přírodních věd a Programu pro mezinárodní hodnocení žáků studenti po čtyřech, osmi a deseti letech ve škole v muslimském světě dosahují v těchto předmětech výsledků pod celosvětovým průměrem. 
A tato propast se oproti studentům jinde rozšiřuje. 
Navíc v poměru k počtu obyvatel a finančním možnostem je nepřiměřeně nízká vědecká produkce – jak podle počtu publikací a citací v mezinárodních časopisech, tak podle patentů. 
Muslimské země vynakládají na výzkum a vývoj v průměru jen 0,5 % svého HDP, přičemž celosvětový průměr činí 1,78 % HDP a v OECD přesahuje 2 %. 
Počet osob pracujících ve vědeckých oborech je v muslimském světě také zřetelně pod globálním průměrem. 
Do prověření žalostného stavu vědy v muslimském světě a stanovení způsobu, jak by univerzity mohly přispět ke zlepšení situace, se před osmnácti měsíci pustila nevládní, nestranická pracovní skupina mezinárodních expertů, již svolala Vědecká iniciativa muslimského světa a Malajsijská skupina průmyslu a vlády pro vyspělé technologie a já jsem ji koordinoval. 
Lepší porozumění různým obtížím a možným nápravám by vědě umožnilo v muslimském světě opět vzkvétat, což by pro jeho ekonomiky a společnosti mělo dalekosáhlé přínosy. 
Při posuzování stavu vědy na vysokých školách v muslimském světě jsme nezohlednili jen rozpočty a výzkum, ale také otázky jako studijní a kariérní postavení žen ve vědě. 
Rovněž jsme provedli důkladnou revizi – první svého druhu – toho, jak se vědecké obory vyučují na univerzitách v muslimském světě, včetně pedagogických metod, učebnic, jazyka výuky, cenzury „kontroverzních“ témat (například evoluční teorie) a úlohy náboženství v hodinách přírodních věd. 
V právě vydané zprávě pracovní skupina dospívá k závěru, že ačkoli celkový stav vědy v muslimském světě zůstává špatný, lze udělat mnoho pro jeho účinné a efektivní zlepšení. 
Pracovní skupina nabízí akademickým ústavům, národním orgánům tvorby politik a dalším zainteresovaným, jako jsou akademie věd, asociace průmyslu a organizace občanské společnosti, konkrétní doporučení. 
Jedním podstatným cílem pro akademické ústavy by mělo být rozvíjení schopnosti studentů přemýšlet tvůrčím způsobem a kriticky uvažovat. 
Za tímto účelem pracovní skupina doporučuje rozšířit vzdělávání studentů zaměřených na přírodní vědy o humanitní a společenské vědy, jazyky a komunikaci. 
Zároveň vyzývá k zavádění mezinárodně osvědčených vyučovacích metod, zejména přístupů založených na zjišťování a takzvané „aktivní učení“. 
Samozřejmě že taková změna by vyžadovala, aby se profesorům dostalo školení v těchto metodách. 
Profesory by také bylo vhodné pobídnout, aby se věnovali nejen publikaci dalších studií, ale i psaní učebnic a popularizaci vědy. 
Toto doporučení může být překvapivé, vzhledem k nízké výzkumné produktivitě muslimského světa. Je však skutečností, že takové snahy přinesou víc prospěchu v reálném životě než úzké zaměření na publikace, které může bezděčně povzbuzovat plagiátorství a pavědy. 
Pracovní skupina doporučila, aby orgány tvorby národních politik daly univerzitám víc prostoru k inovacím (zejména v osnovách) a rozvoji (ve výzkumných programech a spolupracích), každé jejím vlastním způsobem, podle jejích silných a slabých míst. 
Vyzvala také všechny instituce, aby se držely meritokracie a zavrhly fígle, jako jsou úplaty za „spolupráce,“ které mají pozvednout publikace. 
Rychlé zvýšení hodnocení nikdy nestojí za riziko dlouhodobého narušení dobrého jména. 
Tato opatření vyžadují program změny odspodu. 
Proto teď pracovní skupina zveřejnila otevřenou výzvu univerzitám napříč muslimským světem, aby vstoupily do Sítě excelence přírodovědeckých univerzit (NEXUS). 
Tato kolegiální skupina, která se sama složí z pracovníků univerzitních samospráv a pedagogických sborů, kteří souhlasí, že změna musí začít zevnitř, bude pod dohledem pracovní skupiny zavádět jí navržená opatření. 
Je naděje, že jakmile snažení první skupiny univerzit začne přinášet ovoce, přidají se další instituce. 
Výsledná energie vyvine tlak na ministerstva, regulační úřady a další orgány tvorby politik, které mohou změnám nejvíc vzdorovat, aby uskutečnily další kroky. 
Univerzity jsou uzly výzkumu, kritického myšlení a živé debaty, kde je příští generace nejen vystavena zavedeným faktům a teoriím, ale také se učí rozebírat myšlenky, poukazovat na chyby a přispívat k obohacování a rozšiřování úhrnu našich znalostí. 
V době, kdy muslimský svět čelí bezprecedentním výzvám, má vytvoření zdravého akademického prostředí nesmírný význam. 

Návrat do muslimského Domu moudrosti 
GUILDFORD – Muslimské vlády vědí, že hospodářskému růstu, vojenské moci a národní bezpečnosti velmi prospívají technické pokroky. 
Mnohé z nich v posledních letech výrazně zvýšily financování vědy a vzdělávání. 
Přesto v očích mnoha pozorovatelů – zejména na Západě – muslimský svět stále zůstává od moderní vědy raději odtržen. 
Skeptici se úplně nemýlí. 
Země s muslimskou majoritou vynakládají na výzkum a vývoj v průměru méně než 0,5 % svého HDP, přičemž ve vyspělých ekonomikách je to pětinásobek. 
Mají také méně než deset vědců, inženýrů a techniků na tisíc obyvatel, oproti celosvětovému průměru dosahujícímu čtyřiceti – a ve vyspělém světě 140. 
Navíc i tato čísla zmírňují rozsah problému, který se tolik netýká finančních výdajů ani zaměstnávání výzkumníků jako spíše základní kvality produkované vědy. 
Jistěže, člověk by neměl kritikou příliš ukvapeně cílit pouze na muslimské země; i na údajně „osvíceném“ Západě pohlíží znepokojivě velká část populace na vědu s podezřívavostí či strachem. 
Přesto platí, že v mnoha částech muslimského světa stojí věda před ojedinělou výzvou; je považována za sekulární, ne-li ateistický konstrukt Západu. 
Na vynikající příspěvky k vědě, o něž se před tisíci lety zasloužili islámští badatelé, zapomnělo příliš mnoho muslimů – anebo se o nich nikdy ani nedozvěděli. 
Moderní vědu nepovažují za lhostejnou či neutrální vůči islámské nauce. 
Někteří význační islámští autoři dokonce tvrdí, že vědecké disciplíny jako kosmologie ve skutečnosti soustavu islámské víry podrývají. 
Podle muslimského filozofa Osmana Bakara se věda dostává pod palbu proto, že „se snaží vysvětlit přírodní jevy bez odkazu na duchovní či metafyzické příčiny, ale naopak pouze ve smyslu přirozených či materiálních příčin“. 
Bakar má samozřejmě naprostou pravdu. 
Snaha vysvětlit přírodní jevy bez pomoci metafyziky je přesně podstatou vědy. 
Na její obranu ale stěží vymyslíme lepší argument než ten, který před bezmála přesně tisíci lety předložil perský muslimský polyhistor 11. století Abú Rajhán al-Birúní. „Je to obecně poznání, o něž usiluje výhradně člověk, a to pro poznání samé, protože jeho získávání je vskutku rozkošné a vůbec se nepodobá radostem kýženým od jiných úsilí,“ napsal al-Birúní. „Neboť nelze působit dobro ani se vyhýbat zlu jinak než poznáním.“ 
Naštěstí by dnes souhlasil rostoucí počet muslimů. 
Vzhledem k napětí a polarizaci mezi islámským světem a Západem navíc není divu, že mnohé rozhořčuje, když jsou obviňováni z kulturní či intelektuální nepřipravenosti konkurovat ve vědě a technice. 
Ostatně právě to je důvod, proč vlády napříč muslimským světem strmě zvyšují rozpočty výzkumu a vývoje. 
Hasit problém penězi ale není všelék. 
Vědci samozřejmě požadují adekvátní financování, ale ke globální konkurenční schopnosti je zapotřebí víc než jen blyštivé nejnovější vybavení. 
Je třeba zabývat se celou infrastrukturou výzkumného prostředí. 
To znamená nejen zajistit, aby laboratorní technici rozuměli tomu, jak mají používat a udržovat zařízení, ale také – a to je mnohem důležitější – pěstovat svobodu myšlení, skepticismus a odvahu klást neortodoxní otázky, na nichž vědecký pokrok závisí. 
Má-li se muslimský svět opět stát centrem inovací, je užitečné připomínat si islámský „zlatý věk,“ který od osmého století přetrval dlouho do století patnáctého. 
Na rok 2021 například připadne tisícileté výročí zveřejnění Velké optiky od Ibn al-Hajthama, jednoho z nejvýznamnějších textů v dějinách vědy. 
Al-Hajthamovo dílo, napsané víc než 600 let před narozením Isaaca Newtona, se všeobecně pokládá za jednu z nejstarších ukázek moderní vědecké metody. 
K nejproslulejším intelektuálním ohniskům oné doby patřil bagdádský Dům moudrosti, tehdy největší depozitář knih na světě. 
Historici se sice hašteří, jestli taková akademie skutečně existovala a jakému účelu sloužila, ale tyto dohady jsou méně důležité než symbolická moc, jíž se v islámském světě stále těší. 
Když lídři zemí Perského zálivu hovoří o svých vizích, že s vynaložením mnoha miliard dolarů vybudují nový Dům moudrosti, nezajímá je, jestli ten původní byl jen skromnou knihovnou, již jakýsi chalífa zdědil po otci. 
Chtějí oživit ducha svobodného bádání, který se z islámské kultury vytratil a který je naléhavě zapotřebí vzkřísit. 
K dosažení tohoto cíle je nezbytné překonat náročné překážky. 
Řada zemí neobvykle velkou část financování výzkumu zaměřuje na vojenskou techniku, což je jev vycházející spíš z geopolitiky a probíhajících tragédií na Blízkém východě než z touhy po ryzím poznání. 
Nejnadanějším mladým vědcům a technikům v Sýrii zaměstnávají mysl naléhavější věci než základní výzkum a inovace. 
A jen málokdo v arabském světě pravděpodobně pohlíží na pokroky íránské jaderné techniky se stejnou vyrovnaností jako na rozvoj malajsijské softwarové branže. 
Je nicméně důležité si uvědomit, jak mnoho by muslimské země mohly lidstvu přinést opětovným tříbením ducha zvídavosti, který je mízou vědeckého bádání – ať už směřujícího k úžasu nad božím dílem anebo k prosté snaze porozumět věcem tak, jak jsou. 

Model rozvoje pod vedením mulláhů 
ISLÁMÁBÁD – Jedna dlouhotrvající debata v ekonomii – a obecněji ve společenských vědách – se zabývá tím, jak rozvojovým zemím nejlépe poskytovat mezinárodní pomoc. 
Měly by vlády těchto zemí spoléhat na moudra přicházející shora od dárcovských zemí? 
Nebo by se dárci měli víc zaměřit na financování zdola vyrůstajících řešení, která si diktují příjemci? 
Jelikož Trumpova administrativa navrhuje seškrtání rozpočtu ministerstva zahraničí USA a snížení objemu peněz, jež různé agentury USA přidělují nejchudším lidem světa, nabývá tato debata nové naléhavosti. 
Poznatky důležité pro určení nejlepší cesty vpřed možná nabízí odpověď z islámského světa – příjemce značné části americké pomoci posledních let. 
Řečeno jednoduše, současný přístup západních zemí nefunguje. 
Nejzřetelněji je to vidět v mé vlasti, Pákistánu. 
Vzdor masivním nárůstům sumy dolarů vyčleněných v posledních letech na pomoc, včetně miliard schválených bývalým prezidentem Barackem Obamou, my v terénu jsme z velké části od distribuce těchto peněz odstřiženi. 
Na poskytování pomoci Pákistáncům se podílí zhruba 70 samostatných místních úřadů a 40 mezinárodních nestátních organizací. 
Většina rozhodnutí o způsobu použití peněz, které dostanou, vzniká ovšem v zahraničí. 
Země, které jako Pákistán přijímají zahraniční pomoc, jsou až vespod potravního řetězce mezinárodního rozvoje. 
Rozpočty se připravují v kancelářích daleko od zamýšleného místa dodání a dvojstranné a mnohostranné programy často stanovují priority (například zdravotní péči, školní vzdělávání či potlačování chudoby) bez valných informací z recipientské země. 
Jelikož však vlády obdarovaných zemí dychtí po dolarech ze zahraniční pomoci, obvykle jsou nažhavené držet se programů sestavených dárci a jejich smluvními partnery. 
Kývnou na podmínky, studie i hodnocení. 
Podvolí se, když zvenčí slyší, kam a jak mají peníze umístit. 
Místní partneři mohou jen sbírat drobečky na konci dlouhého procesu, jehož se účastní příliš mnoho „expertů“, takže se příjemci pomoci cítí zbaveni práv a nevidí před sebou lepší budoucnost. 
Namísto prostého seškrtání pomoci, k němuž se Trumpova administrativa zřejmě chystá, by však USA měly zvážit spíš přepracování toho, jak pomoc poskytují, nikoli zda ji vůbec poskytovat. 
A právě tady lze vyvodit důležitá ponaučení z přístupu postupujícího zdola, který se dnes testuje v některých částech islámského světa. 
V místech, jako je Pákistán, kde o své přítomnosti dávají rostoucí měrou vědět společensky uvědomělí, podnikaví náboženští vůdci, mulláhové, vznikají v reakci na vakuum vzniklé v důsledku nedostatků v programech pomoci Západu místní řešení. 
Tito klíčoví členové komunit nabízejí muslimům zřetelnější vizi lepšího života, než kdy dokázaly západní agentury rozvojové pomoci. 
Lidé mulláhům rozumějí a věří v to, co jim nabízejí. 
Právě na získání takové důvěry západní dárci nikdy nekladli důraz. 
V Pákistánu mulláhové vybírají peníze od svých komunit a od veřejných i soukromých dárců z bohatých zemí produkujících ropu. 
Na rozdíl od financí například od Agentury USA pro mezinárodní rozvoj nejsou příjemci zatěžováni poplatky za konzultace či povinné hodnocení výdajů. 
Žádné strategické matice, řízené ankety ani předkládání zpráv z terénu. 
Jen peníze, slévající se náboženskými toky a napouštěné přímo do programů a komunit, které je potřebují. 
Napříč muslimským světem působí podnikaví mulláhové s vlastní motivací, bez byrokracie, příplatků za nepohodlí, pětihvězdičkových hotelů a letů v obchodní třídě. 
Ne všechny jejich snahy jsou altruistické; v několika případech hromadné financování a neformální sítě posloužily terorismu. 
Podobni americkým voličům, již podpořili Trumpa, ne všichni muslimové si svědomitě prověřují veškerá fakta. 
Ve velké většině případů ale snahy vedené mulláhy přinášejí peníze na školy, nemocnice a další služby, jež západní pomoc nedokázala zajistit, a formují způsob rozvoje muslimských komunit. 
Poptávka po této alternativní vizi pomoci se zvyšuje se zřetelným nezdarem rozvojového paradigmatu založeného na modernizaci. 
Západní experti prosazující zbyrokratizovaná řešení si sice vynutili povrchní modernitu, založenou na oděvu, jazyku a životním stylu, ale řada muslimů neviděla žádný přínos v podobě rozšířených ekonomických příležitostí a větší sociální mobility. 
Proto hledali a našli svá vlastní řešení. 
Ekonom William Easterly tvrdí, že nejlepším způsobem jak reformovat mezinárodní rozvoj je přesunout peníze od „expertů“ působících shora k „těm, kdo hledají řešení zdola – jako nositel Nobelovy ceny míru a průkopník mikroúvěrů Muhammad Yunus – a nepřestávají experimentovat, dokud nenajdou něco, co chudým v terénu skutečně pomáhá.“ 
Právě to, tvrdím já, dělají v islámském světě mulláhové. 
Rozvoj je nejúspěšnější, když vychází z řešení, která se určí, vyzkoušejí a udržují lokálně, ne když západní agentury a technokraté utrácejí obrovské sumy za shora stanovené přístupy. 
Rozvojová řešení nacházená zdola dnes nabízí nový typ muslimských „hledačů“. 
Zatímco se v muslimském světě šíří model rozvoje pod vedením mulláhů, „experti“ na Západě by udělali dobře, kdyby porozuměli příčinám jeho úspěchu. 

Matka příroda versus klimatické změny 
MARRÁKEŠ – Mokřady, lesy a oceány pohlcují a uskladňují uhlík, což z nich činí životně důležitý prvek pro země usilující o naplnění cílů pařížské klimatické dohody o snížení emisí CO2. 
Jak jich tedy můžeme nejefektivněji využívat? 
Pařížskou dohodu uzavřelo loni v prosinci 196 vlád a počátkem tohoto měsíce vstoupila v platnost. 
Dnes se její signatáři scházejí v marockém Marrákeši u příležitosti každoroční konference OSN o klimatických změnách. 
Několik akcí konaných v rámci konference se konkrétně zaměřuje na otázku, jak mohou státy využívat při naplňování svých cílů v oblasti odbourávání CO2 přírodních systémů. 
Problém klimatických změn je sice obrovský, ale stejně tak je obrovská i příležitost urychlit trvale udržitelný rozvoj a zajistit lepší budoucnost pro všechny lidi na zeměkouli. 
V pařížské dohodě se vlády zavázaly drasticky snížit emise oxidu uhličitého, aby udržely globální oteplování pod hranicí 2°C. Drtivá většina signatářských zemí už předložila národní akční plány pro dosažení tohoto cíle a tyto plány budou postupem času stále ambicióznější. 
Tyto Národně determinované příspěvky obsahují cíle v oblasti obnovitelné energie i návrhy na trvale udržitelnou dopravu, energetickou účinnost a osvětu. 
Kromě toho by státy měly uvažovat o přijetí takových politik, které budou lépe hospodařit s přírodním kapitálem. 
I samotná pařížská dohoda uznává důležitou roli přírodních ekosystémů při omezování množství uhlíku v atmosféře a vlády by tyto silné nástroje neměly zanedbávat. 
Vlády budou muset podniknout kroky k ochraně stávajících ekosystémů – a také k obnově a rozšíření poškozených ekosystémů – způsoby šetrnými pro lidi. 
Zejména to platí o mokřadech, které zahrnují veškeré pevninské oblasti pokryté sezonně či trvale vodou – jezera, záplavová území, rašeliniště, mangrovy a korálové útesy. 
Rašeliniště jsou obzvláště důležitá. 
Ačkoliv zaujímají jen 3% celkového povrchu zeměkoule, uskladňují dvakrát více uhlíku než všechny lesy dohromady. 
Rašelinné půdy se skládají z uhlíku – ve formě rozložené rostlinné hmoty –, který se hromadil tisíce let, a když se rašeliniště vysuší nebo spálí, uvolní se tento uhlík do atmosféry. 
Při vysušování rašelinišť se dokonce uvolní do atmosféry dvakrát více uhlíku, než kolik ho vytváří letecký průmysl. 
V roce 2015 zachvátily zalesněná rašeliniště po celé Indonésii požáry, což vyvolalo celosvětové obavy, jak velké množství uhlíku se uvolnilo do atmosféry, nemluvě o dalekosáhlých zdravotních následcích. 
Indonéská vláda odhaduje, že jen samotné požáry a odlesňování rašelinišť představují více než 60% celkových emisí skleníkových plynů v této zemi. 
Ochrana a obnova rašelinišť by mohly podstatně snížit globální emise CO2, a proto Severská rada ministrů oznámila v roce 2015 závazek chránit rašeliniště v regionu. 
Téměř polovina rašelinišť v severských státech již byla ztracena a poškození tohoto ekosystému se na celkových emisích uhlíku v regionu podílí z 25%. 
Pařížská dohoda vstoupila plně v platnost za necelý rok. 
To naznačuje, že existuje globální impulz ke konkrétním krokům vedoucím k řešení příčin klimatických změn i jejich následků, jako jsou katastrofální záplavy, nedostatek vody či sucha, jež už dnes postihují řadu zemí. 
Toto vědomí naléhavosti není nijak překvapivé. 
Podle meziagenturního orgánu UN-Water plných 90% všech přírodních rizik nějak souvisí s vodou – a se zhoršováním klimatických změn se bude jejich četnost a intenzita zvyšovat. 
Přírodní systémy je však mohou mírnit: mokřady fungují jako houby, které omezují záplavy a oddalují počátek sucha; mangrovy, slaniska a korálové útesy zase slouží jako nárazníky chránící před bouřkovým vlnobitím. 
Mokřady, oceány a pralesy toho přitom dělají mnohem více, než jen pohlcují a uskladňují uhlík; zároveň poskytují sladkou vodu a fungují jako zdroj potravy pro téměř tři miliardy lidí. 
Státy mají jednotnou platformu, které mohou využívat pro budoucí úsilí o ochranu mokřadů. 
Ramsarská úmluva o mokřadech, mezivládní smlouva, v jejímž rámci se 169 zemí zavázalo k ochraně a trvale udržitelné správě svých mokřadů, představuje ideální nástroj, který jim pomůže dosáhnout cílů v oblasti snižování emisí CO2 a také splnit Cíle trvale udržitelného rozvoje do roku 2030. 
Dlouhodobým cílem pařížské dohody je dosažení klimatické neutrality – tedy nulových čistých emisí skleníkových plynů – ve druhé polovině tohoto století. 
Klimatická neutralita je nezbytná k udržení globálního oteplování pod hranicí 2°C. Chceme-li toho dosáhnout, musíme omezit emise natolik, aby je příroda dokázala plně a snadno absorbovat. 
Tak vypadal přirozený koloběh po miliony let, než započaly antropogenní klimatické změny. 
Klimatické neutrality lze dosáhnout prostřednictvím politické vůle, nápaditých politik, nových zelených technologií i čistých energetických zdrojů a také přesunem mnoha bilionů dolarů do investic v trvale udržitelných ekonomických sektorech a v infrastruktuře. 
Kromě toho vyžaduje úspěch těchto opatření také nákladově efektivní investice do ochranářského úsilí a rozšiřování přírodního kapitálu. 
Pouze přírodní systémy, jako jsou mokřady a lesy, mohou skutečně garantovat úspěch – a spolu s ním i čistou, vzkvétající budoucnost. 

Zanedbávané řešení krize TBC 
BOSTON/ŽENEVA – Ve věku rychlého technologického novátorství je ostudné, že téměř dva miliony lidí letos zemřou na tuberkulózu, protože jsou příliš chudí a nemohou si dovolit léčbu. 
Důvod, proč si TBC stále vybírá oběti na životech, je skutečně prostý: lhostejnost. 
Ta pramení ze zhoubné iluze, že TBC je chorobou minulosti – iluze, která přetrvává, přestože se TBC v roce 2016 nakazilo 10,4 milionu lidí. 
Pacienti s TBC se povětšinou nedokážou domoci pozornosti světa. 
Nemoc může sice zasáhnout kohokoli, ale neúměrně postihuje vytěsňované a zranitelné populace v místech, jako jsou uprchlické tábory, slumy a věznice. 
Další iluzí je, že máme dostatek terapií k potírání TBC, přestože vytrvale mutuje. 
Multirezistentní TBC (MDR-TB) je přitom vážnou hrozbou. 
Někdy se jí přezdívá „ebola s křídly“: úmrtnost je u obou patogenů podobná, ale MDR-TB se roznáší vzduchem a snáze se šíří. 
Součástí současné léčby MDR-TB je nasazení toxických léků, z nichž některé vyžadují každodenní bolestivé injekce, a to až na dva roky. 
V možnostech léčby TBC nedošlo desítky let k téměř žádnému vývoji. 
Zatímco výzkum a vývoj potenciálních léků na HIV/AIDS a hepatitidu typu C stále přináší výsledky, výzkum a vývoj potenciálních léků proti TBC výrazně zaostává. 
To ale není celý příběh. 
V posledních čtyřech letech měla péče o pacienty s TBC zažít revoluci. 
Poté, co 50 let nebyl vyvinut jediný nový lék proti TBC, byly krátce po sobě schváleny dva nové – bedaquiline a delamanid. 
V boji proti TBC to měl to být historický okamžik, zejména pro pacienty s rezistencí na dosavadní léky. 
Člověk by očekával, že na pomoc pacientům, kteří tyto nové léky potřebují nejvíc, přispěchá široká koalice zdravotnických orgánů, poskytovatelů zdravotní péče, normotvorných sborů, pojistitelů a výrobců. 
K žádné takové reakci ale nedošlo. 
Místo toho nové léky z valné části zapadají prachem ve skladech. 
Od doby, kdy byly schváleny k používání, z nich zatím profitovalo ubohých 5 % pacientů, kteří je potřebovali. 
Otřesné jsou především nejnovější údaje o delamanidu: po čtyřech letech byl nasazen k léčbě pouhých 1247 pacientů na celém světě. 
Věděli bychom o nich, protože mnozí z nich se léčili v našich programech a v zemích, kde Lékaři bez hranic a Partners in Health prosazují registraci a zavádění nových léčiv. 
S podporou od Unitaid, která přenáší finance z bezbolestné letecké daně do řešení zanedbávaných zdravotních problémů postihujících chudé, jsme zahájili iniciativu endTB s cílem urychlit využívání nových léků v 17 zemích, které se potýkají s epidemií TBC. 
Jsme v žalostné situaci, když využití dostupných nových léků musí prosazovat nevládní organizace, neboť vlády, akademické instituce ani farmaceutické firmy tak nečiní. 
Pustili jsme se do toho, protože finančně slabé národní programy zaměřené na TBC jsou ve vztahu k zavádění nových terapií obvykle konzervativní a farmaceutičtí výrobci mají malou motivaci své léky v chudších zemích uvádět na trh. 
Důkazy, které jsme zatím získali, naznačují, že když se nasadí nové léky, u pacientů s těžko léčitelnou TBC je vyšší pravděpodobnost, že se zotaví, a často to zvládnou rychleji. 
Vzhledem k rozsahu globální krize TBC je činnost endTB jen kapka v moři. 
Umožňuje nám přesto nahlédnout celkově selhávající reakci: otřesnou absenci politické vůle, představivosti a naléhavosti, v jejímž důsledku za dohledu naší generace umírají miliony lidí. 
Letos v září pořádá OSN ke krizi TBC první schůzku na vysoké úrovni. 
Členské státy OSN by této příležitosti měly využít k přislíbení radikálního zvýšení financování programů zaměřených na TBC po celém světě a revizi modelu výzkumu a vývoje, který se ke svému účelu ukázal jako nevhodný. 
Jinak se schůzka zapíše jen jako další nesmyslné zasedání – které nechalo desítky milionů lidí trpět ve spárech nejsmrtelnější infekce na světě. 
Konkrétně potřebujeme jednodušší, rychlejší a levnější způsoby testování a léčby TBC, zejména v odlehlých a zbídačených prostředích. 
Potřebujeme lepší nástroje, které nám umožní primárně infekcím předcházet a ničit latentní infekce dřív, než ony zničí nás. 
A samozřejmě potřebujeme robustní vývojovou řadu léků, abychom TBC a její rezistentní formy zahnali. 
Prozatím vlády zemí zasažených TBC musí využívat nástroje, které už mají – například tím, že udělají víc pro to, aby zajistily, že nové léky jako bedaquiline a delamanid budou k dispozici těm, kdo je potřebují. 
Zasedání OSN je jedinečnou příležitostí k pokroku. 
Krizi TBC sice nevyřeší přes noc, ale konečně je to šance zvýšit hodnocení TBC na škále podle Světové zdravotnické organizace na „ohrožení veřejného zdraví mezinárodního významu“, jak se stalo v návaznosti na vzplanutí eboly a ziky. 
Naléhavosti krize TBC jsou si dobře vědomi lékařští odborníci a rozhodně též pacienti a jejich rodiny. 
Standardní léčebné přístupy momentálně selhávají a nákaza a onemocnění v tichosti postihují miliony lidí. 
V jedenadvacátém století by nás to všechny mělo hluboce zahanbovat. 

Zapojení žen do afrického boje o zdraví 
BRAZZAVILLE – Zanedbávané tropické nemoci (NTDs) nepřiměřeně ovlivňují ženy a dívky. 
Schistosomiáza ženského genitálu (FGS) způsobuje ostrou bolest, krvácení a léze u více než 16 milionů žen a dívek v subsaharské Africe. 
NTDs mají, kromě rozšířeného fyzického utrpení, dlouhodobý socioekonomický dopad na miliony žen a dívek. 
Ženy, které byly zjizveny či znetvořeny chorobami jako je FGS a lymfatická filarióza jsou často stigmatizovány až do bodu, kdy nejsou schopny s vdát či kdy jsou opuštěny svými manželi. 
A i když znetvoření či společenské stigma nejsou smrtelným stavem, mohou způsobit či zhoršit psychologické poruchy a omezují příležitosti, které ženy a dívky mají. 
Od roku 2000 bylo darováno dost léčiv na pět miliard preventivních léčeb proti NTDs. 
A mnoho lidí nyní vnímá, že kontrola a následně vymýcení NTDs bude klíčové pro dosažení Udržitelných rozvojových cílů (SDGs), které se věnují rozmanitým oblastem jako je výživa, vzdělávání, zdraví, voda, hygienická zařízení a ekonomický růst. 
Vzhledem k tomu, že jsou SDGs založeny na principu “nikoho nevynechat,“ tak nemohou být považovány za úspěšné, dokud nejsou splněny všude a u všech – včetně žen a dětí. 
Zejména SDG 5 nabádá svět k “dosažení genderové rovnosti posílení práv žen a dívek“ do roku 2030. 
Genderová rovnost platí pro obě pohlaví, ale speciální pozornost vyžaduje zlepšení podmínek pro ženy a dívky. 
V Africe jsou ženy mnohdy zbaveny volebního práva, přestože tvoří více než polovinu populace celého kontinentu. 
K zajištění toho, aby jejich hlas nebyl zapomenut, potřebujeme zlepšit naše chápání toho, jak fungují vztahy mezi pohlavími a řešit tuto sociální dynamiku přímo. 
Jelikož ženy a dívky v jejich plodném věku neúměrně trpí zdravotními a sociálními účinky NTDs, je kriticky důležité jejich zahrnutí do jakékoliv plošné zdravotně-politické intervence, která bude navržena. 
A kromě toho, že se z žen stane jádro programů zaměřených na NTDs, bychom měli také vzít na vědomí, že budou hrát klíčovou roli v postupu udržitelné rozvojové agendy. 
Potřebujeme posílit postavení žen a dívek, abychom tak podporovali a vedli sociálně-mobilizační snahy v Africe. 
Ženy jsou prvořadými partnery pro zastánce veřejného zdravotnictví, kteří se snaží zpřístupnit základní léčiva pro celý kontinent. 
Ženy navíc mohou pomoci kontrolovat přenašeče NTDs u zdroje a to tím, že zajistí, aby všichni členové jejich komunity dodržovali programy distribuce a léčby proti NTDs. 
Pokračující snahy o kontrolu a vymýcení NTDs v Africe učinily určitý pokrok. 
Nastala ale čas na vytvoření inovativnějších politických nástrojů. 
Nutně potřebujeme integrovaný, meziprogramový a mezisektorový přístup, který bude řešit sociální, ekonomickou a etiologickou dynamiku NTDs. 
A budeme potřebovat plnou účast těch nejzranitelnějších komunit. 
Bez toho nemůže uspět žádný program zamířený na celkové vymýcení NTDs. 
Tento rok značí páté výročí Návodu Světové zdravotnické organizace na vymýcení NTDs a Londýnské deklarace o zanedbávaných tropických nemocech. 
Je povzbuzující vidět, že mezinárodní společenství uznává nejen nepřiměřené břemeno, které NTDs představují pro ženy, ale také nepostradatelnou roli, kterou ženy hrají v kontrole a vymýcení těchto chorob. 
Nyní, kdy se objevuje stále rostoucí mezinárodní partnerství, máme jedinečnou příležitost vymýtit tyto oslabující choroby jednou pro vždy. 
V roce 2016 spustila regionální kancelář WHO pro Afriku Rozšířený speciální projekt pro odstranění zanedbávaných tropických nemocí (ESPEN), který poskytuje africkým zemím technickou asistenci a fundraisingové nástroje k boji s pěti NTDs kterým lze předejít preventivní chemoterapií: onchocerciáza, lymfatická filarióza, schistosomiáza, helmintiáza a trachom. 
ESPEN snaha přivést dohromady vlády, globální komunitu veřejného zdraví a další angažované subjekty. 
Naším cílem je posílení partnerství, která jsou designovány přímo pro vymýcení NTDs. 
V tomto ohledu podporuje ESPEN aktivně anti-NTD programy na národní úrovni, které byly založeny s cílem přerušit cyklus chudoby, který NTDs způsobují a udržují. 
S tím, jak WHO pracuje na splnění SDGs, budeme pokračovat v podpoře participativních přístupů, které zahrnují nejzranitelnější skupiny obyvatelstva – zejména ženy a dívky – v boji proti chorobám. 
Konec konců, jediná cesta, jak zajistit dlouhodobý úspěch, je posílit ty, kdo jsou nejvíce postiženi. 

Politické kořeny klesajícího růstu mezd 
NOVÉ DILLÍ – Už je to oficiální: pracující po celém světě si pohoršují. 
Nejnovější Globální zpráva o mzdách Mezinárodní organizace práce (MOP) konstatuje, že pomineme-li Čínu, reálné (inflačně očištěné) mzdy v roce 2017 rostly ročním tempem ve výši jen 1,1 %, oproti 1,8 % v roce 2016. 
To je nejpomalejší tempo od roku 2008. 
Ve vyspělých ekonomikách G20 se průměrné reálné mzdy v roce 2017 zvýšily o pouhé 0,4 %, oproti 1,7% růstu v roce 2015. 
Zatímco ve Spojených státech reálné mzdy vzrostly o 0,7 % (oproti 2,2 % v roce 2015), v Evropě stagnovaly, neboť vzestupy v některých zemích srazily poklesy ve Francii, Německu, Itálii a Španělsku. 
Zpomalení v „premiantských zemích“ jako Německo a USA je obzvlášť překvapivé, vzhledem k bobtnajícím přebytkům běžného účtu v první a klesající nezaměstnanosti a napjatým pracovním trhům ve druhé. 
Na rozvíjejících se trzích růst průměrné mzdy v roce 2017 dosáhl 4,3 %, a byl tedy rychlejší než ve vyspělých ekonomikách G20, ale přesto byl nižší než v předcházejícím roce (4,9 %). 
Nejrychlejšímu růstu reálných mezd se těšila Asie, převážně díky Číně a několika menším zemím jako Kambodža, Srí Lanka a Myanmar. 
Celkově však růst mezd v asijských ekonomikách v roce 2017 většinou zpomalil. 
Konečně v Latinské Americe a Africe zažilo několik zemí pokles reálných mezd. 
Zpráva MOP navíc uvádí, že v roce 2017 přetrvala mezera mezi růstem mezd a produktivitou práce. 
Podíl práce na národním důchodu je v mnoha zemích stále pod úrovní počátku 90. let. 
To vyvolává samozřejmou otázku: Proč se podmínky pro pracující ve většině koutů světa nezlepšují úměrně k zotavení globálního výstupu posledních let? 
Úplně svalit vinu nelze ani na jednoho z obvyklých podezřelých, obchod a technologie. 
Jistěže, prohlubující se integrace ekonomik s velkými přebytky pracovních sil do globálního trhu, společně s posíleným spoléháním na automatizaci a umělou inteligenci, oslabuje vyjednávací sílu pracujících a přesouvá poptávku po práci do zcela konkrétních a omezených sektorů. 
Tyto faktory však samy o sobě nedostatek materiálního pokroku u většiny pracujících nevysvětlují. 
Skutečný důvod, proč pracující přicházejí zkrátka, není ani tak ekonomický jako spíš institucionální a politický. 
V jedné zemi za druhou právní předpisy a rozsudky soudů čím dál častěji zašlapávají dlouho uznávaná pracovní práva. 
Například vlády zaměřené výhradně na zlepšování „flexibility na trhu práce“ uskutečňují politiky upřednostňující zájmy zaměstnavatelů nad zájmy pracujících, v neposlední řadě podlamováním schopnosti pracujících se organizovat. 
Posedlost fiskální konsolidací a fiskální střídmostí brání onomu typu sociálních výdajů, které by mohly rozšířit zaměstnanost ve veřejném sektoru a zlepšit pracovní podmínky. 
Současné regulatorní prostředí zase rostoucí měrou umožňuje velkým korporacím třímat moc bez odpovědnosti, což má za následek vyšší monopolní renty a silnější postavení při vyjednávání. 
Zkrátka to, jak si neoliberalismus myšlenkově podmanil tvorbu hospodářských politik napříč širokou škálou zemí, vede k vylučování většiny výdělečně činných osob z přínosů hospodářského růstu. 
To však nebylo nevyhnutelné. 
Ostatně Čína dosahuje svižného růstu mezd a podíl národního důchodu, který jde ve prospěch pracovních sil, roste navzdory tomu, že země zavádí technologie v oblasti obchodu a rychlého nahrazování pracovních sil. 
Úspěch Číny může potvrdit model předložený zesnulým laureátem Nobelovy ceny ekonomem W. 
Arthurem Lewisem, který vysvětluje, jak zaměstnanost v nových, produktivnějších sektorech dokáže absorbovat přebytek pracovních sil a tlačit nahoru mzdy ve všech odvětvích. 
Ještě podstatnější je ovšem to, že Čína tento účinek posiluje systematickými státními politikami zaměřenými na zlepšování pracovních podmínek. 
V důsledku toho se průměrná nominální minimální mzda v Číně v letech 2011 až 2018 téměř zdvojnásobila a mzdy pracujících ve státních podnicích stoupaly ještě rychleji. 
Zároveň vláda rozšířila další formy sociální ochrany pracujících a to vše souběžně s realizací průmyslových politik zacílených na podporu inovací a růst produktivity, tedy na posun země výš v globálním hodnotovém řetězci. 
Pravda, čínská politická ekonomie je neobvyklá. 
Starost vlády o blaho pracujících může být jednoduše odrazem nutnosti Komunistické strany Číny zabezpečit si domácí politické postavení. 
Je-li tomu tak, uzavřela faustovskou sociální dohodu, jaká je pro východoasijské autokracie typická. 
Přesto platí, že pokud trend klesajícího růstu mezd dokáže odrazit Čína, dokážou to i ostatní země. 
Tvůrci hospodářských politik po celém světě však budou muset nejprve setřást neoliberální paradigma, které jim vzalo schopnost představit si alternativní politické přístupy. 
Jako politický projekt už se neoliberalismus vyčerpal. 
Mají-li mít pracující opět podíl na pokrocích růstu, vlády budou muset začít zavádět progresivnější politické alternativy. 
MOP a Konference OSN o obchodu a rozvoji naštěstí začaly na pořad dne vracet rozumnější politické přístupy, tak jako někteří politici v USA, Británii a jinde. 

Imperativ čisté nuly 
OXFORD – Svět dospěl k historické dohodě o klimatických změnách. 
Dohoda uzavřená na pařížské konferenci OSN o změnách klimatu zavazuje státy, aby podnikly kroky k omezení globálního oteplování na úroveň „výrazně pod“ 2º Celsia oproti předindustriálnímu období a aby vynaložily „úsilí“ o omezení oteplování na úroveň 1,5º Celsia. 
Zároveň zavazuje rozvinuté země, aby poskytovaly rozvojovým zemím pomoc ve výši 100 miliard dolarů ročně. 
Ze závěrečných vyjednávání bohužel vypadlo jediné číslo, které má pro budoucnost naší planety skutečný význam: nula. 
Takové je čisté množství oxidu uhličitého, které můžeme emitovat, máme-li někdy stabilizovat teplotu planety na jakékoliv úrovni. 
Nula, nic, nicka. 
Planetární systém atmosféra-oceán je jako vana, která se plní CO2 a dalšími skleníkovými plyny: čím vyšší je jejich hladina, tím teplejší planeta bude. 
Kohoutek emisí se musí zcela uzavřít, jakmile vana dosáhne hladiny spojené s určitou úrovní oteplení – řekněme 2ºC, nad kteroužto hodnotou začínají podle téměř jednomyslného názoru vědců hrozit vážná rizika, vzniká možnost zlomových bodů a adaptační schopnost civilizace přestává být zaručená. 
Jinak se atmosférická vana bude plnit dál a oteplovat planetu o 3º, 4º, 5º a tak dále, až emise konečně ustanou – nebo až vyhyneme. 
Čím dříve kohoutek uzavřeme, tím na nižší teplotě se klima stabilizuje, tím menšímu riziku budeme čelit a tím nižší budou náklady naší adaptace na teplejší planetu. 
Jen asi polovina CO2 vypuštěného do atmosféry tam skutečně zůstane – zbytek se rychle redistribuuje do oceánů a biosféry. 
Protože jsou však oceány stále nasycenější a dokážou absorbovat menší objem, snižuje se i redistribuované množství. 
Rostoucí teploty navíc způsobují, že půdy uvolňují vyšší množství CO2, což vede k dalšímu oteplování. 
Jediným způsobem, jak dostat CO2 z vany, jakmile se tam ocitne, je téměř doslova jeho vylití. 
Existují přírodní procesy, které CO2 „refosilizují“, ale ty jsou tak pomalé, že nemají praktický význam. 
Technologie zachycování a ukládání oxidu uhličitého (CCS) odstraňuje CO2 z emisí uhelných a plynových elektráren a ukládá ho pod zemí. 
Přítomnost již existujícího CO2 sice tato metoda neřeší, ale technicky je schopná snížit emise z uhlí a zemního plynu téměř na nulu. 
Zůstává však velmi drahá a snaha o její rozvoj ve velkém měřítku postupuje pomalu. 
Od využití CCS ve velkém měřítku je už jen krůček k tomu, abychom dokázali odstraňovat již existující CO2 ze vzduchu a ukládat ho. 
Technologie „likvidace CO2“ jsou však stále v relativně rané fázi rozvoje. 
Budeme-li pokračovat v současném trendu, pak by tyto technologie musely pracovat v impozantně velkém rozsahu. 
Probíhá tedy závod. 
Dokážeme uzavřít kohoutek na nulové čisté emise dříve, než se vana zaplní na hladinu, která nás dostane nad práh 2ºC stanovený v Paříži? 
Ve skutečnosti ani tato úroveň nemusí být dostatečně nízká. 
Pařížská dohoda připouští, že podle názoru mnoha vědců je i oteplení nad 1,5ºC riskantní a adaptace na něj bude mimořádně drahá, zejména pro rozvojové země a ostrovní státy. 
Dobré na tom je, že kdybychom dnes nějakým způsobem zastavili veškeré emise, teploty by pokračovaly v růstu jen asi deset let a pak by se stabilizovaly. 
Protože je však kohoutek emisí stále vydatně otevřený, ve vaně nám rychle ubývá prostor. 
Do překročení prahu 2°C nám pravděpodobně zbývá emitovat necelou polovinu našich dosavadních celkových emisí CO2. 
Při současném tempu dosáhneme tohoto bodu do roku 2040-2050. 
Proto většina vědců a také stále vyšší počet podnikatelských špiček a investorů volá po jednoznačném cíli, že emise musí klesnout na čistou nulu dříve, než oteplení dosáhne 2ºC. 
V květnu 2015 vyzvali ke stanovení cíle nulových emisí Mezinárodní obchodní komora a generální ředitelé firem z celého světa. 
Rovněž čelní investoři spolu s guvernérem Bank of England Markem Carneym a generálním ředitelem společnosti Bloomberg Michaelem Bloombergem se v Paříži přihlásili k nulovým čistým emisím a jako důvod uvedli systémová rizika klimatických změn pro finanční soustavu. 
Je to cíl, který vysílá jednoznačný signál, že sektory emitující CO2 se budou muset změnit, jinak zahynou, a že budoucnost spočívá v technologiích a firmách s nulovými emisemi. 
Vyjednavači v Paříži sice cíl čisté nuly opustili, avšak tento cíl by měl být schválen v plánech jednotlivých zemí, podporován skupinou G-20 a nakonec zakotven v dohodě OSN. Pro planetu platí: buď nula, nebo nic. 

Strategie sjednocení a zabezpečení Evropy 
BRUSEL – Smysl – a dokonce i přežití – Evropské unie se dnes zpochybňuje jako nikdy dříve. 
Ve skutečnosti však dnes evropští občané i svět potřebují více než kdy dříve silnou EU. 
Širší evropský region se stal v posledních letech méně stabilním a méně jistým. 
Krize uvnitř EU i mimo ni mají navíc přímý dopad na životy všech evropských občanů. 
V náročných dobách, jako je tato, lze za silnou pokládat takovou EU, která uvažuje strategicky, sdílí stejnou vizi a společně jedná. 
Poté, co voliči ve Velké Británii odhlasovali „brexit“ z EU, se my Evropané skutečně budeme muset znovu zamyslet nad otázkou, jak naše unie funguje; víme však velmi dobře, oč musíme usilovat my. 
Víme, jaké jsou naše zásady, zájmy a priority. 
Na politickou nejistotu dnes není vhodná doba. 
EU potřebuje strategii, ve které se budou snoubit společná vize a společná akce. 
Žádný z členských států EU nemá dost síly k řešení hrozeb, jimž Evropa čelí, bude-li jednat sám. 
Stejně tak nemůže žádný stát osamoceně využít příležitostí, které nabízí dnešní globální ekonomika. 
Naopak potenciál Evropy coby unie čítající více než půl miliardy občanů nemá na světě obdoby. 
Naše diplomatická síť je široká a hluboká, takže pokrývá každý kout zeměkoule. 
Ekonomicky patříme spolu s Čínou a Spojenými státy do skupiny G3. 
Pro téměř všechny země na světě jsme špičkový obchodní partner a zahraniční investor. 
Členské státy EU společně investují do rozvojové spolupráce více než celý zbytek světa dohromady. 
Je ovšem zřejmé, že v Evropě tohoto potenciálu plně nevyužíváme, alespoň ne prozatím. 
Drtivá většina našich občanů chápe, že potřebujeme přijmout společnou zodpovědnost za svou roli ve světě. 
Také naši partneři očekávají, že EU bude hrát významnou úlohu, mimo jiné i jako zajišťovatel globální bezpečnosti. 
EU dokáže naplnit potřeby svých občanů a zajistit funkčnost svých partnerství pouze za předpokladu, že budeme všichni jednat společně – instituce EU i národní vlády, a to na všech úrovních. 
Právě to je cílem Globální strategie pro evropskou zahraniční a bezpečnostní politiku, kterou jsem nedávno představila vedoucím činitelům členských států, Evropské komisi a Evropské radě. 
Tato strategie, v EU první za posledních více než deset let, se zaměřuje na obranné kapacity a kontraterorismus stejně jako na pracovní příležitosti, sociální začleňování a lidská práva. 
Zabývá se nastolováním míru a odolností států a společností v Evropě i mimo ni. 
EU se vždy pyšnila svou měkkou sílou – a budeme se jí pyšnit i nadále, protože jsme v tomto směru nejlepší na světě. 
Představa, že Evropa je výlučně „civilní mocností“, však neodpovídá vyvíjející se realitě. 
EU například v současnosti vede 17 vojenských a civilních operací po celém světě. 
V místech tak vzdálených, jako jsou Afghánistán a Kongo, Gruzie a Sahel, Moldavsko, Somálsko a Středozemní moře, všude tam slouží pod evropskou vlajkou tisíce mužů a žen. 
Pro dnešní Evropu jsou měkká a tvrdá síla spojené nádoby. 
Zmíněná strategie podporuje ambici strategické autonomie pro EU, která je nezbytná k prosazování společných zájmů našich občanů a také našich principů a hodnot. 
Víme však, že tyto priority se nejlépe prosazují v situaci, kdy nejsme sami, a v mezinárodním systému založeném na multilateralismu a pravidlech, nikoliv na globálních policistech a osamělých válečnících. 
Proto bude EU pokračovat v prohlubování transatlantického pouta i našeho partnerství s NATO a současně navazovat kontakty s novými hráči a zkoumat nové formáty při prosazování své strategie. 
Bude investovat do regionálních institucí a do spolupráce uvnitř regionů i mezi nimi. 
A budeme podporovat reformy globálního řízení, které dokážou naplnit výzvy tohoto století. 
Přitom budeme postupovat praktickým a zásadovým způsobem, dělit se s partnery o globální zodpovědnost a přispívat k jejich síle. 
Dvě desetiletí šíření globálních nejistot nám dala jasné ponaučení: slabiny mého souseda a mého partnera jsou i mými slabinami. 
Proto nebudeme lpět na iluzi, že mezinárodní politika může být hrou s nulovým součtem. 
Budeme-li odhodlaně jednat tímto způsobem, pak na tom bude každý z členských států EU – i každý občan naší unie – lépe. 
Všech zde nastíněných cílů však lze dosáhnout pouze ve skutečně sjednocené a oddané Evropě. 
Spojit všechny naše kultury dohromady, dosáhnout společných cílů a uspokojit společné zájmy je každodenní úkol, ale zároveň se v tom skrývá i naše největší síla: právě rozmanitost nás činí silnými. 
Naše zájmy jsou vskutku společnými evropskými zájmy a lze je uspokojit pouze společnými prostředky. 
Proto mají všichni Evropané a všechny členské státy EU společnou zodpovědnost posilovat naši unii. 
Lidé v Evropě potřebují jednotu cílů i jednotný postup našich členských států. 
Křehký svět volá po sebevědomější a zodpovědnější EU vybavené zahraniční a bezpečnostní politikou orientovanou navenek a dopředu. 
Nová globální strategie nás povede při budování unie, která bude skutečně naplňovat potřeby, naděje a tužby svých občanů, bude stavět na úspěchu 70 mírových let a zároveň bude natolik silná, aby dokázala přispívat k míru a bezpečnosti v našem regionu i na celém světě. 

Od jaderné bezpečnosti k zabezpečení jaderného materiálu 
WASHINGTON, DC/MOSKVA – Před čtyřmi lety zasáhlo pobřeží Japonska ničivé cunami. 
Patnáctimetrové vlny prolomily ochrannou zeď jaderné elektrárny Fukušima Daiči, přerušily její nouzové napájení a vyřadily z chodu chladicí systémy. 
Tato jaderná havárie byla nejhorší od výbuchu v jaderné elektrárně Černobyl v roce 1986. 
Vyšetřovatelé dospěli k závěru, že jednou z nepřímých příčin bylo sebeuspokojení: vedení elektrárny věřilo, že bezpečnostní systémy jsou robustní, a v objektu neexistoval efektivní nezávislý dohled. 
Japonská katastrofa podnítila reformy v oboru jaderné bezpečnosti. 
Pokud jde o zabezpečení jaderného materiálu, představuje sebeuspokojení i nadále velký problém. 
Nesmíme čekat, až se stane tragédie, abychom začali konat. 
Dnes je v několika stovkách objektů v 25 zemích světa rozmístěno více než 1,5 milionu kilogramů vysoce obohaceného uranu a plutonia – klíčových složek potřebných pro výrobu jaderných zbraní. 
Některé z nich jsou špatně zabezpečené. 
Přesto i tak malé množství jaderného materiálu, že se vejde do pytlíku s cukrem, postačuje ke konstrukci zbraně s potenciálem usmrtit statisíce lidí a napáchat škody ve výši mnoha miliard dolarů. 
V posledních letech se pro lepší zabezpečení jaderných objektů vykonalo mnoho, avšak vlády musí dělat ještě víc, aby ochránily své občany před riziky katastrofálního jaderného terorismu. 
Jako užitečný návod k reformám nám mohou sloužit ponaučení z krize ve Fukušimě. 
Tak především musí vlády a zástupci sektoru přistupovat k jadernému zabezpečení jako k procesu ustavičného zlepšování a pracovat tak, aby udrželi tempo s vývojem hrozeb a problémů. 
Objekt považovaný před 20 lety za bezpečný by dnes mohl být zranitelný vůči kybernetickému útoku, který obchází jeho bezpečnostní systémy nebo hatí snahu sledovat jaderný materiál. 
Dobře organizované a dobře financované nestátní skupiny, jako je Islámský stát, mohou využívat novou taktiku, technologie a kapacity ke krádežím jaderných materiálů. 
Vlády proto musí ustavičně vyhodnocovat vyvíjející se technologie a hrozby tak, aby bezpečnostní systémy určené k ochraně jaderných materiálu měly náskok před kapacitami těch, kdo se je snaží ukrást. 
Za druhé by vlády a zástupci sektoru měli zajistit, že se kultura jaderného zabezpečení stane stejně jako kultura přímé bezpečnosti nedílnou součástí provozu všech jaderných objektů. 
Jak kdysi prohlásil generál Eugene Habiger, bývalý vrchní velitel strategického velení Spojených států, jenž býval „bezpečnostním carem“ amerického ministerstva energetiky: „Dobré zabezpečení tvoří z 20% vybavení a z 80% lidé.“ 
Vlády a zástupci sektoru by měli spolupracovat na podpoře silné kultury zabezpečení. 
Každý jeden zaměstnanec jaderného objektu – od strážců přes vědce až po členy vedení – musí chápat zabezpečení jaderných materiálů jako základní součást své práce. 
Za třetí musí vlády bezpečnostní systémy v jaderných objektech pravidelně hodnotit. 
Nestačí, když provozovatelé jaderných zařízení prohlásí, že bezpečnost jejich provozů je „dost dobrá“. 
Účinný dohled může vyloučit sebeuspokojení. 
Fukušima odhalila potřebu, aby regulátoři prováděli pravidelné zátěžové testy a hodnotili schopnost jaderných objektů obstát při různých nepředvídaných událostech ovlivňujících jejich bezpečnost. 
Regulátoři by měli provádět podobná hodnocení zaměřená konkrétně na vyhodnocování schopnosti objektů odolávat bezpečnostním hrozbám včetně krádeží ze strany osob v nich pracujících. 
A konečně by vedoucí světoví představitelé měli usilovat o navázání užších forem mezinárodní spolupráce v oblasti jaderného zabezpečení. 
Jak ukázaly Černobyl a Fukušima, zranitelnost jaderné bezpečnosti v jedné zemi může mít hluboké důsledky pro zbytek světa. 
O rizicích nedostatečného zabezpečení jaderných materiálů lze říci totéž. 
Sdílíme politický – a morální – závazek zajistit, aby se nejnebezpečnější materiály na světě nikdy nedostaly do rukou teroristů. 
Státy by si měly vzít příklad z Nunn-Lugarova programu spolupráce na snižování hrozeb, úspěšného programu spolupráce v oblasti jaderného zabezpečení mezi Spojenými státy, Ruskem a postsovětskými republikami. 
Země disponující jadernými materiály by si měly vyměňovat informace o tom, jak nejlépe zvýšit jejich zabezpečení, zlepšit sdílení informací o společných problémech a zkoumat možnost provádění peer review. 
Náš přítel a kolega Sam Nunn, spolupředseda Iniciativy proti jaderné hrozbě, často varuje, že jsme účastníky závodu mezi spoluprací a katastrofou. 
Je důležité, abychom si vzali ponaučení z Fukušimy a zakomponovali je do naší strategie boje proti jadernému terorismu. 
V tomto závodě si nemůžeme dovolit zůstat pozadu. 

Uvedení výživy zpět na menu Putting Nutrition Back on the Menu 
BRASILIA – Lidská výživa získává pro vědu na důležitosti. 
Jistě, staletí vědeckých výzkumů byla zasvěcena zabezpečení, že je produkován dostatek jídla pro rostoucí populaci. 
Ale se vzestupem obezity a dietou souvisejícími chorobami, a hladem a podvýživou postihujícími více lidí než kdy dřív, se vědci soustředí nejen na to jak nasytit planetu, ale také čím ji nasytit. 
Jako biolog jsem se na jídlo a dietu podíval z evoluční perspektivy. 
Jednoduše řečeno, strava se rozvíjí v souladu s organismem, který ji konzumuje. 
Vezměme si prosté jablko. 
Sama o sobě není fruktóza tohoto ovoce vyloženě zdravá, a když ho jíme ve velkém množství, zvyšuje riziko diabetu, srdečních chorob a dalších nepřenosných onemocnění. 
Ale pokud jsou tyto ovocné cukry tráveny společně s jeho vlákninou, zpomaluje se absorpce fruktózy v těle a ovoce je metabolicky zdravější. 
Prostřednictvím tohoto mechanismu se stává jablko – stejně jako většina ovoce a zeleniny – dokonalým jídlem. 
Stejná logika funguje u naší diety. 
Napříč historií byla jídla tvořena a upravována kombinováním chutí, barev a nutričních hodnot, zatímco jídelníček dospíval rozdílně v rámci rodin, kultur a společenství. 
Po většinu času však naši předci vybírali stravu podle jejího zdravotního přínosu. 
Nezdravý jídelníček měl obvykle krátkou trvanlivost. 
Dnes se však zdá, že špatná strava má vytrvalejší pozici. 
Přírodní a nezpracovaná strava je nahrazována hotovými a zpracovanými potravinami. 
Tento trend směrem k předpřipravené, mikrovlně upravitelné pohodlnosti vedl k rozkladu regionálně specifických diet a vytvořil homogennější – a nezdravý – globalizovaný jídelní lístek, který je spojovaný s obezitou, diabetem, hypertenzí a kratšími životy. 
Část tohoto posunu je nevyhnutelná; způsob, jakým je jídlo produkováno, nakupováno a konzumováno, má co dočinění s tím jak a kde žijeme. 
V mnoha zemích byla kombinace větších, hustších městských oblastí spolu s rychle stárnoucí populací důvodem pro změny v potravinářské výrobě a distribučních systémech. 
Bohužel mělo mnoho z těchto úprav negativní dopad na kvalitu potravy. 
Naštěstí probíhají globální snahy o to, aby lidstvo jedlo lépe. 
OSN vyhlásilo 2016-2025 “Dekádou akce pro výživu,” a Udržitelné rozvojové cíle OSN nabádají ke komplexní strategii ke zlepšení zdraví, ukončení hladu a prosazování udržitelného zemědělství. 
Tyto mezinárodní kampaně přišly uprostřed rostoucího poznání v privátním sektoru, že řešení výživových nedostatků může být dobré pro business. 
Kupříkladu prostřednictvím místních zemědělských kolektivů a regionálních potravních řetězců se drobní inovátoři snaží obnovit variabilitu našeho jídelníčku. 
Globální summity a regionální závazky jsou však pouze částí řešení. 
Pokud má být světové stravovací návyky změněny, jsou zapotřebí alespoň tři urgentní opatření. 
Zaprvé, lidé a politici musí správně definovat, co znamená “výživa.“ Lidé příliš často spojují studii “výživy“ s výzkumem “živin.“ Toto nedorozumění však může posunout konzumenty směrem nežádoucím potravním trendům, jako jsou diety, které nahrazují přírodní potravu suplementy, prášky a dalšími produkty. 
Zlepšení výživy znamená něco zcela jiného: vyrovnávání příjmu kvalitních potravin s potřebami lidského těla. 
Zadruhé, je třeba řešit zaujatost ve výzkumu o potravinách. 
Ekonomické zájmy, které upřednostňují masovou produkci jídla oproti té lokální, zkreslují agendu výzkumu. 
Obnovení nezávislosti pro výživovou vědu je rozhodující pro pomoc spotřebitelům a politikům provádět lepší výběr potravin. 
No a konečně, zlepšení výživy vyžaduje změnu chování, politiky a přístupu k potravinám. 
To se možná zdá zřejmé, ale lidé z velké části zapomněli na vazbu mezi jejich zdravím a tím, co jedí. 
Moderní zabezpečení potravin není otázkou produkce jídla v nadbytku; svět ví, jak toho dosáhnout. 
Spíše je výzvou dneška najít rovnováhu mezi tím co je zdravé a co je moderní. 
Diety budoucnosti, stejně jako spotřeba minulosti, musí být reorganizovány v souladu s přírodními zdroji. 
To znamená posilování, nebo dokonce přetváření jídelních distribučních systémů tak, že producenti a dodavatelé mohou konzumentům posloužit zdravějším způsobem. 
Během této éry industrializované výživy se lidé zatoulali daleko od jídelního stolu jejich předků. 
Má vize pro chutnější, zdravější svět znamená obnovit jídlo jakožto společenské pojítko; mít dostatek času na produkci kvalitnějšího jídla; volit moudře ingredience pro jídla, která vaříme; a užívat si jídlo ve společnosti ostatních. 
Nejpodstatnější je, že to znamená myslet na jídlo nepřetržitě – i když nemáme hlad. 
To, že se budeme věnovat lepší výživě – a konzumovat přírodní a minimálně zpracované potraviny ve velkém množství – je to nejmenší, co si naše těla zaslouží. 

Jedna Země, jeden oceán 
NEW YORK – Oceán a atmosféra jsou propojené způsoby, které začínáme plně chápat až dnes. 
Podobně jako dva sourozenci mají také obloha nad námi a vodstvo kolem nás řadu společných vlastností – v dnešní době zejména potřebu být chráněny. 
A my jsme sourozenci pracující na společné agendě ochrany obou – na agendě, která určí budoucnost mnoha milionů bratrů, sester, otců, matek, přátel a sousedů, ale i živých organismů na souši a v mořích, a to dnes i v příštích generacích. 
Vlády z celého světa naštěstí začínají tuto výzvu chápat a očekává se, že letos dojednají dvě významné dohody – nebo přinejmenším udělají pokrok jejich směrem: novou globální úmluvu o ochraně mořského života v mezinárodních vodách a dohodu a klimatických změnách, která zvýší bezpečnost atmosféry. 
Společně se souborem cílů trvale udržitelného rozvoje budou tyto dohody sloužit jako klíčové dopravní značky na cestě, kterou se ekonomiky světa v příštích 15 a více letech vydají. 
Plánované dohody přicházejí v době mimořádného úsilí států, měst, firem a občanů ochránit klima a oceán. 
Investice do obnovitelné energie vysoce přesahují 250 miliard dolarů ročně a řada zemí vynakládá na výrobu zelených forem energie stejně vysoké částky jako na energii z fosilních paliv. 
Například naše rodná Kostarika dnes získává 80% celkové energie z obnovitelných zdrojů. 
V Číně se obnovitelné zdroje rychle rozšiřují a spotřeba uhlí klesla v roce 2014 meziročně o 2,9%. 
Současně si uvědomujeme potřebu většího počtu mořských chráněných oblastí a trvale udržitelného rybolovu a v některých případech tuto potřebu uspokojujeme díky technologickým průlomům, které posilují schopnost oficiálních představitelů monitorovat a odhalovat ilegální úlovky. 
Vědci zkoumající klimatické změny ukázali, jak lze tento problém řešit vytyčením jasné cesty s postupnými cíli. 
Musíme zajistit, aby celosvětové emise dosáhly v příštím desetiletí vrcholu, poté je rychle snížit a do druhé poloviny tohoto století nastolit rovnováhu mezi emisemi a přirozenou absorpční kapacitou planety. 
Oceán hraje při dosahování této rovnováhy historicky důležitou roli. 
Jako přirozený uhlíkový rezervoár pohlcuje přibližně 25% veškerého oxidu uhličitého, který je ročně emitován v důsledku lidské činnosti. 
My však jeho absorpční schopnost přetěžujeme. 
Uhlík rozpuštěný v oceánu změnil jeho chemické složení a od počátku průmyslové revoluce zvýšil jeho kyselost o 30%. 
Rychlost těchto změn je podle našeho nejlepšího vědomí mnohokrát vyšší než kdykoliv jindy za posledních 65 milionů let a možná i za posledních 300 milionů let. 
Nedostaneme-li emise CO2 pod kontrolu, bude se okyselování nadále zrychlovat – se smrtícími dopady na obyvatele oceánů. 
S pronikáním CO2 z atmosféry do světových vod se snižuje dostupnost uhličitanových iontů, které řada mořských živočichů a rostlin potřebuje ke stavbě svých skořápek a koster. 
Bude-li hladina CO2 nadále růst současným tempem, pak se podle vědeckých odhadů stane zhruba 10% Severního ledového oceánu do roku 2018 natolik korozivních, že začne rozpouštět skořápky mořských živočichů. 
A podobná budoucnost čeká i řadu dalších oceánských vod. 
Mezinárodní dohody jsou nejúspěšnější v situaci, kdy jsou politické, ekonomické a společenské trendy dané doby tak jako dnes ve vzájemném souladu, což vede ke zrodu nové vize budoucnosti a nového vztahu mezi lidstvem a planetou, kterou společně obýváme. 
Do realizace této vize se zapojí řada generací. 
Oceán i klima však potřebují globální, důvěryhodné, měřitelné a uskutečnitelné plány, které zajistí jejich ochranu. 
Naše roztroušené mořské chráněné oblasti se musí rozšířit ze současných 1% rozlohy oceánů tak, aby vznikla skutečně globální síť. 
Prezidenti a premiéři třinácti karibských států minulý měsíc vyzvali k uzavření efektivní celosvětové dohody a odvolali se přitom na současné i budoucí dopady zmíněného problému. 
Je to alarmující seznam: „četnější extrémní jevy, intenzivnější a proměnlivější schémata dešťových srážek, výraznější okyselování a oteplování oceánů, vybělování korálů, stoupající hladiny moří, eroze pobřeží, salinizace zvodnělých vrstev, výrazně zrychlený výskyt nových nakažlivých onemocnění, nižší zemědělská produktivita a rozvrácení rybářských tradic“. 
Tyto hrozby představují důkaz naléhavé potřeby rozšířit mezinárodní pravidla, která upravují ochranu životního prostředí a trvale udržitelné řízení klimatu a mořského života. 
Dohoda o klimatických změnách, jež má být podle očekávání přijata v prosinci v Paříži, nevyřeší tento problém jediným škrtem pera, stejně jako žádná dohoda o ochraně mořského života nepovede sama o sobě ke vzniku zdravějších oceánů. 
Je ovšem nezbytné, abychom vytvořili politické cesty potřebné k zajištění, že všechny země přispějí svým dílem k ochraně planety a současně pomohou zranitelným státům s adaptací na ty dopady zhoršujícího se životního prostředí, které se již projevují. 

Nízká cena ropy v Zálivu aneb všechno zlé je k něčemu dobré 
BEJRÚT – V červnu 2014 byl barel ropy Brent – hlavní srovnávací ukazatel na mezinárodním trhu s ropou – prodáván za $115. 
Dnes, méně než dva roky poté, je cena $45 – nebo dokonce méně. 
Není překvapivé, že tento kolaps by obrovským šokem pro Saudskou Arábii a šejchství v Zálivu, které na ropu spoléhají ve zhruba 85% jejich příjmů. 
A také není překvapivé, že si musí uvědomit, že na rozdíl od poklesů cen z minulosti, tento nebude přechodný. 
Tato “nová norma“ pro ropu reflektuje novou realitu: ekonomický růst Číny – a stejně tak její poptávka po ropě – je předurčen k poklesu; světová energetická efektivita poroste, v neposlední řadě kvůli závazkům z prosincové klimatické konferenci v Paříži; a inovace, které činí břidlicový olej a plyn, současně s obnovitelnými zdroji energie, mnohem konkurenceschopnější. 
Díky návratu Íránu, Libye a Iráku, jakožto hlavních exportérů ropy, musí být nízké ceny ropy jak nevyhnutelné, tak trvalé. 
Saudská Arábie a další státy Zálivu by neměli tuto krizi ignorovat. Mají nyní skvělou příležitost konečně provést komplexní ekonomické reformy. 
Jejich cílem by měl být nový model rozvoje, který je osvobodí od závislosti na uhlovodících. 
Fiskální tlumiče v podobě dřívějších zisků z ropy mohou šesti zemím Gulf Cooperation Council (GCC) poskytnout krátkodobou úlevu. 
Ale toto okno se musí využít ke startu strukturálních reforem potřebných k dosažení udržitelného ekonomického rozvoje, makroekonomické stability a rozumného a spravedlivého využití rezerv ropy a plynu. 
To znamená ekonomickou diverzifikaci, které lze dosáhnout pouze prostřednictvím zmenšení vlády a odstranění překážek, které překáží soukromému sektoru. 
Radikální reforma sytému Kafala, který monitoruje a reguluje práci migrantů, by odstranila hlavní bariéru v otázce mobility pracovní síly. 
Vlády ale musí také zavést právní a regulační rámce, které jsou potřebné pro privatizaci a pro “public-private partnerships (PPPs),“ neboli partnerství veřejného a soukromého sektoru. 
Bohužel, prozatím pouze Kuvajt a Dubaj povolili PPPs, zatímco Saudská Arábie zamýšlí privatizovat pouze letiště (Jeddah a Dammam). 
Privatizace a PPPs v infrastruktuře, energii, zdraví, vzdělání, transportu a logistice by mohla přilákat masivní investice a to jak zahraniční, tak domácí. 
Stejný efekt by měla legislativa, která by povolila úplné vlastnictví podniků cizinci a zajistila správnou ochranu jejich vlastnických práv – což by mělo dodatečný přínos v podobě povzbuzení exulantů šetřit a investovat lokálně. 
Volné zóny obchodu v Dubaji jsou důkazem úspěchu, který se dostaví po liberalizaci a odstranění bariér pro cizí vlastnictví a management. 
Velkou prioritou musí být také fiskální reformy. 
Nehospodárné vládní reformy a dotace tvoří v zemích GCC zhruba 8% HDP bez ropy (5% celkového HDP). 
Energetické dotace – tak hluboce zakořeněné v ekonomikách zemí GCC – narušují vzorce spotřeb a produkce; vítězí nad pokusy vlád o ekonomickou diverzifikaci; a zvyšují citlivost na proměnlivost mezinárodních cen za energii. 
Eliminace těchto dotací by nejen stimulovalo investice do energetické efektivity a solární energie, ale také generovalo značný přínos pro veřejné zdraví a ekologii. 
Stejně tak, kdyby vlády představily efektivní, spravedlivé oceňování veřejných služeb – včetně vody, elektřiny a transportu – vytvořily by tak fiskální prostor k podpoře tvorby pracovních míst se schématy propojujícími vzdělání a zaměstnanost. 
Místo toho, aby vládní výdaje vytlačovaly soukromý sektor, by mohlo docházet k rozvojovým výdajům, které by soukromý sektor nalákaly. 
Dalším imperativem je diversifikace vládních výnosů. 
Přetrvávající daňový režim napříč Zálivem není vhodný, má omezenou schopnost ovlivňovat chování soukromého sektoru a znemožňuje proticyklickou fiskální politiku. 
Mezi lety 2012 a 2014 dosahovaly neropné daňové výnosy v zemích GCC pouze 1,6% HDP. 
Prvním krokem je, že země GCC přejdou na začátku roku 2018 na nový daňový režim, včetně daně z přidané hodnoty, korporátní daně, vlastnické daně a daní na benzín, tabák a alkohol. 
5% DPH by mohlo zvýšit HDP o nevelkých 1,5-2%. 
Ale proč nejít dále? 
Uhlíková da na úrovni 0,52$ za litr by v Saudské Arábii vynesla více než 50 miliard dolarů, což by znatelně snížilo deficit, který je pro tento rok očekáván na úrovni 90 miliard dolarů. 
Jako třetí krok by země GCC měly zavést sukuk (dluhopisy podléhající právu Sharia) k financování deficitů v rozpočtu, stejně jako rozvojových projektů a investic do infrastruktury. 
Země GCC mají nízké úrovně vládních dluhů a mohou pracovat s přiměřenými rozpočtovými deficity bez ohrožení fiskální udržitelnosti. 
Rozvoj jejich fiskálních trhů by umožnil privátnímu sektoru začít využívat bohaté finanční zdroje, které země GCC investovaly mimo Záliv. 
No a závěrem potřebují GCC prosadit lepší pružnost směnných kurzů a měnovou nezávislost. 
Tradičně jejich vlády praktikovaly expanzivní politiku během ekonomických boomů a utahovaly opasky během poklesu. 
Fixováním měn na americký dolar tento procyklický vzorec zhoršilo. 
Zatímco tato fixace dává měnám důvěryhodnost, zamezila reálnému znehodnocení měny a znemožnila reflexi strukturálních změn v ekonomických a finančních vazbách zemí GCC za poslední tři dekády – především posun od USA a Evropy směrem k Číně a Asii. 
Země GCC by namísto toho měly své měny fixovat na “koš“ tvořený dolarem, eurem, jenem a renminbi. 
Kdyby tento koš zahrnoval také ropu, mohly by se měny GCC znehodnocovat paralelně s její klesající cenou – a růst, když a pokud se cena zotaví.. 
To podstatné je, že ekonomická diverzifikace – prozatím spíše hlásaná, než přijímaná – je nyní pro země Zálivu nutností. 
Jak tvrdí známé klišé, nutnost je matkou invence. 
Země GCC by to měly přijmout. 

Město tažené daty 
SAN JOSÉ – Co vidíte, když se podíváte na svůj telefon či tablet? 
Pixely? 
Obrázky? 
Digitální rozptýlení? 
Já vidím data. 
Každý den generujeme enormní množství informací, jakousi binární stopu z chlebových drobků, která dohromady vytváří mapu našich zájmů, zvyklostí a interakcí. 
Pro ty z nás, kdo se pohybujeme v branži městského plánování, představují tyto různorodé datové sady zlatý důl příležitostí. 
Pokud jich správně využijeme, pak mohou data generovaná uživateli pomáhat plánovačům při budování měst, jež budou lépe vyhovovat skutečným potřebám lidí. 
Je tu však jeden problém: svět se v datech doslova topí. 
Chtějí-li plánovači plně využít všech informací, které lidé bezděky vyprodukují, pak musí zkvalitnit metody, jimiž se data shromažďují, analyzují a sdílejí mezi veřejností a soukromým sektorem. 
Pokud se nám to podaří, pak se největší překážky, před nimiž svět stojí – od chudoby po klimatické změny –, mohou stát o něco řešitelnějšími. 
Jednou z nejvýznamnějších inovací, které světové plánovací úřady zavádějí, je koncept „otevřených dat“, tedy informací, jichž může kdokoliv využívat ke zkvalitnění jakéhokoliv aspektu veřejného života. 
V prostředí otevřených dat se datové sady z oblasti dopravy, vzdělání, zdravotnictví a bezpočtu dalších veřejných sektorů zpřístupňují za účelem optimalizace současných služeb či vytváření nových. 
Například francouzská La Base Adresse Nationale spojuje dohromady informace o poloze s cílem zkvalitnit prostorovou analýzu a reakční dobu záchranných složek, zatímco Urban Data Platform Evropské unie usnadňuje sdílení dat napříč EU. 
Když vlády, univerzity, výzkumná střediska a inovační centra spolupracují na sdílení informací, stávají se skutečnými partnery v procesu městského plánování. 
Využívání otevřených dat může také podporovat průhlednost a budovat důvěru v rozhodovací proces a oficiální politiku vlád. 
Jistě, je zapotřebí překonat řadu překážek, než budou vlády moci otevřít datová stavidla. 
Právní rámce musí chránit anonymitu jednotlivce, dále by měly být přijaty datové protokoly, které zajistí, aby rozhodování zahrnovalo i populace odříznuté od technologií, a je zapotřebí vytvořit důvěryhodné platformy, jež umožní sdílení dat mezi agenturami a samosprávnými celky bez rizika sabotáže. 
Jakmile se však podaří tyto překážky překonat, budou příležitosti ke kvalitnějšímu plánování prakticky neomezené. 
Zlatá zrnka v podobě digitálních detailů osvětlují, jak se lidé pohybují v již vybudovaném prostředí a jak na něj reagují. 
Když se tyto údaje zkombinují s daty z vládních zdrojů – jako jsou informace o kvalitě ovzduší, dopravních schématech, zločinnosti či zdravotním stavu –, mohou informace generované uživateli vést ke vzniku trvale udržitelnějších měst. 
Například zmapování, jak a kdy lidé cestují, umožní plánovačům posoudit, kde mají více investovat do čistších typů dopravy – například do sítí půjčoven bicyklů nebo do dobíjecích stanic elektromobilů. 
Interakce mezi dopravou a klimatickými výzvami představuje jednu z nejslibnějších oblastí pro testování řešení na bázi otevřených dat. Dnes žije ve městech zhruba polovina světové populace, avšak města vypouštějí přibližně 75% globálních emisí oxidu uhličitého, z čehož velkou část lze připsat právě dopravě. 
V mnoha koutech světa vytvořily strategie městského rozvoje ve dvacátém století chaoticky se rozrůstající města orientovaná na automobily, avšak vzhledem ke zrychlujícímu se tempu urbanizace je tento přístup trvale neudržitelný. 
Tváří v tvář těmto problémům se otevřená data stala klíčovým nástrojem k nové definici procesu městského plánování. 
Proto je moje vláda využívá k pochopení, jaký dopad mají různé sektory typu dopravy – ale i zemědělství, energetiky a dalších – na strategie zmírňování klimatických změn. 
Kostarický Národní systém metriky klimatických změn, který se v současné době vyvíjí, je plánovaný jako opensourcový datový nástroj, jenž bude slučovat informace z různých národních agentur do jediného veřejného portálu. 
Cílem je pomoci zkvalitnit rozhodovací proces a zvýšit schopnost země monitorovat a naplňovat klimatické cíle. 
Nakonec bude systém použit k tomu, aby zapojil Kostaričany do programů trvalé udržitelnosti, přičemž jeho zdrojový kód bude sdílen s jinými rozvojovými zeměmi. 
Vybudovat svět skutečně otevřených dat nějakou dobu potrvá; lidé si budou muset zvyknout na představu volné cirkulace informací generovaných uživateli. 
Vlády si však již uvědomují význam otevřených dat při řešení klíčových plánovacích úkolů. 
Kostarický portál klimatických změn je pouze jedním z příkladů, jak může lepší přístup k informacím usnadnit městské plánování. 
Až tedy příště zvednete ze stolu svůj chytrý telefon, zastavte se na chvíli a zkuste si uvědomit plný potenciál toho, co právě držíte v ruce. 
V dlani vám leží trvale udržitelnější budoucnost pro všechny. 

Zpřístupňování výzkumu malárie 
LONDÝN – V posledních letech se dosáhlo v boji s malárií obrovského pokroku. 
Podle Světové zdravotnické organizace klesl od roku 2000 počet úmrtí o ohromujících 60% - což je výsledek lepšího přístupu k diagnostice a léčbě. 
Buďme si však jistí, že je zde ještě značné množství práce, nicméně klesající trend nových infekcí a úmrtí podtrhuje podstatu spolupráce mezi vládami (jak v pro malárii endemických, tak neendemických zemích), mezi komerčním a neziskovým sektorem a mezi akademickou vědou a medicínou. 
Bez těchto partnerství by pokroky v boji s touto smrtelnou chorobou nebyly možné. 
Rostoucí otevřenost a spolupráce mezi vědci, kteří vyvíjejí nové generace léčiv a vakcín, společně s koordinovanou akcí v terénu, dláždí cestu pro budoucí pokrok. 
V rámci vědecké komunity roste uvědomění, že žádná organizace anebo skupina má takové know-how a zdroje, aby si s malárií poradila sama. 
Stejně jako v případě mnoha ostatních chorob, které trápí rozvojový svět, je věda nesmírně komplexní, a komerční příležitost omezená. 
Obrátit trend malárie od nás vyžaduje shromáždit zdroje a kombinovat rozdílné zkušenosti a expertízy vědců z různých prostředí a specializací. 
Vědci to již naštěstí již zpozorovali a výsledkem je vznik a rozmach nového přístupu k výzkumu a vývoji. 
Se svým názvem “otevřená inovace“ staví tradiční R&D model na hlavu a odstraňuje bariéry pro spolupráci. 
Se základem v pochopení, že celek může být lepší než součet jeho části, je otevřená inovace kolegiální cestou práce, ve které se sdílí vše. 
Tato otevřenost je dobře ilustrována bezprecedentními stupni sdílení dat. V roce 2010 vypustili GSK (Genomics Institute of the Novartis Research Foundation) a St. 
Jude Children’s Research Hospital v Memphisu ve státě Tennessee, na veřejnost detaily o více než 20 000 složkách, které jsou aktivní proti malarickému parazitovi – z nich 13 500 pocházelo z patentového fondu sloučenin GSK. 
Byl to přelomový krok, který měl za cíl vyburcovat mezinárodní výzkumnou komunitu. 
Nezisková organizace Medicines for Malaria Venture (MMV) udělala ještě větší krok. 
Skrze takzvaný “open access malaria box” poskytuje MMV fyzický přístup k rozdílné selekci 400 komerčně dostupným sloučeninám. 
Pro vědce z celého světa je přistup zdarma, pokud souhlasí, že výsledky jejich výzkumu budou veřejné. 
K dnešnímu dni byl “malaria box“ sdílen více než 250 výzkumnými skupinami ve 30 zemích po celém světě a vedl k zahájení několika programů na objev léčiv napříč spektrem opomíjených chorob. 
Kromě toho, že otevřený výzkum usnadňuje sdílení prostředků a myšlenek, vytváří také rámce ke společné práci (jak fyzicky, tak vzdáleně) pro vědce z rozdílných institucí a původů, k využívání společných sil a k výměně know-how. 
Jedním z příkladů tohoto typu spolupráce může být světově první “otevřená laboratoř“ pro výzkum chorob v rozvojovém světě, která byla založena v roce 2010 ve výzkumném středisku GSK v Tres Cantos ve Španělsku. 
Laboratoř funguje díky podpoře a radám širokého spektra aktérů, včetně GSK, Wellcome Trust, Evropské unie a MMV, stejně jako mnoha dalším partnerství ve vývoji produktů či akademickým centrům. 
Umožňuje výzkumníkům z předních světových institucí pracovat bok po boku s vědci z lékového průmyslu v dynamickém a společném prostředí, s cílem transformovat časné výzkumné plány v programy na vývoj léčiv. 
Po kompletaci 60 projektů od svého založení si iniciativa získala rozsáhlé uznání jako inkubátor nových myšlenek a cenný model R&D pro přístup k dalším hlavním zdravotnickým výzvám. 
A další silně spolupracující R&D iniciativy již také přinášejí ovoce. 
Tři potenciální nové léky pro malárii, vyvinuté GSK (v partnerství s MMV), se nyní dostávají ke klinickému testování. 
Další potenciálně nové léčivo je vyvíjeno spoluprací GSK a MMV (pro malarickému parazitu) je v procesu vývoje ještě dále a již vstoupilo do finálních fází klinického testování. 
Pokud bude úspěšné, půjde o první lék na recidivující malárii za posledních 60 let. 
Kromě toho povolili minulý rok regulační orgány GSK vakcínu na malárii. 
Jde o světovou prvotinu a výsledek tří dekád výzkumu a bezprecedentní úrovně spolupráce mezi GSK, PATH Malaria Vaccine Initiative, a prominentních afrických výzkumných center. 
Ale zatímco máme dobré důvody k tomu být povzbuzeni nedávným pokrokem, nesmí nám to ke spokojenosti s bojem s malárií stačit. 
Každá pozitivní statistika je vyvážena tvrdou realitou, že je zde každoročně stále zhruba 200 milionů případů malárie, která zabije téměř 500 000 lidí, z nichž jsou naprostá většina děti s věkem pod pět let. 
Díky založení silné, spolupracující výzkumné společnosti a stále volnějšímu toku znalostí, jsme nyní v lepší pozici než kdy jindy, abychom zintenzivnili naše snahy a povzbudili ostatní, ať udělají totéž. 
V oblasti, kde jsou komerční zisky limitovány, ale kde je enormní potenciál pro ohromné zlepšení zdraví a ekonomik celých zemí, musí vědci pokračovat v rušení bariér a spolupracovat pro celosvětové dobro. 

Pákistán a trvalá energetická krize 
ISLÁMÁBÁD – Pákistánu se už téměř deset let nedostává takového množství energie, jaké potřebuje, takže se producenti a spotřebitelé po celé zemi potýkají s výpadky, které trvají až 12 hodin denně. 
Základní příčinou krize je špatné řízení. 
Úřady i dárci ovšem tvrdošíjně odmítají tento zjevný fakt uznat a místo toho dál provádějí nákladné a v konečném důsledku neúčinné zásahy. 
Pákistánská zkušenost je ukázkovým příkladem toho, jak se chudé země mohou velmi často potýkat s koncipováním a zaváděním reforem, včetně reforem potřebných k vybřednutí z chudoby. 
Probíhající energetická krize v Pákistánu skutečně podkopává jeho hospodářský rozvoj: ministerstvo financí odhaduje, že výpadky energie snižovaly v posledních devíti letech roční hospodářský růst v průměru o dva procentní body. 
A to horší teprve přijde. 
Vláda ve stejném období utrácela více než 10% HDP na pokrytí finančních ztrát energetického sektoru. 
To znamená, že kdyby pákistánský energetický sektor prošel řádnou reformou, mohla ekonomika země růst podstatně rychleji – přibližně o 4% ročně –, což by potenciálně vytvořilo dostatek pracovních míst pro mladou a stále početnější populaci. 
Během posledních devíti let obdržel Pákistán pomoc prostřednictvím dvou programů Mezinárodního měnového fondu a četných iniciativ Světové banky, ale i od Asijské rozvojové banky a různých dárcovských agentur. 
MMF výměnou za finance požadoval obrovské zvýšení daňových sazeb na ropné produkty a také vyšší ceny energií. 
Světová banka zase nutila vládu používat úvěrové garance, aby rozproudila soukromé investice do energetiky. 
Dnes se tyto garance vracejí vládě jako bumerang. 
Soukromí energetičtí producenti v nedávné inzertní kampani znovu pohrozili, že je uplatní, aby si zajistili úhradu nezaplacených účtů. 
A vláda se po jistém přetahování, které zahrnovalo i zpomalení produkce, jako obvykle rozhodla tyto ztráty pokrýt. 
Navzdory těmto obrovským nákladům nevypracovaly tři poslední kabinety žádnou studii nebo analýzu, které by toto téma osvětlily, natož aby formulovaly strategii prevence dalších finančních ztrát. 
Nevznikla ani žádná nezávislá komise či společná skupina, jež by se tímto problémem zabývala. 
Je nám sdělováno, že krize je příliš naléhavá na to, aby se vyšetřovalo, co ji způsobilo. 
Dárcové a vláda tvrdí, že řešení se blíží: chystají se prý dodávky v hodnotě několika miliard dolarů. 
Metoda vyšších výdajů za dodávky většího objemu energie se však zkoušela už dříve – s obrovskými náklady pro celou zemi. 
Ztráty energetického sektoru se zase často přesouvaly na spotřebitele prostřednictvím růstu cen, příplatků a dalších daní. 
Takový přístup je neudržitelný. 
Je načase, aby Pákistán provedl důkladnější audit své energetické krize. 
Když jsem se jako spolutvůrce hospodářské politiky angažoval v energetickém sektoru, pokládal jsem za užitečné používat systémový přístup, abych pochopil strukturu nabídky, kvalitu regulací, faktory podílející se na tvorbě cen a dopad politiky šetření energií na poptávku. 
V současné době řídí dodávky a distribuci energie v Pákistánu centralizovaná státní byrokracie. 
Soukromí producenti elektřiny a jedna privatizovaná distribuční společnost fungují jako vládní dodavatelé s garantovanou marží. 
Ostatní produkční a distribuční firmy působí jako součást vlády, přičemž jejich řízení, zdroje a finance kontroluje jejich nadřízené ministerstvo. 
V tomto kontextu by nemělo nikoho překvapovat, že systém dál vykazuje velké ztráty. 
Navzdory diskusím o trzích energií je systém založený na úředně stanovených cenách: spotřebitelé sice platí po celé zemi stejnou cenu, avšak regulační orgány stanovují produkčním a distribučním společnostem ceny různé. 
Přitom zdaleka není zaručeno, že jsou tyto ceny výsledkem jemné rovnováhy mezi nabídkou a poptávkou. 
Ve skutečnosti existují všechny důvody předpokládat, že regulační orgán je podjatý. 
Ceny a cla se sice stanovují podle schématu „náklady plus přirážka“, avšak není zřejmé, zda se tyto náklady řádně kontrolují. 
Cla jsou určována bez zřetele na přetrvávající ztráty či neefektivitu energetického sektoru a vláda systém cenotvorby běžně narušuje, aby donutila spotřebitele financovat prodělky v sektoru. 
Na straně poptávky zase neexistuje žádná politika šetření energií. 
Naopak se zdá, že systémy a regulace prakticky vybízejí k plýtvání. 
Územní a stavební vyhlášky měst umožňují jejich rozrůstání, které je energeticky náročné, neboť upřednostňuje rodinné domy před byty. 
Široké ulice, mimoúrovňové křižovatky a dálnice vyhovují automobilům, zatímco chodce a cyklisty prakticky vylučují z dopravy. 
Betonové budovy a domy s tenkými skly v oknech jsou navíc neúsporné z hlediska vytápění a chlazení. 
A jsou vybavené spotřebiči, které nemusí splňovat energetické normy, a proto mohou být velmi energeticky náročné, zejména pokud jde o využívání plynu. 
Izolační materiály a energeticky úsporné spotřebiče však zůstávají drahé kvůli celní ochraně stávajících producentů používajících zastaralé technologie. 
Jednoznačně je zapotřebí systémová reforma všech aspektů pákistánské energetické soustavy. 
Země musí vyvinout rozumný cenový mechanismus, nastavit fakty podloženou a nezávislou regulaci, vytvořit efektivní a decentralizovaný systém dodávek a motivovat k úsporám. 
Chtějí-li Světová banka a Asijská rozvojová banka Pákistánu v tomto úsilí pomoci, musí reagovat na dosud nevyslyšené žádosti, aby zemi poskytly kompetentní technickou pomoc při rozvoji moderního mechanismu oceňování a provádění regulačního auditu. 
Po devíti letech provizorních a dočasných řešení si Pákistán i jeho dárci musí uvědomit, že pákistánskou energetickou krizi lze vyřešit pouze institucionální reformou. 
V opačném případě se budou jen vršit ztráty – a nejen v energetickém sektoru. 
Dopustíme-li pokračování tohoto stavu, mohly by nahromaděné ztráty dokonce destabilizovat celý stát, což by mělo zničující důsledky. 

Směřování k uskutečnitelným klimatickým cílům 
BERLÍN – Minulý prosinec dosáhlo v Paříži 195 vlád shody v tom, jak v následujících dekádách omezit klimatickou změnu. 
Nicméně jak je již u OSN obvyklé, dohoda je plná velkých slov a ambicí, ale mnohem skromnější v otázce závazků a konkrétních akcí. 
Klimatická úmluva z Paříže zahrnuje závazek udržet oteplování “hodně pod dvěma stupni Celsia nad předindustriální úrovní.“ Na žádost nejvíce zranitelných zemí světa bylo dále přidáno slibné “snažit se o omezení nárůstu teploty na 1,5º.” 
Problémem je, že tyto aspirace nejsou sladěny se závazky, ke kterým úmluva vyzývá. 
Namísto toho umožní systém úmluvy, založený na dobrovolných závazcích o snížení, že globální emise do roku 2030 porostou, což pravděpodobně povede k oteplení o 3-3,5º do roku 2100. 
Vypadá to jako prvotřídní ukázka nekonzistentnosti v tvorbě politiky. 
Problém leží v první řadě v cílech uvedených v úmluvě. 
Cíle jako omezení oteplování na 1,5º nebo 2º nemohou efektivně navést ani politiky, ani veřejnost. 
Zahrnují celý systém Země, ne individuální činitele nebo vlády. 
Tím, že se jim nedaří přímo popsat, co musí jednotlivé země splnit, umožňují vůdcům podporovat cíle, které se zdají ambiciózní, zatímco se ale snaží o zmírnění, která jsou ale ve skutečnosti bezvýznamná. 
Žádná vědecká metoda nedokáže popsat, jak rozdělit břemeno globálního zmírňování spravedlivě mezi země, a nechat tak každou vládu, ať sebevědomě prohlásí o své politice, že je v souladu s jakýmkoliv daným teplotním cílem. 
Zhodnocení jestli je cílů dosahováno, se dá realizovat pouze na globální úrovni, žádná země tak nemůže být vedena k odpovědnosti, pokud se cílů nedosáhne. 
Výsledkem je, že každý summit OSN končí vyjádřením vážného znepokojení, že je celková snaha nedostatečná. 
To se musí změnit. 
Konvenční přístup spočívá v domáhání se větší konzistence mezi řečmi, rozhodnutími a akcí. 
Nekonzistentnost však k politice neodmyslitelně patří. 
Diplomaté a politici berou hovory, rozhodnutí a akce nezávisle na sobě, aby tak uspokojili poptávku různorodého souboru zainteresovaných subjektů a také k maximalizaci vnější podpory pro jejich organizace. 
V politice klimatu volí většina vlád progresivní postoj během hovorů a rozhodování, ale mnohem opatrnější postoj, když přijde čas jednat. 
Ambiciózní klimatické cíle OSN tak neslouží jako podmínka, ale jako náhražka pro akci. 
Není to důvod proč zcela vzdát klimatické cíle. 
Komplexní a dlouhodobá strategie funguje pouze za přítomnosti ambiciózních cílů. 
Cíle však nemohou být vágní ambicí; musí být přesné, hodnotitelné, dosažitelné a motivující. 
Pařížská úmluva nabízí jeden možný přístup. 
Představila třetí zmírňující cíl, schovaný za vágně definovanými plány: dosáhnout nulových emisí v druhé polovině století. 
Cíl nulových emisí politikům a veřejnosti říká, co přesně se musí udělat a přímo oslovuje lidskou aktivitu. 
Emise každé země musí dosáhnout vrcholu, klesnout a nakonec být na nule. 
To poskytuje transparentní systém ke zhodnocení akcí nejen vlád, ale také měst, ekonomických sektorů, společností a dokonce i jednotlivců. 
Od nesplnění by odrazovala lehkost, s jakou by bylo vidět – emise by šly nahoru, nebo dolů. 
Takový cíl by uvrhl všechnu infrastrukturu založenou na fosilních palivech pod intenzivní drobnohled; pokud potřebujeme snížit emise, proč stavět další uhelnou elektrárnu nebo špatně odizolovanou budovu? 
Sdílená vize nulových emisí by dokonce mohla vyvolat závod o dosažení této mety. 
Švédsko jí chce dosáhnout do roku 2045. 
Velká Británie oznámila, že brzy plánuje přijít s konkrétním cílem nulových emisí. 
Německo po dalších volbách možná bude následovat. 
Vědci preferují exaktní hranice pro stabilizaci klimatu, a politici mají rádi silné symboly. 
Proto dominují globální diskuzi o klimatu cíle s teplotami. 
Historie však prokazuje, že to nevede automaticky k akci. 
Nahrazení teplotních hranic snahou o snížení emisí na nulu by zajistilo zodpovědnost a minimalizovalo politickou nekonzistentnost. 
Pro takový přístup existuje precedens. 
Montrealský protokol o ochraně ozonové vrstvy primárně odkazuje na škodlivé substance a snaží se urychlit jejich vyřazení z užívání, místo aby definoval stabilizační cíl pro ozonovou vrstvu. 
Mezera mezi emisemi reálného světa a tím, co bude potřeba k udržení oteplování pod odsouhlasenými limity, se rychle rozšiřuje. 
OSN uložilo Mezivládnímu panelu pro klimatickou změnu, aby provedl detailní šetření s cílem zjistit, jak dosáhnout – již teď nerealistického – stropu 1,5°C. 
To s sebou nese riziko, že svět promrhá drahocenný čas na další debatu o vznešených cílech. 
Bez ohledu na náš teplotní cíl musí globální emise brzy dosáhnout vrcholu a poté začít klesat – a to až k nule. 
Klimatická úmluva z Paříže vejde v paměť jako úspěch pouze v případě, když se nám podaří přesunout náš zájem z debat k efektivní akci. 


Radikální realismus v klimatické změně 
BERLÍN – Hlavní proud v politice je z definice špatně vybavený k přípravě zásadních změn. 
Minulý prosinec se však 196 vlád v Paříži dohodlo na nutnosti snížit globální oteplování na 1.5°C nad předprůmyslovou úrovní – cíl, který slibuje přesně takovou změnu. 
Jeho dosažení bude vyžadovat překonání těžkých politických výzev, což se odráží ve skutečnosti, že některé z nich podporují řešení, která nakonec napáchají více škody než dobra. 
Jedna strategie, která se hodně rozvinula, se soustředí na potřebu vyvinout rozsáhlé technologické intervence, které budou kontrolovat globální termostat. 
Zastánci geoinženýrských technologií argumentují, že konvenční adaptace a zmírňující opatření zkrátka a jednoduše neredukují emise dostatečně rychle (s cílem zabránit tak nebezpečnému oteplování). 
Tvrdí, že ke zmírnění škod a lidského utrpení je zapotřebí technologií, jako je například “zachycování a ukládání oxidu uhličitého“ (carbon capture and storage- CCS). 
Mezivládní panel o klimatické změně, zdá se, souhlasí. 
V jeho páté posuzovací zprávě vytváří scénáře, jak dosáhnout cílů z Paříže, okolo konceptu “negativních emisí“ – tedy schopnosti vysát z atmosféry nadbytečný oxid uhličitý. 
Tento postup však ignoruje vážné problémy s rozvojem a nasazením geoinženýrských technologií. 
Vezměme si CCS, což je proces zachycení odpadního CO2 z velkých zdrojů, jako jsou elektrárny na fosilní paliva, a jeho uložení například v podzemní geologické formaci, čímže se zamezí jeho úniku do atmosféry. 
Zní to dobře. 
Co to však činí ekonomické, je že to umožňuje zvýšenou těžbu ropy. 
Jinými slovy, jediná možnost jako učinit CCS nákladově efektivní, je použít to na zhoršení problému, který to má řešit. 
Předpokládaná spásná technologie – bioenergy with carbon capture and storage (BECCS) – není o mnoho lepší. 
BECCS začíná produkcí velkého množství biomasy kupříkladu z rychle rostoucích stromů, které od přírody zachytávají CO2; tyto rostliny jsou poté přeměněny na palivo cestou hoření či rafinace, kdy jsou výsledné uhlíkové emise zachyceny a odděleny. 
Bioenergie však není uhlíkově neutrální a vzedmutí evropské poptávky po biomase vedlo ke vzrůstu komoditních cen za jídlo a přetváření pozemků v rozvojových zemích. 
Tato fakta nedávno pomohla k přesvědčení vědců Kevina Andersona a Glena Peterse, aby nazvali odstranění uhlíku “nespravedlností a hazardem.“ 
Co další geoinženýrské návrhy? 
Solar Radiation Management (SRM) se zabývá kontrolou množství slunečního svitu, který dopadne na Zemi, v zásadě tak napodobuje efekt vulkanické erupce. 
Toho lze dosáhnout pumpováním sulfátů do stratosféry nebo prostřednictvím “mořského zesvětlování mraků,“ což by způsobilo, že by mraky odrážely zpět do vesmíru více slunečního svitu. 
Pumpování sulfátů do stratosféry však nesnižuje koncentrace emisí CO2; pouze to oddaluje jeho efekt po dobu, kdy trvá aplikace sulfátů. 
Navíc, injekce sulfátů v severní hemisféře by mohly způsobit závažná sucha v africkém regionu Sahelu a to díky dramatickému snížení srážek, zatímco by jiné africké země zažily větší množství srážek. 
Efekt na asijský monzunový systém by mohl být ještě dramatičtější. 
Stručně řečeno by SRM mohlo zasáhnout životy milionů lidí. 
Pokud nás nemůže zachránit geoinženýrství, tak co tedy? 
Existuje několik kroků, která bychom mohli podniknout hned. 
Byly by náročnější a politicky komplikovanější než geoinženýrství. 
Ale fungovaly by. 
První krok by bylo moratorium na nové uhelné doly. 
Pokud se vystaví všechny v současnosti plánované uhelné elektrárny a budou příštích 40 let v provozu, vyprodukují 240 miliard tun CO2 – více, než je zbývající uhlíkový rozpočet. 
Pokud by se investice byla přesměrována na decentralizovanou produkci obnovitelné energie, byly by benefity obrovské. 
Navíc, když je pouhých 10% populace odpovědných za téměř 50% globálních emisí CO2, existuje tak silný argument pro zavedení strategií, které cílí na ty největší producenty. 
Kupříkladu nedává příliš smysl, aby aerolinky, které mimochodem slouží pouze 7% populace, byly osvobozeny od platby palivových daní, zejména v momentě, kdy jsou lístky za letenky na historickém minimu. 
Jsou zapotřebí také změny ve využívání půdy. 
Mezinárodní zpráva o vědomostech, výzkumu a technologiích v oblasti zemědělství pro rozvoj z roku 2009 mapuje způsob, jakým lze transformovat zemědělský systém – s přínosy, které jdou daleko za klimatickou politiku. 
Tu znalost musíme aplikovat celosvětově. 
V Evropě by mohl významně přispět nízkouhlíkaté ekonomii odpadní sektor. 
Nedávný výzkum, který zadala Zero Waste Europe, zjistil, že optimální implementace “kruhového ekonomického balíčku“ odpadních cílů Evropské komise by mohl Evropské unii každoročně ušetřit 190 milionů tun CO2. 
To je ekvivalent ročním emisím celého Holandska! 
Dostupná opatření v transportním sektoru zahrnují posílení veřejné dopravy, podpoření použití železnice pro nákladní dopravu, stavbu cyklostezek a dotování doručovacích kol. V Německu by inteligentní změny v dopravě mohly snížit emise v tomto sektoru do roku 2050 až o 95%. 
Další silné opatření by bylo ochránit a obnovit přírodní ekosystémy, což by mohlo způsobit uložení 220-330 gigatun CO2 . 
Žádné z těchto řešení není samo o sobě spásné; dohromady by však mohla změnit svět k lepšímu. 
Geoinženýrská řešení nejsou jedinými alternativami. 
Jsou odpovědí na neschopnost mainstreamové ekonomiky a politiky řešit klimatickou změnu. 
Místo toho, abychom se snažili nalézt cesty, jak udržet obchod na stejné úrovni – nemožný a destruktivní cíl – musíme spíše prokázat naší schopnost představit si a dosáhnout radikální změny. 
Pokud selžeme, neměli bychom pak být překvapeni, když bude za pouhých pár let planetární termostat pod kontrolou hrstky států či vojenských a vědeckých zájmů. 
Při příležitosti setkání na 22. Rámcové úmluvě OSN o změně klimatu, kterou má vzejít v účinnost smlouva z Paříže, by světoví lídři měli zavrhnout rychlá geoinženýrská opatření a naopak demonstrovat závazek k reálným řešením. 

Proč obnovitelné zdroje nestačí 
DILLÍ – Dvaadvacátého dubna ratifikovali vedoucí světoví představitelé v newyorském sídle Organizace spojených národů globální klimatickou dohodu uzavřenou loni v prosinci v Paříži. 
Sto devadesát pět zemí, od nejbohatších po nejchudší, se dohodlo na omezení globálního oteplování na výrazně méně než 2°C oproti předindustriální úrovní s cílem nepřesáhnout hranici 1,5°C. Kromě toho se zavázaly „k vnitrostátně stanoveným národním příspěvkům“ (INDC), aby do roku 2030 omezily či snížily emise skleníkových plynů. 
Je to významný úspěch, který však zdaleka nestačí. 
I kdyby se totiž podařilo splnit všechny cíle INDC, svět by stále směřoval ke konečnému oteplení ve výši zhruba 2,7-3,4°C oproti předindustriální úrovni. 
Aby se oteplování udrželo výrazně pod 2°C, musí být emise v roce 2030 o více než 30% pod úrovní předpokládanou v INDC. 
Vzhledem k potřebě významného pokroku v oblasti hospodářského rozvoje ve stejném období to bude enormní úkol. 
Do konce tohoto století bychom se totiž měli pokusit umožnit všem lidem na světě – jejichž počet v té době pravděpodobně přesáhne deset miliard – dosažení takové životní úrovně, jaké se dnes těší pouze 10% nejbohatších obyvatel zeměkoule. 
To si vyžádá obrovský nárůst spotřeby energie. 
Například průměrný Afričan dnes spotřebuje přibližně desetkrát méně energie než průměrný Evropan. 
Do roku 2050 přitom musíme snížit energetické emise o 70% oproti úrovni z roku 2010, přičemž k dosažení čistých nulových emisí do roku 2060 budou zapotřebí další škrty. 
Splnění těchto cílů si vyžádá jak zlepšení energetické produktivity (výše příjmu vyprodukovaného na jednotku spotřebované energie) nejméně o 3% ročně, tak i rychlou dekarbonizaci energetické nabídky, kdy se podíl bezuhlíkové energie bude muset každoročně zvyšovat nejméně o jeden procentní bod. 
To předpokládá výrazné urychlení národního úsilí. 
V uplynulém desetiletí rostla energetická produktivita pouze o 0,7% ročně a podíl bezuhlíkové energie se každý rok zvyšoval jen o 0,1 procentního bodu. 
I kdyby navíc došlo k plné implementaci INDC, dosáhly by tyto roční růstové sazby hodnoty pouhých 1,8%, respektive 0,4 procentního bodu. 
V jedné klíčové oblasti dochází k působivým pokrokům už dnes: v oblasti výroby elektrické energie. 
Náklady na solární energii klesly od roku 2008 o 80%. 
Na některých místech počítají nové smlouvy o dodávkách s cenou jen 0,06 dolaru za kilowatt, což činí solární energii plně konkurenceschopnou s uhlím a zemním plynem. 
Z INDC vyplývá, že ode dneška do roku 2030 poroste kapacita obnovitelné energie čtyřikrát rychleji než kapacita fosilních paliv, přičemž 70% investic do nových obnovitelných zdrojů bude připadat na rozvíjející se a rozvojové ekonomiky. 
Tyto nové investice bude třeba doplnit urychleným pokrokem v oblasti bateriových technologií nebo dalšími nástroji, které uvedou do souladu poptávku po elektřině s přetržitou nabídkou. 
Není však pochyb o tom, že do poloviny století je svět schopen vybudovat nákladově efektivní bezuhlíkovou elektrickou soustavu. 
Jakkoliv je však bezuhlíková energie důležitá, sama o sobě nestačí, poněvadž elektřina v současné době představuje pouhých 20% globální spotřeby energie. 
Zapotřebí jsou širší změny globální energetické soustavy. 
Silniční a letecká doprava, které v současnosti stojí téměř výhradně na kapalných fosilních palivech, představují 30% celkové spotřeby energie. 
Dekarbonizace těchto činností si vyžádá buďto elektrifikaci, nebo využití vodíku či biopaliv. 
To lze jistě uskutečnit, avšak nějakou dobu to potrvá. 
Další oblastí, kde je třeba provést významné změny, je vytápění budov. 
I zde by rozsáhlejší využití bezuhlíkové elektřiny namísto energie založené na spalování fosilních paliv mohlo mít výrazný dopad. 
Existují však také velké příležitosti navrhovat a stavět energeticky účinnější budovy a města. 
Protože se očekává, že počet lidí žijících ve městech vzroste do roku 2050 o 2,5 miliardy, je životně důležité, abychom těchto příležitostí využili. 
Spotřeba energie těžkým průmyslem však přináší problémy, které se často ignorují. 
Kovy, chemikálie, cement a umělé hmoty představují základní stavební kameny moderní ekonomiky a jejich výroba zahrnuje procesy, které nelze snadno elektrifikovat. 
Dekarbonizace zde může vyžadovat spíše zavádění technologií zachycování a ukládání oxidu uhličitého, přičemž nově navržené stavební hmoty by mohly snížit poptávku po uhlíkově intenzivních vstupech. 
Vzhledem k těmto úkolům budou fosilní paliva nepochybně hrát ještě nějakou dobu roli v dopravě a těžkém průmyslu, i když se jejich význam při výrobě elektrické energie snižuje. 
A INDC rozvíjejících se ekonomik předpokládají i při výrobě elektřiny značné nové investice do uhelných či plynových kapacit. 
Celkově vzato z INDC vyplývá, že uhlí by ještě v roce 2030 mohlo představovat 35% celkové globální výroby elektrické energie. 
Takový podíl výroby energie z uhlí však pravděpodobně nebude slučitelný s cílem udržet oteplování pod úrovní 2°C. A protože uhelné a plynové elektrárny mají životnost 50 i více let, zvyšují podobné investice riziko, že zůstaneme zaseknutí na emisních úrovních neslučitelných s klimatickým cílem nebo že budeme nuceni výrazně odepsat aktiva. 
Úkolem dneška je nalézt ekonomicky rozumnou cestu, která umožní, aby rozvíjející se ekonomiky uspokojily své rostoucí energetické potřeby, a současně zajistí splnění celosvětových klimatických cílů. 
Technologicky je to možné. Bude to však vyžadovat součinnost mnoha diametrálně odlišných aktérů. 
Stěžejní roli mají vlády, ale totéž platí o stávajících energetických společnostech založených na spalování fosilních paliv i o nových firmách zavádějících či vyvíjejících nové technologie. 
Nevládní organizace mohou pomoci identifikovat požadované politiky a vést vlády i firmy k zodpovědnosti. 
A důležití jsou i jednotliví spotřebitelé, poněvadž jejich chování utváří energetickou poptávku. 
Navzdory odlišnému zázemí, ekonomickým zájmům a úhlům pohledu se musí všichni tito aktéři zapojit do informované debaty, která vezme v úvahu všechny spletitosti tohoto úkolu. 
Společný cíl je zřejmý: vybudovat nízkouhlíkovou ekonomiku, jež dokáže udržet vzestup globálních teplot výrazně pod 2°C oproti předindustriální úrovni a současně zajistit prosperitu pro svět čítající deset i více miliard lidí. 

Boj proti klimatickým změnám se vrací do Paříže 
PAŘÍŽ – Od chvíle, kdy tehdejší francouzský ministr zahraničí Laurent Fabius klepl kladívkem a prohlásil: „Pařížská dohoda o klimatu je přijata,“ uplynuly téměř dva roky. 
Příští týden přivítají prezident Emmanuel Macron a francouzská vláda vedoucí světové představitele i nestátní aktéry na summitu One Planet. 
Cílem tohoto shromáždění bude oslavit pokrok dosažený v oblasti klimatu od roku 2015 a upevnit politickou a ekonomickou podporu pro plnění cílů pařížské dohody. 
Pařížskou klimatickou dohodu, tento historický úspěch diplomacie, jímž započala nová éra mezinárodní spolupráce v oblasti ochrany klimatu, umožnila řada politických a společenských sil. 
Mezi nejvlivnější z nich patřila skupina více než 100 zemí známých jako „koalice vysokých ambicí“, která pomohla dohodu finalizovat v závěrečných dnech Konference OSN o změnách klimatu 2015 (COP21). 
Tato rozmanitá koalice lídrů – od nejbohatších států po nejzranitelnější tichomořské ostrovní státečky – zlomila politický pat, který několik let, ne-li desetiletí bránil klimatickému pokroku. 
Když se nad tímto úspěchem zamýšlíme, jedna věc je naprosto zřejmá: potřeba ambiciózních koalic se vrátila. 
Silné globální vedení v oblasti klimatických změn vedlo předloni k diplomatickému vítězství a dnes je zapotřebí uzavřít nové ekonomické a politické aliance, aby se tyto závazky proměnily v činy. 
Diplomatický úspěch pařížské dohody je sám o sobě chvályhodný; byl to pozoruhodný krok vpřed v boji proti klimatickým změnám. 
Nesmíme však usnout na vavřínech. 
V době, kdy Spojené státy jakožto největší historický emitent skleníkových plynů dohodu odmítají, se musí zbytek globálního společenství opětovně přihlásit ke svému závazku snížit emise oxidu uhličitého. 
Je nutné učinit dramatické, smysluplné a okamžité kroky. 
Nejlepší dostupné vědecké poznatky odhadují, že svět má pouhé tři roky na to, aby začal trvale snižovat emise skleníkových plynů, pokud si chce zachovat naději na dosažení „pařížského“ cíle udržet oteplování na hodnotě „výrazně nižší než 2°C oproti předindustriální úrovni“. 
A i kdyby věda nedokázala naléhavost tohoto problému dostatečně ozřejmit, nejlépe ji dokládá planeta samotná – formou zběsilého víru hurikánů, záplav, lesních požárů a ničivých such. 
Co v této naléhavé situaci můžeme a měli bychom udělat, abychom odvrátili krizi? 
Řešení začínají u peněz a hlavním cílem summitu One Planet je mobilizace veřejných a soukromých financí na projekty, které dokážou ještě dnes snížit znečištění měnící klima. 
Během „Dne klimatických financí“, jenž bude součástí summitu, oznámí firmy, banky, investoři a státy nové iniciativy, které pomohou financovat nákladný přechod na bezuhlíkovou budoucnost. 
Na tomto setkání nebude místo na prázdné sliby; diskutovat se bude pouze o skutečných závazcích skutečných peněz na hmatatelné projekty. 
S ohledem na to doufáme, že vlády vyčlení stamiliony dolarů na financování řešení na všech frontách boje proti klimatickým změnám. 
Spousta peněz poputuje do projektů obnovitelné energie, avšak prostředky budou vyčleněny i na čistou dopravu, zemědělství, infrastrukturu a městské systémy. 
Finance budou vyhrazeny rovněž na projekty, které pomáhají chránit komunity nejzranitelnější vůči dopadům globálního oteplování. 
Summit One Planet bude pro státy, firmy i soukromé instituce příležitostí zformulovat konkrétní strategie odklonu od fosilních paliv. 
Na klimatických rozhovorech OSN, které se v listopadu uskutečnily v německém Bonnu, oznámilo 20 zemí v čele s Kanadou a Velkou Británií plány postupného vytěsňování uhlí z výroby elektrické energie. 
Schůzka v Paříži poskytne i dalším zemím příležitost vstoupit do Aliance za neuhelnou energii, která si klade za cíl formalizovat cílevědomý odklon od uhlí a pomoci firmám dosáhnout nulových čistých emisí. 
A konečně by se summit měl stát příští týden místem, kde vlády, firmy, investoři a další klíčoví protagonisté vzájemně spolupracují a vyměňují si nápady, předvádějí úspěšné projekty a koordinují cíle. 
Tato akce by neměla být ojedinělá, ale spíše by měla posloužit jako odrazový můstek pro mezinárodní setkání, která se uskuteční v příštích několika letech. 
Koneckonců se během tohoto krátkého času rozhodne o osudu teplotních cílů pařížské dohody. 
Dva roky po přijetí přelomové klimatické dohody se globální lídři mají ve „městě světla“ sejít znovu. 
Jakmile dorazí, budou jejich společné ambice znovu zapotřebí. 
Tentokrát ovšem musí být cílem zajištění, aby se předchozí dohody staly něčím více než jen slovy na papíře. 

Nad rámec pařížské klimatické dohody 
KODAŇ – Pařížskou klimatickou dohodu čerstvě ratifikovala Indie a Evropská unie, a tak brzy nabude účinnosti. 
Těžký part ale teprve přijde: proměnit vágní politické závazky zakotvené v dohodě v konkrétní činy ke zmírnění globálního oteplování. 
Pařížská dohoda, uzavřená loni v prosinci, byla významným úspěchem a nebývalým projevem politické jednoty ve snaze vypořádat se s jednou z nejnebezpečnějších a nejkomplikovanějších hrozeb pro náš budoucí blahobyt a prosperitu. 
Začleněním celého mezinárodního společenství do svého částečně závazného rámce dohoda vytváří nové paradigma ve správě globálních věcí. 
V praktických ohledech je ale dohoda zárukou úspěchu jen stěží. 
Nepřináší žádné nástroje, které by zajistily realizaci politik a opatření nezbytných k tomu, aby globální oteplení zůstalo „výrazně pod“ dvěma stupni Celsia nad předprůmyslovými úrovněmi, prahem tvořícím středobod dohody. 
Dohoda přináší pouze rámec pro vykazování a prověřování realizace nesourodých národních plánů a dále ustanovení, jejichž záměrem je postrčit země k dosažení hlubších škrtů. 
Namísto vytvoření mechanismu vynucování, který by země držel na cestě ke splnění jejich cílů, dohoda spoléhá, že pohyb vpřed vydrží díky „nápomocnému dialogu“ o společném pokroku. 
I toto ustanovení se však prověří až v roce 2018. 
Vzhledem k náročnosti tak rozsáhlé mezivládní spolupráce nelze racionálně očekávat ctižádostivější a závaznější dohodu, přinejmenším v brzké době. 
Změna klimatu ale nepočká. 
Její účinky už se celosvětově projevují; extrémní povětrnostní události jsou čím dál častější. 
Důkazy dokonce naznačují, že účinky současných koncentrací emisí skleníkových plynů jsou už na horní mezi modelovaných scénářů. 
Klimatologové dnes varují, že prostor dvou stupňů se velice rychle uzavírá, není-li už uzavřený. 
Máme-li mít naději, že svých klimatických cílů dosáhneme, musíme v současnosti uskutečnit rázné kroky k drastickému snížení emisí – kroky překračující hranice pařížské dohody. 
Musíme zásadně proměnit způsob podnikání; investoři a firmy musí ustoupit od ostražitého přístupu k nízkouhlíkové transformaci. 
Objevují se známky toho, že k takovému posunu v uvažování dochází. 
Rozrůstají se snahy a iniciativy katalyzovat rychlejší směřování k zelenější praxi firem, investorů a kapitálových trhů; cestu vpřed zčásti razí podnikatelští lídři s chutí z transformace profitovat. 
Tato hybná síla ale stále není ani zdaleka dostatečně silná a kapitálové trhy při oceňování aktiv a hodnocení rizik obecně nezohledňují klimatické a uhlíkové faktory. 
S vhodným přístupem by podniky mohly nejen pomoci dosáhnout emisních cílů stanovených pařížskou dohodou, ale mohly by také přispět ke znovuoživení růstu a k plnění Cílů udržitelného rozvoje (CUR), jež loni schválila Organizace spojených národů. 
Jak zdůrazňuje nedávná zpráva zveřejněná Globální komisí pro ekonomiku a klima, měl by se takový přístup soustředit na investice do udržitelné infrastruktury. 
Je nesporné, že dnešní investice do infrastruktury, jakož i do těžby a veřejných služeb, budou mít důležité dopady na dlouhodobé emise. 
Nevhodný přístup by mohl svět snadno uvěznit v uhlíkově založené ekonomice na dalších deset let či víc, čímž by nás zatlačil vysoko nad hranici dvou stupňů. 
Zelená infrastruktura se ale může stát základem udržitelné ekonomiky. 
Zpráva Globální komise si klade za cíl určit hlavní překážky financování takové infrastruktury a vytvořit program směřující k jejich překonání. 
Takový postup představuje nový přístup ke snaze dosáhnout systémové změny, odlišný ve dvou zásadních ohledech. 
Zaprvé, navržená agenda zavádí důkladněji holistický náhled na zelenou transformaci. 
Zpráva obsahuje konkrétní doporučení, třeba jak dosáhnout posunu k nízkouhlíkovým systémům, ale předkládá je na pozadí obecnějších priorit, jako jsou CUR. 
Jinými slovy, nesnaží se jen prosadit přechod k zelené ekonomice na vrchol politické agendy, nýbrž činí z něj klíčovou složku reakce na širokou škálu politických, sociálních a ekonomických výzev. 
Zadruhé, uvedená doporučení zdůrazňují obchodní příležitosti, jež probíhající restrukturalizace světového hospodářství přináší. 
Pokud si investoři uvědomí přínosy včasného zapojení do nové ekonomiky, bude pravděpodobnější, že zavedou nezbytné změny, čímž pomohou posunout vpřed zásadní klimatickou transformaci. 
Nový přístup může být podstatným zlepšením situace – a nejen pro firmy. 
Ve hře není nic menšího než schopnost světa získat zpět pod kontrolu svou budoucnost. 

Pragmatismus v politice klimatu 
BERLÍN – Diplomatické úsilí s cílem vytvořit mezinárodní smlouvu ke zklidnění klimatické změny prodělává zásadní posun. 
Proces, který byl od roku 1992 řízený shora dolů, začíná být pozvolna nahrazován způsobem zdola nahoru. 
Místo toho, aby se nový přístup snažil vytvořit dohodu na základě právně závazných omezení, spoléhá na dobrovolné závazky jednotlivých zemí udržet na uzdě jejich podíl na klimatické změně. 
V jistém smyslu to je přiznání selhání; takový přístup totiž jen nepravděpodobně omezí růst globální teploty o méně než 2°C, což je cíl nastavený OSN v roce 2010. 
Vzhledem k do současné chvíle pomalému tempu pokroku by ale mohly být malé, pragmatické kroky jednotlivých zemí mnohem produktivnější, než pokusy udělat velkou dohodu, která zůstane navždy nedosažitelná. 
Mezinárodní vyjednavači udělali za posledních pět let významný pokrok, jsou však stále velmi daleko od dohody, která by splnila cíl 2°C. Výsledkem je, že diplomaté ze strachu, že další neúspěšný pokus o dosažení globální dohody zdiskredituje celý vyjednávací proces, přehodnotili své ambice. 
Konkrétně je v tichosti upouštěno od snah nastavit striktní limity emisí. 
Již se také pozornost nezaměřuje na to, co je ekologicky žádoucí, nebo na opatření potřebná k udržení klimatické změny pod kontrolou; místo toho se zaměřuje na to, co je politicky proveditelné – možnosti a omezení vyjednávacího procesu, zejména s výhledem na zabezpečení široké účasti. 
Vzhledem k pomalému tempu pokroku od prvního summitu OSN o klimatické změně v roce 1995 bude jakákoliv dohoda, která zahrne všechny členy Rámcové dohody ke změně klimatu, oslavována jako historický úspěch. 
To je důvod, proč již není přesvědčování všech hlavních producentů emisí, aby se zavázali k ambiciózním a právně závazným redukcím emisí, považováno za realistické – takto se připravují světoví lídři a ministři životního prostředí na konferenci o klimatické změně v Paříži v listopadu a prosinci. 
Největší znečišťovatelé světa – zejména Čína, Indie a USA – již dali jasně najevo, že to budou pouze oni, kdo rozhodne, jaká opatření přijmou. 
Když vyhlásili své jednostranné cíle, nebudou se pravděpodobně dále zabývat multilaterálními vyjednáváními. 
Buďme si ale jisti, že jen pár diplomatů by to řeklo takto neomaleně. Tím by se totiž uznalo selhání posledních 20 let klimatické politiky OSN. 
Místo toho mají tendenci koncipovat přístup zdola nahoru ne jako rozchod s paradigmatem shora dolů, ale jako pragmatický doplněk, který pojme největší producenty emisí a vytvoří rámec pro klimatické iniciativy činitelů na menší než národní úrovni, jako jsou velká města nebo společnosti. 
Pravdou je, že se již přístup shora dolů odkládá. 
Jeho definující charakteristikou koneckonců není politická aréna, ve které by se utvořila dohoda (systém OSN); je tím společný politický cíl (předejít nebezpečné klimatické změně). 
A již je jasné, že vyjednávání v Paříži selžou v otázce cíle 2°C stanoveném v roce 2010 – nebo v jakékoliv jiné striktně závazné hranici. 
Když se sečtou příspěvky více než 160 zemí, které předložily své dobrovolné zmírňující závazky – takzvané “zamýšlené národně určené příspěvky“ – tak se rozsah selhání stává evidentním. 
I kdyby všechny země přesně dodržely své závazky, bude svět směřovat ke zvýšení teploty o nejméně 3°C. 
Vyřčeným cílem pařížské dohody bude nakonec “pokus o udržení 2°C na dosah.” 
Diplomaté plánují přidat “západkové mechanismy,“ který dovolí postupné zvyšování ambic. 
Pokud však máme v něčem věřit historii, tak takové mechanismy pravděpodobně nebudou v příštích deseti letech použity; jejich hlavní funkcí je dát pozitivní nádech neuspokojivému výsledku a udržet tak naživu naděje v ambicióznější politiku. 
Nicméně, máme důvod k optimismu: pragmatismus se ukazuje jako silnější než idealismus. 
Po více než dekádě pokusů zavést přísné limity na emise zjevně přístup shora dolů selhal. 
Tiché přijetí přístupu zdola nahoru je tiché přijetí toho, že země nemohou být nuceny k podřízení se tvrdému, centralizovanému režimu, i kdyby byl založený na vědeckých důkazech. 
Přijetí dobrovolných opatření již vyvolalo pokrok, zejména pak koordinované závazky USA a Číny. 
Vzhledem k tomu, že přístup zdola nahoru respektuje zavedené způsoby, podle kterých suverénní země jednají na mezinárodní scéně, má tak potenciál vytvořit pozitivní spád. 
Většina vlád upřednostňuje politické přežití a krátkodobý ekonomický úspěch; ke globální akci ve prospěch klimatu přispějí jedině tehdy, když budou vědět, že jejich hlavní konkurenti to dělají také. 
Po zralé úvaze se dá tedy říci, že vznik přístupu zdola nahoru je v rámci boje proti změně klimatu důležitým krokem vpřed. 
Svět, který je o 3°C teplejší je možná daleko od ideálu. Je to ale lepší než svět, ve kterém se změna klimatu prudce vymkla kontrole. 

Jak zaplatit kvalitnější vzdělávání v Africe 
JOHANNESBURG – Afrika stojí uprostřed vzdělávací krize. 
Navzdory závazkům zlepšení přístupu ke vzdělání pro všechny děti do roku 2030 mnoho afrických států nedokáže tuto ambiciózní součást Cílů trvale udržitelného rozvoje OSN (SDG) financovat. 
Stále je čas tento nedostatek financí řešit, ale jen za předpokladu, že začneme razantně přijímat nové investiční strategie. 
Přibližně polovina mladých lidí z celého světa včetně zhruba 400 milionů dívek dnes nedostává takové vzdělání, aby mohla obstát na pracovištích budoucnosti. 
Tento problém je nejpalčivější v Africe; ačkoliv 75% dívek v subsaharské Africe nastoupí do školy, jen 8% z nich si dokončí střední vzdělání. 
Subsaharská Afrika je jediným regionem, kde se ženy stále ve stejném poměru jako muži nezapisují k terciárnímu vzdělávání nebo ho neabsolvují. 
Tyto problémy jsou dobře známé, byť se ne vždy řeší. 
Méně pochopený je protichůdný dopad budoucího růstu v Africe na dostupnost prostředků určených na vzdělání. 
Očekává se, že do roku 2030 dosáhne téměř 30 afrických zemí statusu země s nižším středním příjmem, který Světová banka definuje jako hrubý národní důchod (GNI) na obyvatele ve výši 1026 až 4035 dolarů. 
Jakmile se státy k této úrovni rozvoje přiblíží, budou potřebovat nové investice do zkvalitňování zdravotnictví a školství, a mobilizace domácích daňových příjmů se tak stane klíčovou složkou rozpočtových strategií. 
Momentálně však odhadované daňové příjmy ve většině zemí nebudou stačit k pokrytí nákladů spojených se zlepšováním vzdělávacích výstupů. 
V důsledku toho hrozí, že krize kolem financování vzdělávání zhatí naděje na trvalý rychlý růst a prosperitu. 
Tradiční formy mezinárodní pomoci budou při rozvoji afrického vzdělávacího sektoru i nadále hrát svou roli. 
Vzhledem k předpokládaným růstům GNI se už však většina zemí s nižšími středními příjmy nebude moci ucházet o granty a úvěry s nízkou či nulovou úrokovou sazbou, které jsou jim v současné době k dispozici. 
V důsledku toho budou miliony mladých Afričanů trpět následky paradoxu mezinárodního rozvoje: země budou příliš prosperující na to, aby dosáhly na nejlepší možnosti financování, ale příliš chudé na to, aby dokázaly samy uspokojit vzdělávací potřeby svých občanů. 
Mezinárodní komise pro financování globálních vzdělávacích příležitostí, kde působím jako komisařka, naštěstí pomáhá formulovat řešení. 
Jde o novátorský přístup s názvem Mezinárodní finanční nástroj pro vzdělání, který si klade za cíl pomáhat zemím s nižšími středními příjmy investovat do vzdělání – zejména do programů pro ženy a dívky – trvaleji udržitelnými způsoby. 
Doufáme, že se nám podaří rozšířit dárcovské záruky v objemu dvou miliard dolarů a poskytnout asi 10 miliard dolarů v podobě grantů a zlevněných zdrojů na vzdělání zemím, které to nejvíce potřebují. 
Má to však háček: vlády usilující o přístup k těmto prostředkům musí nejprve demonstrovat zájem o dlouhodobou vzdělávací reformu a schopnost ji realizovat. 
Tento přístup má zlepšit efektivitu grantů a umožnit státům, aby posilovaly svou ekonomickou odolnost prostřednictvím vzdělanější pracovní síly. 
Výzkumy ukazují, že v zemích s nižšími středními příjmy zvyšuje každý dolar vynaložený na vzdělání výdělečnou schopnost absolventa o 4 dolary. 
Náš dlouhodobý cíl je jinými slovy širší než pouhé budování škol či výuka matematiky; jde nám o vytvoření podmínek pro trvalou společenskou a ekonomickou změnu. 
Podobné strategie financování už prokázaly svou úspěšnost v sektoru zdravotnictví. 
Například Mezinárodní finanční nástroj pro imunizaci byl vytvořen za účelem zajišťování financí pro světovou alianci za očkování a imunizaci GAVI. 
Nakonec se podařilo mobilizovat nové finanční zdroje v objemu několika miliard dolarů, které pomohly naočkovat více než 640 milionů dětí a zachránit přes devět milionů životů. 
Rovněž ekonomická návratnost byla ohromující: jedna studie, která zkoumala výsledky v 73 zemích, zjistila, že každý dolar vynaložený na imunizace přinesl v oblasti zdravotní péče úspory ve výši 18 dolarů. 
Nástroj pro financování vzdělání může mít potenciálně podobný dopad. 
Miliony mladých lidí z celého světa, zejména mladých dívek v Africe, nemohou vyniknout, protože je jim upírán přístup ke kvalitnímu vzdělání. 
Pouhých 12 let před vypršením SDG je nutné posunout vzdělávací krizi v Africe na první místo rozvojové agendy. 
Vedoucí vládní představitelé běžně tvrdí, že děti jsou naše budoucnost. 
Pokud tomu opravdu věří, musí dát programům typu Mezinárodního finančního nástroje pro vzdělání takovou prioritu, jakou si zaslouží. 

Epidemie, kterou musíme přestat ignorovat 
PAŘÍŽ – U žáka základní školy žijícího ve čtvrti plné zeleně nedaleko Washingtonu je zjištěna tuberkulóza. 
Novorozenec s tuberkulózní meningitidou je vrtulníkem dopraven do nemocnice ve východní Kanadě. 
Předškolní dítě z francouzského Smarves vykazuje příznaky TBC rok poté, co na stejnou nemoc zemřel jeho spolužák ze školky. 
Toto jsou jen tři oběti epidemie TBC, která v letošním roce zasáhne milion dětí. 
Z těch dětí, které mají to štěstí, že dostanou standardní antibiotickou léčbu a nepostihnou je žádné komplikace typu HIV, jich 99% přežije. 
A přesto 90% dětí, které zemřou na TBC, žádnou léčbu nedostalo, přičemž jen v letošním roce podlehne této nemoci čtvrt milionu dětí. 
Nelze to říct jemněji než takto: zdravotnické úřady po celém světě ponechávají děti s TBC napospas osudu. 
Pokud vám to připadá přehnané, zamyslete se nad úvodními řádky výzkumné studie , kterou v roce 2016 zveřejnili experti z Londýnské imperiální koleje, Rady pro lékařský výzkum a UNICEF. „Pediatrická léčba byla až donedávna zanedbávána ze strany širších komunit zaměřených na TBC a na zdraví matky a dítěte,“ píšou autoři. „Přístupy k dětem nakaženým TBC, které jsou založené na lidských právech, by mohly být účinné; informovanost o těchto strategiích a jejich aplikace však nejsou rozšířené.“ Jinými slovy jsou děti s TBC opomíjené právě těmi komunitami, které jim mají sloužit, ale jen málo lidí si tento problém vůbec uvědomuje. 
TBC celosvětově zabíjí více lidí než kterákoliv jiná nakažlivá nemoc. 
Je to vážné téma pro veřejné zdravotnictví, poněvadž bakterie, které ji způsobují, se snadno šíří vzduchem. 
Boj s TBC u dětí však není stejný jako v případě dospělých. 
Protože byly testy TBC vytvořeny pro dospělé, nejsou spolehlivé pro diagnostiku dětí, u nichž se často projevují odlišné příznaky. 
Je to jeden z důvodů, proč děti zůstávají bez léčby. 
Ještě jednodušší vysvětlení však zní, že děti nejsou tak nakažlivé jako dospělí. 
Když děti zakašlou, jejich slabší těla vypouštějí méně bakterií TBC než v případě dospělých. 
A když děti napadne TBC, bakterie často útočí i na jiné části těla než na plíce – například na břicho nebo na tkáně obklopující mozek. 
Jistě, jednotliví zdravotníci nenechávají děti s TBC trpět a umírat záměrně. 
Zdravotnické systémy však ano. 
Snaha o boj s TBC je celosvětově podfinancovaná. 
A protože se touto nemocí každoročně nakazí přes deset milionů lidí, bývají zdroje zaměřené na zastavení jejího šíření. 
Ačkoliv tedy děti patří mezi nejzranitelnější skupiny pacientů, jejich potřeby zůstávají opomíjené, protože děti nejsou tolik nakažlivé. 
Kvůli těmto systémovým prioritám zemře každé čtyři roky milion dětí na onemocnění, jemuž lze předcházet a které lze léčit. 
To je lidskoprávní katastrofa. 
Naštěstí už existují praktická a život zachraňující opatření proti epidemii TBC u dětí. 
Například víme, že se touto nemocí nakazí přibližně polovina všech dětí žijících v domácnosti s dospělou osobou s TBC. 
V souladu s tím bychom očekávali, že děti obývající domácnost s nakaženým dospělým budou důkladně testovány a dostanou odpovídající péči. 
Studie zveřejněná v roce 2017 v časopise Lancet nicméně zjišťuje, že „vyšetřování přímo v rodině se i nadále využívá velice málo“ v zemích, kde je TBC běžnou záležitostí. 
Zdravotníci a zdravotničtí činitelé by navíc mohli zachytit mnohem více případů TBC u dětí jednoduše tím, že by věnovali větší pozornost jejich příznakům. 
Poté, co Mezinárodní unie proti tuberkulóze a plicním onemocněním začala prosazovat tento přístup v Ugandě, počet diagnostikovaných případů pediatrické TBC se v dotyčných oblastech více než zdvojnásobil. 
Pomineme-li však tento příklad, jsou děti obecně z výzkumu TBC vynechávány a my naléhavě potřebujeme vyvinout nové nástroje zaměřené specificky na ně. 
Dětská TBC je morální i politický problém. 
Vlády by měly postavit lidská práva do centra svých strategií, politik a veřejně-zdravotnických služeb orientovaných na TBC. 
Úmluva o právech dítěte – nejčastěji ratifikovaná smlouva na světě – může sloužit jako návodný rámec. 
Začít by vlády měly ihned. 
V květnu zahájili nejvyšší zdravotničtí činitelé na Světovém zdravotnickém shromáždění v Ženevě přípravy na schůzku na vysoké úrovni věnovanou tuberkulóze, která se uskuteční v září během Valného shromáždění Organizace spojených národů. 
Poprvé v dějinách se sejdou hlavy států, aby zkoumaly možnosti, jak skoncovat s TBC. 
Výsledek určí podobu mezinárodní reakce na TBC v nadcházejících letech. 
Snad světoví lídři pochopí, že epidemie pediatrické TBC je odrazem všeobecného zanedbávání základních práv dětí a stávajícími politickými intervencemi by se dala dramaticky omezit. Další ignorování této metly už nelze ničím omluvit. 

Rovnice mezi vodním hospodářstvím a zdravím 
LONDÝN – Jak zrychluje změna klimatu a její účinky zhoršují další geopolitické a rozvojové krize, úloha ochrany životního prostředí v zachování a zlepšování lidského blahobytu začala být naprosto zjevná. 
Její uznání je jádrem koncepce „planetárního zdraví“, která se zaměřuje na zdraví lidské civilizace a stav přírodních soustav, na nichž závisí. 
Logika pojetí je jednoduchá: budeme-li se snažit zajistit rostoucí populaci lepší zdraví bez ohledu na zdraví a bezpečí našich přírodních zdrojů, nejenže nových posunů dosáhneme jen těžko, ale zvrátíme už dosažené pokroky. 
Při uplatňování koncepce se ale věci začnou komplikovat, zejména v přístupu k propletenci vodohospodářských služeb, zdraví a integrity ekosystémů. 
Přinejmenším od roku 1854, kdy John Snow zjistil, že cholera v centru Londýna se šíří prostřednictvím kontaminované vody, lidé chápou, že znečištěná voda škodí našemu zdraví. 
Degradace sladkovodních ekosystémů často přináší nemoci, stejně jako ochrana či upevnění těchto ekosystémů zlepšuje zdravotní výsledky. 
Ale přestože dnes dobře chápeme, že pokrok v jedné oblasti zlepšuje výsledky ve druhé, často takový oboustranně přínosný vývoj nestačí k podnícení investic v obou oblastech. 
Například investice na ochranu povodí mohou ochránit i biologickou rozmanitost a zlepšit kvalitu vody v navazujících řekách, čímž přispějí k lidskému zdraví. 
Je-li ale cílem výslovně zlepšit lidské zdraví, může být nákladově výhodnější jednoduše investovat do čistírny odpadních vod. 
Přesvědčivější dynamiku představuje komplementarita, kdy investice do jedné oblasti zvyšuje návratnost investic v jiných oblastech. 
Při takovém vývoji by investice do ochrany povodí usilovaly nejen o přímé zajištění návratnosti, ale i o posílení výnosů ze souběžných investic do lidského zdraví. 
Komplementarita vytváří vzájemně se posilující dynamiky, které plošně zlepšují výsledky. 
Dobře fungující vodohospodářský sektor už se snaží komplementární intervence vyvažovat. 
Takový systém se vlastně rovná víceoborovému triumfu lidské vynalézavosti a spolupráce – zahrnující inženýrské činnosti, hydrologii, veřejnou správu a územní plánování – s dalekosáhlými komplementárními dopady na lidské zdraví i hospodářský rozvoj. 
Spojené státy v roce 1933 prostřednictvím zákona o správě údolí Tennessee zřídily orgán, jehož účelem bylo budovat na řece Tennessee hydroelektrické přehrady. 
Toto úsilí prospělo průmyslu, zemědělství, ochraně proti povodním a ochraně přírody v celém povodí Tennessee, do té doby jednoho z nejvíce znevýhodněných regionů v zemi. 
Od té doby už si vlády po celém světě uvědomily potenciál vodohospodářské infrastruktury ke komplementárnímu doplňování ostatních hospodářských a sociálních politik, včetně těch s cílem zlepšit výsledky v oblasti zdraví. 
Není náhoda, že jedno z největších úvěrových portfolií Světové banky – investice v hodnotě 35 miliard dolarů – tvoří vodohospodářské projekty. 
Pochopení plného potenciálu komplementarity je ale jen první krok. 
Chceme-li maximalizovat výsledky, musíme sestavit ucelenou strategii, která tuto dynamiku plně využije, za co nejnižších nákladů. 
Otázkou je, zda existuje optimální mix ochrany životního prostředí a přímých zdravotních intervencí, na který se tvůrci politik mohou spolehnout s cílem maximalizovat návratnost investic v obou oblastech. 
Nedávná analýza naznačuje, že 30% nárůst pokryvu stromy na území proti proudu na venkově přináší 4% úbytek pravděpodobnosti průjmových onemocnění u dětí – výsledek srovnatelný s investicemi do zlepšení hygienických zařízení. 
Pokud je to ale pravda, nevíme ještě, v jakém bodě se zalesňování stává lepší investicí než zlepšování sanitace, natož kdy o co nejvyšší částku zvyšuje výnosy ostatních zdravotnických intervencí. 
Jiná studie zjistila, že odhadovaných 42 % celosvětového břemene malárie, včetně půl milionu úmrtí ročně, by dokázaly potlačit politiky zaměřené na otázky, jako je využití půdy, odlesňování, správa vodních zdrojů a umístění sídel. 
Studie se ale netýkala potenciálních přínosů použití insekticidy ošetřených sítí jako nástroje pro boj s malárií, takže je vyloučené porovnat návratnost těchto dvou investic. 
Celosvětově zhruba 40 % zdrojových povodí měst vykazuje střední až vysoký stupeň degradace. 
Kal ze zemědělských a jiných zdrojů zvyšuje náklady na úpravu vody, zatímco ztráta přirozené vegetace a znehodnocování půdy může měnit vzorce toků vody. 
To vše může nepříznivě ovlivnit zásoby, a tedy zvýšit nutnost uměle vodu ukládat do sudů, cisteren a betonových nádrží, které slouží jako líhně komářích larev. 
Dokážeme doložit, že ekologická obnova povodí by mohla udělat víc než jen insekticidy či moskytiéry na podporu úsilí o snížení malárie (a horečky dengue) ve městech? 
Ve všech těchto případech platí, že k nalezení nejlepší možnosti je nutné znát nejen relativní přínos různých intervencí, ale také pochopit jejich komplementaritu. 
Ve světě omezených zdrojů si tvůrci politik musí stanovit investiční priority, včetně rozlišování mezi nezbytným a žádoucím. 
Za tímto účelem je zásadní nacházet způsoby jak určit a maximalizovat komplementaritu. 
Zhruba 2,1 miliardy lidí po celém světě doma nemá k dispozici nezávadnou, snadno dostupnou vodu a více než dvojnásobek – neuvěřitelných 4,5 miliardy – nemá bezpečně provozované sanitační zařízení, což silně podkopává zdravotní výsledky a zvyšuje znečištění řek. 
Jelikož účinky degradace životního prostředí a změny klimatu pociťuje na vlastní kůži rostoucí podíl světové populace, včetně mnoha právě zmíněných, je mimořádně důležité nacházet řešení, která současně prospívají ochraně životního prostředí, zajišťování vody a zdraví. 
Odborníci na globální zdraví a ochranu životního prostředí musí úzce spolupracovat, aby taková řešení nacházeli – a přesvědčili tvůrce politik k jejich realizaci. 

Vstříc globální dohodě o plastovém odpadu 
BERLÍN – Budou-li za několik milionů let existovat geologové, dokážou snadno stanovit počátek takzvaného antropocénu – geologické éry, během níž začali mít převládající vliv na prostředí naší planety lidé. 
Ať se totiž podívají kamkoliv, najdou tam jasné důkazy o jeho počátku ve formě plastového odpadu. 
Umělá hmota neboli plast je ve světové ekonomice klíčovým materiálem: najdeme ho v automobilech, mobilních telefonech, hračkách, oděvech, obalech, lékařských zařízeních a mnoha dalších předmětech. 
V roce 2015 se na světě vyrobilo 322 milionů krychlových metrů plastu. 
A toto číslo dále roste; do roku 2050 by mohlo být čtyřikrát vyšší. 
Plast však už dnes způsobuje rozsáhlé globální ekologické, ekonomické a sociální problémy. 
Přestože jsou i k jeho výrobě zapotřebí přírodní zdroje, je tak levný, že se z něj často vyrábějí netrvanlivé předměty – mnohdy i na jedno použití. 
V důsledku toho nakonec obrovské množství plastu znečišťuje zeměkouli. 
Plast ucpává kanalizační systémy měst a zvyšuje riziko záplav. 
Větší kusy se mohou plnit dešťovou vodou, a vytvářet tak vhodné prostředí pro líhnutí komárů šířících nemoci. 
Až 13 milionů tun plastového odpadu končí každoročně v oceánech; do roku 2050 by v nich mohlo plavat víc plastu než ryb. 
Plast vyplavený na pobřeží stojí turistický průmysl stamiliony dolarů ročně. 
Takové množství plastu navíc představuje vážnou hrozbu pro světovou faunu. 
Vedle mrtvých či umírajících tuleňů, tučňáků a želv, kteří měli tu smůlu, že se zamotali do plastových řetězů či sítí, nacházejí biologové mrtvé velryby a ptáky se žaludky napěchovanými plastovým odpadem. 
Plastové výrobky nemusí být až tak vhodné ani pro člověka. 
Plasty používané například k balení potravin sice obvykle bývají netoxické, avšak většina plastů je plná různých chemických látek, od změkčovadel (která mohou narušovat činnost žláz s vnitřní sekrecí) po zhášedla (jež mohou být při vyšších koncentracích karcinogenní či toxická). 
Tyto chemikálie mohou skrz oceán a jeho potravní řetězec pronikat až na naše talíře. 
Vyřešení tohoto problému nebude snadné; žádná jednotlivá země či firma – i kdyby byla sebeodhodlanější – to nedokáže sama. 
K problému se bude muset postavit čelem mnoho aktérů současně – největší producenti plastů a znečišťovatelé, iniciativy za nulový objem odpadu, výzkumné laboratoře i sdružení sběračů odpadu. 
Prvním krokem je vytvoření vysoce postaveného fóra, které zprostředkuje diskusi mezi těmito aktéry s cílem rozvinout strategii spolupráce na omezení znečištění životního prostředí plasty. 
Tato strategie by měla jít nad rámec dobrovolných akčních plánů a partnerství a soustředit se na formulaci právně závazné mezinárodní dohody podložené závazkem všech vlád eliminovat znečištění plasty. 
Jednání o takové dohodě lze zahájit ještě letos na prosincovém Ekologickém shromáždění Organizace spojených národů, které proběhne v Nairobi. 
Vědci už předložili konkrétní návrhy úmluvy o znečištění plasty. 
Jeden z autorů tohoto článku navrhl konvenci koncipovanou podle pařížské klimatické dohody: závazný zastřešující cíl kombinovaný s dobrovolnými národními akčními plány a flexibilními opatřeními k jejich dosažení. 
Výzkumný tým z australské Wollongonžské univerzity se zase nechal inspirovat Montrealským protokolem – úmluvou chránící ozónovou vrstvu – a navrhl stropy a zákazy pro budoucí produkci plastů. 
Leckdo by si mohl položit otázku, zda bychom se znovu měli vydávat na dlouhou, klikatou a únavnou cestu jednání o globálních dohodách. 
Nemůžeme problém s plasty vyřešit technicky? 
Stručná odpověď zní, že nejspíš ne. 
Například biologicky rozložitelné plasty mají smysl pouze v případě, že se rozloží natolik rychle, aby neublížily fauně. 
I slibné objevy, jako jsou bakterie či moli schopní plasty rozpouštět nebo konzumovat, však mohou představovat jen vedlejší podpůrné řešení. 
Jediným způsobem, jak tento problém skutečně vyřešit, je omezit objem plastového odpadu. 
Technologie nám mohou být nápomocné a nabízet větší počet řešení v oblasti nahrazování a recyklace, ovšem jak nám ukázala řada světových komunit a měst s nulovým objemem odpadu, není to nutné. 
Například Capannori, město s 46 700 obyvateli ležící nedaleko toskánské Luccy, podepsalo strategii nulového odpadu v roce 2007. 
Během následujících deseti let snížilo objem odpadu o 40%. 
Plných 82% městského odpadu se dnes separuje u zdroje a pouhých 18% zbytkového odpadu končí na skládkách. 
Takové zkušenosti by měly sloužit jako příklad a návod pro národní akční plány, které budou tvořit součást úmluvy o plastech. 
Dalším příkladem hodným následování může být takzvaný „balík cirkulární ekonomiky“ vypracovaný Evropskou komisí. 
Ačkoliv zatím nebyl implementován, jeho cíle v oblasti odpadového hospodářství mají potenciál ušetřit Evropské unii 190 milionů tun emisí CO2 ročně. 
To je ekvivalent ročních emisí Nizozemska. 
Přechod na nulový odpad si samozřejmě vyžádá jisté investice. 
Jakákoliv mezinárodní úmluva o plastu proto musí obsahovat mechanismus financování a princip „znečišťovatel platí“ je správným odrazovým můstkem. 
Globální sektor výroby plastů, jehož roční obrat dosahuje zhruba 750 miliard dolarů, by bezpochyby dokázal nalézt pár set milionů na pomoc při úklidu jím vytvořeného nepořádku. 
Dosažení všeobecné, závazné a dopředu orientované globální dohody o plastech nebude snadné. 
Taková dohoda si vyžádá čas i peníze a nepochybně bude obsahovat mezery a nedostatky. 
A rozhodně sama o sobě nevyřeší problém znečištění plasty. 
Je však podmínkou úspěchu. 
Znečištění plasty je určujícím problémem antropocénu. 
Koneckonců jde o celosvětovou metlu, kterou jsme si vytvořili zcela sami – a také je zcela v naší moci ji vyřešit. 

Lepšími plasty za zdravější oceány 
LONDÝN – Plasty patří k nejoblíbenějším materiálům dneška. 
Vzhledem k jejich rozmanitosti není příliš divu, že se jich na světě každoročně použije přibližně 320 milionů tun. 
I po nedávných vánočních svátcích zůstala mnoha lidem hora plastových výrobků a obalů. 
Plasty však zároveň představují vážnou ekologickou hrozbu. 
Pokud je správným způsobem nezlikvidujeme, mohou plasty desítky let ležet v přírodě nebo plavat na hladině. 
Kromě toho, že škodí suchozemským i vodním organismům, mohou plasty plovoucí v oceánech adsorbovat toxické látky a rozpadat se v mikroplasty, které pak vstupují do potravinového řetězce. 
Tato jejich zdánlivá nezničitelnost vede vlády k tomu, že určité ekologicky škodlivé produkty zdaňují nebo zcela zakazují. 
Řada vlád také podporuje lepší nakládání s odpady a opětovné používání, redesign a recyklaci plastových produktů. 
Je to moudrá politika. 
Ačkoliv však daně, zákazy a politika nakládání s odpady zmenší rozměr problému znečištění plasty, nedokáže ho zcela vyřešit. 
A protože se plasty vyrábějí z vedlejšího produktu rafinace ropy, jejich zákaz by měl jen malý či přímo nulový dopad na těžbu uhlovodíků. 
Daně a zákazy naopak připraví nejchudší lidi o užitečný a levný materiál. 
Faktem zůstává, že navzdory dobře míněnému úsilí právníků a nevládních organizací tisíce tun plastového odpadu stále dennodenně pronikají do okolního prostředí, zejména do oceánů. 
Evidentně je zde zapotřebí lepší přístup. 
Některé vlády a firmy se nechaly přesvědčit, že řešením jsou „bioplasty“ – které jsou částečně založené na biomase, jako je kukuřičný škrob. 
Tento argument je však pomýlený: bioplasty jsou velmi drahé, jejich výroba energeticky náročná, a přitom i ony obsahují velké množství látek na ropné bázi. 
Recyklace bioplastů navíc vyžaduje jejich separaci od běžných plastů. 
Tyto polymery se testují na biorozložitelnost, avšak jen v konkrétních podmínkách panujících při průmyslovém kompostování. 
Jinými slovy nám tato technologie sice může připadat lákavá, ale nevyřeší problém plastového odpadu prosakujícího do životního prostředí. 
Výrobci plastů se už dlouho zaměřují na funkčnost produktu během jeho životnosti. 
Tento přístup už není udržitelný. 
Svět potřebuje nový typ plastu – takový, jenž bude mít dobré vlastnosti, ale zároveň bude biologicky rozložitelný mnohem rychleji než plasty, které používáme dnes. 
Na scénu tedy vstupuje oxo-biodegradovatelný plast (OBP). 
Na rozdíl od ostatních plastů včetně bioplastů se OBP biologicky rozkládá kdekoliv v životním prostředí a lze ho recyklovat, pokud se během své životnosti sebere jako odpad. 
Běžné plastové výrobky lze upgradovat na OBP pomocí stávajících strojních zařízení již v době výroby při nízkých nebo nulových dodatečných nákladech, a to s využitím technologie, na jejímž vysvětlení Sdružení za oxo-biodegradovatelné plasty pracuje. 
OBP se vyrábí přimícháním speciálního aditiva do běžného polymeru. 
Toto aditivum (vyráběné společností, jejímž jsem ředitelem) rozkládá molekulární strukturu polymeru na konci jeho životnosti a umožňuje jeho přirozený rozklad v otevřeném prostředí. 
V případě OBP navíc pojem „rozklad“ neznamená rozdrobení na plastové fragmenty. 
Jak vysvětluje Ignacy Jakubowicz, profesor Švédských výzkumných institutů a jeden z čelních světových expertů na polymery, při rozpadu OBP se mění celá jejich materiálová struktura: z uhlovodíkových molekul se stávají molekuly obsahující kyslík, které lze asimilovat zpět do životního prostředí. 
Podle mezinárodních standardů (jako je ASTM D6954) by používání OBP vyžadovalo důkaz o degradaci a biodegradaci spolu s potvrzením o neexistenci těžkých kovů a ekotoxicity. 
Se změnami plastů se musí měnit i způsoby, jimiž je státy začleňují do svých ekonomik. 
Dobrou zprávou je, že ačkoliv Spojené státy a Evropa přijímají novátorská řešení pomalu, jiné země jsou vůči nim otevřenější. 
Například Saúdská Arábie a Spojené arabské emiráty zakázaly dovoz či výrobu konvenčních plastů pro širokou paletu produktů a obě země dnes vyžadují, aby se plastové výrobky upgradovaly pomocí technologie OBP. 
Rozhodly se nejít cestou bioplastů. 
Svět nepotřebuje nové zákazy či daně. 
Spíše by potřeboval, aby lidé, kteří s plasty pracují, a jejich vlády začali být stejně adaptabilní jako samotný tento materiál – aby se s využitím technologických pokroků zasazovali o to, že dokážeme tento levný a rozmanitý materiál maximálně zužitkovat, aniž přitom zatížíme životní prostředí jeho škodlivými účinky. 

Nové obzory odpadového hospodářství 
WASHINGTON, DC – Svět zabředá do vážné krize, byť se o ní málo píše. 
Lidstvo každoročně produkuje dvě miliardy tun odpadu z domácností a ještě mnohem víc odpadu průmyslového, nebezpečného, elektronického, lékařského a stavebního, přičemž velká část se nevhodně odstraňuje. 
Důsledky – ničení životního prostředí, škody na zdraví a drhnoucí rozvoj – přitom jako obvykle neúměrně postihují chudé lidi světa. 
Za současného stavu se nejméně třetina všech světových odpadů otevřeně skládkuje nebo spaluje. 
V zemích s nízkými příjmy, které mohou už teď utrácet až 20 % obecních rozpočtů za nakládání s odpady, může toto číslo stoupat až na 93 %. 
Újma na lidském zdraví a životním prostředí je už teď nesmírná. 
Rok co rok svět například produkuje 242 milionů tun plastů, které tvoří až 90 % nečistot v oceánech a poškozují mořský ekosystém a dostávají se nakonec až do našich vlastních těl. 
Podle organizace Ocean Conservancy byly plasty nalezeny ve všech druzích mořských želv a ve více než 25 % ryb, jejichž vzorky byly odebrány na trzích s mořskými plody po celém světě. 
Problém se přitom bude zhoršovat. 
Nedávná zpráva What a Waste 2.0 odhaduje, že do roku 2050 se celosvětová roční produkce odpadů zvýší o 70 %, přestože počet obyvatel planety oproti tomu neporoste ani polovičním tempem. 
Polovina tohoto vzestupu bude pocházet ze subsaharské Afriky, kde se produkce odpadů víc než ztrojnásobí, a z jižní Asie, kde se víc než zdvojnásobí. 
Postavit se k této sílící odpadové krizi čelem bude zásadní pro dosažení Cílů udržitelného rozvoje OSN. 
Agenda pro udržitelný rozvoj do roku 2030 zavazuje země k dosažení vzorců udržitelné výroby a spotřeby (SDG12). 
Vyzývá též k univerzálnímu přístupu k čisté vodě a sanitačním a hygienickým zařízením (SDG6) a k vytváření zdravých a udržitelných měst (SDG11). 
Konečně SDG14 – „chránit a udržitelně využívat oceány, moře a mořské zdroje pro zajištění udržitelného rozvoje“ – zjevně nelze splnit bez významného pokroku v boji proti znečištění moří. 
Svět si snad naštěstí konečně začíná rozsah odpadové krize uvědomovat. 
Říjnová konference Náš oceán na indonéském Bali se zaměřila na sestavování závazků a formulaci opatření k zachování udržitelnosti oceánů, mimo jiné potlačováním znečištění moří. 
Především ovšem strmě přibylo zákazů či daní uvalených na některé plasty či plastové výrobky. 
Vyřešení problému spotřeby plastů přesto stále vyžaduje dalekosáhlou změnu chování. 
Současně je třeba se vznikajícím plastovým odpadem lépe nakládat, aby se předcházelo tomu, že skončí ve vodních cestách. 
Jelikož k plastovému znečištění přispívají nejvíc větší země, zlepšení odpadového hospodářství v takových zemích bude mít zásadní vliv. 
Kde jsou nedostatečné předpisy bránící skládkování, je třeba je posílit a vymáhat. 
Existuje už řada úspěšných vzorů nakládání s odpady a jejich odstraňování, které pro takové změny mohou poskytnout užitečný výchozí bod. 
V zemích očekávajících rychlý hospodářský nebo populační růst, například v Demokratické republice Kongo, Indii, Nigérii a Pákistánu, bude také podstatné přemýšlet výhledově. 
Samozřejmě že takové změny stojí peníze, jichž je často nedostatek. 
V průměru 50 % výdajů zemí za nakládání s tuhými odpady platí místní samosprávy. 
Ačkoliv země s nízkými příjmy za nakládání s odpady utratí v absolutních číslech méně (kolem 35 dolarů za tunu), je pro ně těžší získat kompenzaci nákladů. 
S ohledem na to by mezinárodní instituce měly jednotlivým zemím – zejména těm s nízkými příjmy – pomoci plánovat a realizovat moderní soustavy odpadového hospodářství, mimo jiné poskytnutím potřebného financování. 
V Maroku vláda za pomoci mezinárodních půjček uskutečnila program, jímž proměnila nakládání s tuhými odpady, mimo jiné značným posílením účasti soukromého sektoru. 
Mezinárodní instituce by měly také podporovat zavádění politik, které vytvářejí pobídky k omezování odpadu z domácností. 
I tady existují úspěšné vzory, které lze napodobit. 
V čínském Ning-po dostávají občané finanční pobídku k separaci organických a recyklovatelných odpadů, což snižuje celkové náklady města na svoz. 
Účinné omezování odpadů vyžaduje úsilí na všech úrovních vlády a společnosti. 
Je zapotřebí zajistit široce založenou změnu chování, sjednotit působení pobídek, snížit překážky na cestě k financování a podporovat účast soukromého sektoru. 
Dále je třeba poskytnout podporu zemím, které ji nejvíc potřebují, například v subsaharské Africe a Asii. 
Čistší a zdravější budoucnost je na dosah. 
Nesmíme ji odhodit na skládku. 

Proč neumíme zastavit obrnu? 
BERN, LONDÝN, ŽENEVA – 24. říjen 2016 by měl být unikátní den v historii obrny. 
Pokud půjde vše podle plánu, bude to poslední Světový den obrny předtím, než se jí podaří vymýtit. 
Není ale čas na oslavy či vědomou nečinnost; i když víme, jak obrnu zlikvidovat, práci jsme ještě nedokončili. 
Vezměme si toto: Světová zdravotnická organizace prohlásila v srpnu 2014 epidemii Eboly v západní Africe za ohrožení veřejného zdraví mezinárodního významu (PHEIC); tento status odvolala v březnu 2016. 
V květnu 2014 prohlásila WHO šíření divokého viru obrny také za PHEIC; tento status je doposud aktivní, což vyvolává otázku, jestli světoví lídři dávají dostatečně pozor. 
Měli by. 
Setrvání obrny na PHEIC ohrožuje úspěch Globální iniciativy na vymýcení obrny (GPEI), do které již svět od jejího založení v roce 1988 investoval 15 miliard dolarů, a které ohrožuje veřejné zdraví celosvětově. 
Snaha GPEI o přerušení šíření viru obrny by v prvé řadě mohla propásnout poslední cílové datum; bohužel by to nebylo poprvé. 
K původnímu cílovému datu v roce 2000 byla incidence obrny snížena o více než 99%, z odhadovaných 350 000 případů v roce 1988. 
Od té doby se však přetrvává dlouhý a nezlomný “chvost“ infekce, především ve vzdálených, chudých regionech a konfliktních zónách. 
Snaha vyřešit tyto přetrvávající případy je namáhavá a zůstává nekompletní, navzdory statusu PHEIC. 
Samozřejmě, nějaké úspěchy tu byly, jako například v Indii, která byla certifikována v roce 2014 jako země bez obrny, a v Nigérii, která přenos nemoci vymýtila ve stejném roce. 
Byly tu ale také prohry. V roce 2016 měla Nigérii najednou dva nové případy u dětí v oblasti, která byla čerstvě osvobozena od militantní skupiny Boko Haram. 
Další dvě endemické země obrny, Afghánistán a Pákistán, propásly cíl jejího vymýcení v roce 2015 a za cenu 1,5 miliardy dolarů ho musí o rok prodloužit. 
Příčiny, proč obě země tento deadline minuly, budou vyžadovat řešení v podobě jemného a zkušeného politického jednání. 
Zahrnují totiž vnitřní konflikt, který znemožňuje pracovníkům veřejného zdravotnictví dostat se k dětem, opozici některých náboženských lídrů a nedůvěru veřejnosti ve vládu a mezinárodní iniciativy. 
Vymýcení obrny je nákladné, ale trvalý boj s nemocí by stál o desítky miliard dolarů více. 
Politikům a zákonodárcům by se mělo připomenout, že svět bez obrny by byl globálně prospěšný, že vymýcení je zdaleka nejlepší obchod a že udržitelná finanční a politická podpora je pro úspěch GPEI nutná. 
Je ale také důležité zajistit, aby cenné výhody a praktiky, které budou prostřednictvím GPEI s časem vytvořeny, nebudou po vymýcení obrny promarněny. 
Zahrnuje to chladící řetězce pro uchování vakcín při transportu vakcín z továren k pacientům; zavedené “imunizační dny“ a vyjednané “dny klidu“ v konfliktních zónách pro podání vakcín; trénovaný zdravotnický personál a systémy dohledu, laboratorní analýzy a rychlé odpovědi. 
Tyto prvky se prokázaly jako cenné při boji s dalšími chorobami: Nigérie byla schopná zastavit šíření Eboly při epidemii v západní Africe a to díky efektivnímu systému na sledování obrny. 
Realita je však taková, že země budou schopny do svých zdravotních systému absorbovat výhody z GPEI jedině za podmínky, kdy budou finančně, ligisticky a politicky podporovány. 
Bude zapotřebí velké úsilí k transportu materiálu tam, kde je zapotřebí a ke koordinaci dohledu a laboratorních operací. 
To by nejen pozvedlo globální zdravotní bezpečnost a odolnost proti dalším epidemiím, ale také by to pomohlo dosáhnout Udržitelného rozvojového cíle OSN pro všeobecné pokrytí zdravotní péčí. 
V širším pohledu je zkrátka třeba říct, že lekce, kterou nám dají GPEI a další snahy o vymýcení chorob, nesmí zůstat ladem. 
V roce 1980 se neštovice staly první lidskou chorobou, kterou se podařilo vymýtit a předcházely tomu neúspěšné kampaně proti měchovci, frambézii, žluté horečce a malárii. 
Mnoho lekcí, které byly již v 80 letech známé, však bylo bez odezvy příliš dlouho – například význam vypořádání se vzdálenými rezervoáry infekcí a udržování vysokých stupňů imunizace, aby tak zdravotní systémy nebyly zahlceny. 
Komplexní soubor politického tlaku, motivů a aspirací určuje, jakou lekci si z historie vezmeme a jaké nové globální zdravotní cíle si sami vytyčíme. 
Světový den obrny je proto příležitostí pobídnout politiky k obnově jejich závazků k vymýcení obrny a k aplikaci lekcí z GPEI s cílem zlepšit zdraví na celém světě. 
V boji proti obrně spoléhá svět převážně na štědrost Spojených států, Rotary International, Nadace Billa a Melindy Gatesových a evropské země jako je Německo, Norsko a Velká Británie (s dodatečnou politickou podporou od dalších, jako je třeba Monako). 
Další evropské země a Evropská komise samotná by měli na podporu snah o vymýcení chorob přispět větší mírou. 
Zatímco členské státy G7 obnovily dříve v tomto roce na summitu v Japonsku jejich závazek k eliminaci obrny, následný summit G20 v čínském Hangzhou, kde byly zastoupeny dvě třetiny světové populace, se o tom ani nezmínil; stejně jako skupina G77 čítající 134 rozvojových zemí při svém posledním setkání. 
To nestačí. 
Po letech snah je nyní jasné, že ukončit tuto situaci s obrnou může jedině silný, důsledný a celosvětový závazek k jejímu plnému vymýcení. 

Africké ženy patří do čela 
ZOMBA, MALAWI – Když mi bylo osm let, rodinný přítel mému otci řekl, že si myslí, že je mi předurčeno být vůdkyní. 
Táta mi nikdy nedovolil na onen opojný postřeh zapomenout a díky jeho vytrvalému povzbuzování jsem si nenechala ujít žádnou příležitost, abych proroctví našeho přítele naplnila. 
Za značnou část svého úspěchu dnes vděčím svému zesnulému otci, který ve mne neochvějně věřil. 
Většina afrických dívek bohužel tolik štěstí nemá. 
Mnohé mají vůdčí schopnosti, ale společenské, politické a ekonomické překážky jejich potenciál maří. 
Platí to obzvlášť pro dívky na africkém venkově, kde se proti jejich příležitostem spikly chudoba, zneužívání a tradice. 
Výmluvným příkladem je příběh Chrissie, mé kamarádky z dětství. 
V malawské vesnici, kde jsem vyrůstala, byla Chrissie hvězdná žákyně. 
Ze střední školy ale odešla, protože si její rodina nemohla dovolit platit měsíční školné ve výši 6 dolarů. 
Než bylo Chrissie 18 let, byla vdaná a měla dítě; nikdy neopustila vesnici, ve které jsme se narodily. 
Zkušenost, jakou udělala Chrissie, se opakuje milionkrát v mé vlasti, napříč Afrikou a po celém světě. 
Do školy dnes celosvětově nechodí 130 milionů dívek, aniž by si to samy zavinily. 
Když nejedna africká dívka dosáhne věku deseti let, její osud už je určen. 
Některé jsou obětí zraňujících kulturních praktik, jako je mrzačení ženských pohlavních orgánů a dětské sňatky, jiné se nedokážou vymanit z chudoby svírající jejich rodiny a komunity. 
Ekonomické předsudky poškozují především dívky. 
Když jsou zdroje omezené, chudé rodiny si musí vybrat, které děti pošlou do školy, a v mnoha regionech se za „bezpečnější“ investici považují chlapci. 
Dívky se provdají nebo je rodina pošle pracovat na polích či posluhovat v domácnostech. 
Takové rozhodování o rozdělení vzdělávacích příležitostí je silnou brzdou ženského potenciálu stát se vůdčí osobností. 
Jedním z cílů Nadace Joyce Bandaové je posílit finanční nezávislost malawských žen a tím vytvořit podmínky pro rozvoj a prosazení mladých dívek jako budoucích lídrů. 
Důkazy ukazují, že když ženy pracují, 90 % svých příjmů investují zpět do rodiny, u mužů přitom jde o 35 %. 
Kromě toho jakmile mají ženy své vlastní zdroje příjmů, dokážou se lépe zapojit do politického dění. 
Změna zakořeněných kulturních norem týkajících se pohlaví a identity – a rozvoj vyššího počtu vůdčích osobností mezi ženami – začíná ve škole. 
Dívky školního věku je třeba učit, aby si cenily sebe samých a sebe navzájem a že mají právo se vzdělávat, být zdravé a užívat svých práv. Ve škole Nadace Joyce Bandaové v malawském Blantyre pedagogové zavedli osnovy založené na čtyřech stavebních kamenech: univerzálních hodnotách, globálním porozumění, službě ve prospěch lidstva a znamenitých výsledcích. 
Některé části Afriky se vyvíjejí správným směrem. 
Téměř čtvrtinu zákonodárců v subsaharské Africe dnes tvoří ženy, ač ještě v roce 1997 to bylo pouze 10 %. 
Rwanda má přitom nejvyšší podíl zákonodárkyň na světě. 
Ženy se dostávají do čelných volených pozic na všech úrovních vlády napříč Afrikou. 
Přesto stále zbývá mnoho práce. 
Jak tento měsíc zřetelně uvede Nadace Billa a Melindy Gatesových ve své výroční zprávě Goalkeepers, vlády se musí znovu zavázat k podpoře rozvoje vůdčích ženských osobností tím, že investují do zdraví a vzdělávání žen a dívek. 
Nezbytné je zajistit služby pro dívky do deseti let věku, zejména na venkově, má-li Afrika někdy dosáhnout trvalé rovnosti pohlaví. 
Během své kariéry v Malawi – nejprve v občanské společnosti, poté jako poslankyně a nakonec jako prezidentka – jsem nabyla přesvědčení, že jediný způsob jak změnit africký misogynní narativ je pomoci většímu počtu žen dosáhnout na nejvyšší mocenské úrovně. 
Výzkum z Indie ukazuje, že když vlády ve svých řadách zvýší podíl žen, na žebříčku priorit se dostávají výš sociální otázky jako zdravotní péče, vzdělávání a potravinová bezpečnost. 
Mít víc žen ve vedení tedy prospívá všem. 
Lídrem se člověk zčásti narodí, zčásti stává vlastní pílí, ale když se narodí v Africe, jeho nadání leckdy zapadne. 
Aby víc mladých žen dostalo příležitost rozvíjet svůj talent a uplatnit své schopnosti, současní lídři musí vytvořit cestu pro ženské lídry zítřka. 

Jak účet za uprchlíky platí chudé země 
PAŘÍŽ – Syrská uprchlická krize obrátila pozornost na potřebu zkvalitnit řízení uprchlických toků během krizí. 
Znepokojivá je zejména jedna věc: za úsilí bohatých zemí možná platí vysokou nepřímou cenu chudé státy. 
Data ukazují, že značná část nákladů spojených s přílivem uprchlíků a uchazečů o azyl do některých evropských zemí se vykazuje jako oficiální rozvojová pomoc (ODA) – Komise pro rozvojovou pomoc OECD (DAC) používá tento ukazatel ke sledování mezinárodních výdajů na pomoc. 
V důsledku toho zbývá méně prostředků z ODA k vytváření, udržování či rozšiřování hospodářských rozvojových projektů v chudých zemích. 
V roce 2015 vynaložily členské státy DAC pocházející z Evropské unie 9,7 miliardy dolarů ze svých ODA rozpočtů na přibližně 1,2 milionu uchazečů o azyl ve vlastních zemích. 
Pro srovnání: do Sýrie, Afghánistánu, Somálska, Jižního Súdánu a Súdánu – což je pětice států, z nichž uprchlo nejvíce uchazečů o azyl – poslaly tyto země ODA ve výši 3,2 miliardy dolarů. 
Pravidlo umožňující dárcům vykazovat takzvané „vnitrodárcovské“ náklady spojené s uprchlíky jako ODA bylo zavedeno v roce 1988 ve směrnicích statistického výkaznictví OECD-DAC. 
Zpočátku ho využívalo jen málo dárců DAC. 
Od roku 2010 do roku 2015 se však procento celkové ODA vykázané jako vnitrodárcovské výdaje více než ztrojnásobilo, a to z 2,7% na 9,1%. 
DAC pracuje na zavedení jasnějších pravidel pro využívání ODA k úhradám vnitrodárcovských výdajů na uprchlíky. 
Založila Dočasnou pracovní skupinu pro uprchlíky a migraci, která má pomoci stanovit, zda dárci zaměřují svou pomoc správným způsobem, na správné místo a ve správnou dobu. 
Očekáváme, že výsledky této práce budeme moci zveřejnit někdy kolem července. 
Globální pozornost, kterou syrská krize upřela na toky uprchlíků a s nimi spojené humanitární potřeby, je sama o sobě pozitivní. 
Syřané však představují jen malou část z více než 21 milionů osob z celého světa, které Úřad vysokého komisaře OSN pro uprchlíky (UNHCR) klasifikuje jako „uprchlíky“ (přes 65 milionů osob pak UNHCR kategorizuje jako „násilně vysídlené“). 
A ačkoliv se dnes hlavní pozornost upírá na uchazeče o azyl v Evropě, většina uprchlíků – více než 86% – zůstává v rozvojových zemích v blízkosti států, z nichž uprchli. 
Například Uganda přijala v roce 2016 více uprchlíků z Jižního Súdánu, než kolik činil celkový počet migrantů, kteří se ve stejném období přepravili přes Středozemní moře do Evropy. 
Každý den je 40 000 lidí nuceno uprchnout před konflikty a perzekucí. 
Mnoho dalších pak opustí domov ve snaze najít pro sebe bezpečnější a důstojnější budoucnost. 
Stále větší počet těchto lidí zůstává vysídlených po dobu 20 a více let. 
A mnozí setrvávají jako vysídlenci ve vlastní zemi, kde žijí v extrémní nejistotě a chudobě. 
Nečinně přihlížet, jak jiní žijí ve strachu, je nehumánní. 
Přesto jsou země jako Uganda, která po desetiletí velkoryse přijímá statisíce uprchlíků, stále častěji svědky, jak globální Sever podkopává principy tolerance a ochrany, které ony vyznávají. 
Bohaté státy se pochopitelně snaží usměrňovat vlastní populace uprchlíků a uklidňovat vlastní občany. 
Právo na azyl je však všeobecné a rozvojová spolupráce nesmí být za žádných okolností využívána k jeho omezování. 
Uprchlické vlny nejsou ničím novým. 
Pět hlavních zemí původu v posledních 25 letech dohromady „vyrobilo“ přibližně 10,2 milionu uprchlíků. 
Jsou to závratná čísla, avšak problémy, které představují, rozhodně nejsou nepřekonatelné. 
Rozvojová pomoc může napomoci k řešení dlouhodobějších společensko-ekonomických rozměrů vysídlení a poskytnout podporu, která zajistí začlenění uprchlíků do národních a místních rozvojových plánů. 
Může přispět k řešení základních příčin nuceného vysídlování tím, že se zaměří na snižování chudoby a nerovnosti, posilování mírového úsilí a zlepšování přístupu ke spravedlnosti. 
Dočasná pracovní skupina OECD se bude snažit identifikovat a realizovat lepší řešení pro uprchlíky. 
Podmínky, s nimiž se dnes setkávají nucení migranti, ostře kontrastují s mezinárodními závazky, jako jsou Cíle trvale udržitelného rozvoje, které si kladou za cíl „nikoho neopomíjet“. 
Neschopnost řešit tyto otázky zároveň ohrožuje mezinárodní solidaritu, která tvoří základ globální rozvojové agendy. 
Rozvinuté a rozvojové země musí spolupracovat. 
Musí zaujmout jednoznačný postoj k právu žádat o azyl a k zodpovědnosti chránit ty, kdo toto právo uplatňují. 
Musíme se zasadit o to, aby „nové“ finance znamenaly peníze navíc, nikoliv pouhé přesměrování zdrojů. 
A především musí být v jádru všech programů pro uprchlíky – včetně reakcí uvnitř našich hranic – lidská práva. 

Růst bez industrializace? 
CAMBRIDGE – Navzdory nízkým světovým cenám komodit, na jejichž vývozu bývají závislé, se nejchudším ekonomikám světa daří dobře. 
Hospodářský růst v subsaharské Africe sice od roku 2015 prudce zpomaluje, avšak to je odrazem specifických problémů ve třech největších ekonomikách regionu (Nigérii, Angole a Jihoafrické republice). 
V případě Etiopie, Pobřeží slonoviny, Tanzanie, Senegalu, Burkiny Faso i Rwandy se pro letošní rok předpokládá růst ve výši 6% a více. 
V Asii platí totéž o Indii, Barmě, Bangladéši, Laosu, Kambodži a Vietnamu. 
Tyto zprávy jsou vesměs dobré, ale zároveň i matoucí. 
Rozvojové ekonomiky, jimž se daří rychle a trvale růst, aniž by se spoléhaly na boom přírodních zdrojů – což už deset či více let platí o většině zmíněných států –, obvykle dosahují růstu díky exportně orientované industrializaci. 
Jen hrstka zmíněných států však prochází výraznou industrializací. 
Podíl výroby v nízkopříjmových subsaharských zemích obecně stagnuje – a v některých případech dokonce klesá. 
A přestože se hodně mluví o iniciativě „Make in India“, která se stala jedním ze sloganů premiéra Naréndry Módího, ani Indie nevykazuje výrazné známky rychlé industrializace. 
Výroba se stala silným urychlovačem hospodářského rozvoje nízkopříjmových zemí ze tří důvodů. 
Za prvé bylo relativně snadné přebrat technologie ze zahraničí a vytvořit pracovní místa s vysokou produktivitou. 
Za druhé nevyžadovala pracovní místa ve výrobě příliš velkou kvalifikaci: z farmářů se bez velkých investic do výcviku mohli stát tovární dělníci. 
A za třetí poptávku po vyrobeném zboží neomezovaly nízké domácí příjmy: díky exportu mohla výroba růst prakticky bez omezení. 
Situace se však mění. 
Dnes je dobře doloženým faktem, že výroba začíná v posledních desetiletích vyžadovat stále vyšší kvalifikaci. 
Spolu s globalizací jde o další překážku, která nováčkům velmi ztěžuje razantní vstup na světové výrobní trhy a zopakování úspěchu asijských výrobních superhvězd. 
S výjimkou hrstky exportérů zažívají rozvojové ekonomiky předčasnou deindustrializaci. 
Jako by zaostávajícím zemím někdo sebral urychlovač. 
Co si tedy máme myslet o nedávném boomu v některých nejchudších zemích světa? 
Objevily snad tyto státy nový růstový model? 
Sin-šen Tiao z Mezinárodního výzkumného ústavu potravinové politiky, Margaret McMilllanová z Tuftsovy univerzity a já jsme se v nedávném výzkumu zaměřili na růstová schémata v této nové skupině zemí s vysokou výkonností. 
Zaměřili jsme se přitom na schémata strukturálních změn, jimiž tyto země prošly. 
Výsledkem bylo několik paradoxních zjištění. 
Za prvé platí, že navzdory absenci industrializace prošly nízkopříjmové země typu Etiopie, Malawi, Senegalu a Tanzanie v poslední době významnými strukturálními změnami podporujícími růst. 
Pracovní síla se přesunula od zemědělské činnosti s nízkou produktivitou k produktivnějším činnostem, ale ve většině případů jde spíše o služby než o výrobu. 
Za druhé proběhly rychlé strukturální změny v těchto zemích vesměs na úkor záporného růstu produktivity práce uvnitř nezemědělských sektorů. 
Jinými slovy: ačkoliv služby, které pohltily novou pracovní sílu, vykazovaly zpočátku relativně vysokou produktivitu, tato výhoda se s jejich rozšiřováním zmenšovala. 
Tento vývoj ostře kontrastuje s klasickou východoasijskou růstovou zkušeností (například v Jižní Koreji nebo v Číně), kde k celkovému růstu silně přispívaly jak strukturální změny, tak i přírůstky v produktivitě nezemědělské práce. 
Tuto odlišnost lze zřejmě vysvětlit faktem, že expanzi moderních městských sektorů v nedávných epizodách vysokého růstu táhne spíše domácí poptávka než exportně orientovaná industrializace. 
Zejména se zdá, že základ afrického modelu tvoří pozitivní šoky agregátní poptávky generované buď transfery ze zahraničí, nebo růstem produktivity v zemědělství. 
Například v Etiopii vyvolaly veřejné investice do zavlažování, dopravy a energetiky významný růst zemědělské produktivity a příjmů. 
Výsledkem jsou strukturální změny podporující růst, neboť zvýšená poptávka se přelévá do nezemědělských sektorů. 
Vedlejším důsledkem je však pokles produktivity práce v nezemědělských sektorech, neboť se snižují kapitálové výnosy a do hospodářského procesu jsou vtahovány i méně produktivní firmy. 
Tím nechceme snižovat význam rychlého růstu produktivity v zemědělství, což je archetypální tradiční sektor. 
Náš výzkum naznačuje, že zemědělství hraje v Africe klíčovou roli nejen samo o sobě, ale i jako hnací motor strukturálních změn zvyšujících růst. 
Diverzifikace do netradičních produktů a zavádění nových výrobních metod může proměnit zemědělství v kvazimoderní činnost. 
Tento proces je však s to táhnout ekonomiku jen po určitou hranici. 
Nevyhnutelným důsledkem rozvojového procesu je odliv pracovní síly ze zemědělství, což je částečně dáno nízkou příjmovou elasticitou poptávky po zemědělských produktech. 
Uvolněná pracovní síla se musí absorbovat do moderních činností. 
A pokud v těchto moderních sektorech neroste produktivita, pak se nakonec zadrhne růst na úrovni celé ekonomiky. 
Možný příspěvek této složky strukturálních změn je tedy zákonitě sebeomezující, pokud moderní sektor nezažívá sám o sobě rychlý růst produktivity. 
Nízkopříjmové africké země si mohou udržet mírná tempa růstu produktivity i do budoucna, pokud budou stát na trvalém zkvalitňování lidského kapitálu a vládnutí. 
Pokračující dohánění příjmových úrovní bohatých zemí se jeví jako dosažitelné. 
Důkazy však naznačují, že růstová tempa, která v poslední době přinesly rychlé strukturální změny, jsou výjimečná a nemusí přetrvat. 

Lesní František 
WASHINGTON, DC – Když papež František navštívil v červenci Latinskou Ameriku, vyjádřil naléhavou prosbu o ochranu amazonského pralesa a jeho obyvatel. 
“Náš společný domov je pleněn, pustošen a beztrestně poškozován,“ řekl aktivistům shromážděným na Světovém setkání lidových hnutí v Bolívii. 
“Zbabělé obhajování výše zmíněného je vážný hřích.“ 
Věnovat pozornost Františkově výzvě k činům není jen otázka morální roviny, ale také ryze praktické. 
Až se později v tomto roce sejdou v Paříži světoví lídři na konferenci OSN pro změnu klimatu, aby vytvořili reakci na výzvy globálního oteplování, měli by zavést opatření k ochraně tropických lesů a lidí, pro které jsou tyto lesy domovem. 
František je stěží prvním misionářem, který navštívil Amazonii. 
Františkánští, jezuitští a dominikánští kněží šířili v regionu evangelium po staletí. 
Co činí Františkovu výzvu jinou je skutečnost, že jeho slova nebyla ani tak namířena na lokální obyvatelstvo, jako spíše na obyvatele Severní Ameriky a Evropy, kde poptávka po dřevu, biopalivech a zemědělských produktech živí destrukci deštných pralesů a ohrožuje životy domorodých obyvatel. 
Amazonské komunity těžce trpí kvůli ekonomickým stimulům plynoucím z kácení deštných pralesů. 
Domorodci po celém světě jsou zabíjeni, je jim vyhrožováno a jsou vytlačováni ze svých domovů. Z celkového počtu 116 ekologických aktivistů, kteří byli zabiti v roce 2014, bylo 40% lokálních lídrů. 
Například Edwin Chota a tři další lídři komunity Ashaninka v Peru, byli v září 2014 brutálně zavražděni, s největší pravděpodobností lokálními těžaři. 
O dva měsíce později byl při cestě na protest proti těžařským projektům, které ohrožují domácí obyvatelstvo, mučen a zavražděn José Isidro Tendetza Antún, vůdce lidu Shuar v Ekvádoru. 
Vedle toho, že jde o urážku lidských práv, je odlesňování a k němu přidružený útok na původní obyvatelstvo vážnou hrozbou pro boj s klimatickými změnami. 
Pojítko mezi ztrátou lesního porostu a globálním oteplováním je velmi dobře zdokumentováno. 
Emise oxidu uhličitého z kácení a vypalování lesů tvoří téměř 10% světových emisí. 
Mezitím ukázali lidé žijící v lesích, že jsou mnohdy nejlepšími ochránci stromů, na kterých závisí jejich živobytí. 
Lesy, kde domorodci obvykle žijí, zadržují často více uhlíku než ty, které jsou spravovány jinými majiteli, ať již soukromými, nebo veřejnými. 
Domorodí správci v brazilské Amazonii hrají klíčovou roli ve snížení míry odlesňování – za značnou cenu. 
Za posledních 12 let bylo v Brazílii zabito více aktivistů a domorodých vůdců než v jakékoliv jiné zemi. 
Během řízení v Paříži v další části letošního roku se od zemí očekává prezentace národních plánů, známých jako Intended Nationally Determined Contributions (INDCs), které představí konkrétní kroky, které země podniknou ke snížení emisí CO2. 
A pokud má být respektována výzva papeže Františka, tyto kroky musí zahrnovat závazky k pomoci domorodcům zajistit si právo na jejich území a umožnit jim chránit jejich lesy proti zničení. 
Zatím předala předběžné INDCs ke zhodnocení pouze jen čtvrtina ze všech zemí světa. 
Bohužel, jen málo zemí s tropickými pralesy předalo své plány a ze zemí v oblasti Amazonie tak neučinila dokonce ani jedna. 
Naopak Mexiko dává dobrý příklad. 
Vláda použila její INDCs k určení několika ambiciozních cílů, včetně závazku k nulovému odlesňování až do roku 2030 a k obnovení lesních ekosystémů v rozvodí země. 
A přesto, i když má Mexiko relativně silná formální práva pro území a nemovitosti domorodých obyvatel a lokálních společenství, tato práva musí být ještě integrována do směrnic – což brání jakémukoliv ekonomickému rozvoji. 
Industrializované země, jako jsou Spojené státy americké a členské stát EU, nesou mimořádnou zodpovědnost za zajištění řešení problému odlesňování. 
Komunitám lidí žijící v zalesněných oblastech musí být poskytnuta pomoc se správou jejich zdrojů a udržením živobytí. 
Green Climate Fund, který byl založen OSN s cílem pomoci rozvojovým zemím snížit emise CO2 a přizpůsobit se klimatickým změnám, by měl zahrnout také opatření specifická pro domorodé obyvatelstvo, v souladu Dedicated Grant Mechanism Klimatického investičního fondu (Climate Investment Fund). 
Nadcházející cesty papeže Františka budou zahrnovat návštěvy Washingtonu, DC a Paříže, kde se očekává pokračování jeho podpory ve jménu životního prostředí. 
Je na našich lídrech, aby vyslyšeli jeho výzvu a přetvořily modlitby do politiky. 

Když populismus může zabíjet 
LONDÝN – Nepodložený skepticismus vůči vakcínám v některých komunitách rozvojového i rozvinutého světa v posledních letech zesílil a stal se jednou z nejzávažnějších překážek globálního pokroku v oblasti veřejného zdraví. 
Dokonce je to jeden z hlavních důvodů, proč dodnes přežívají některá infekční onemocnění, která by se dala vymýtit. 
Například úsilí o celosvětové vykořenění obrny bylo přerušeno v Afghánistánu, Pákistánu a Nigérii, kde vláda islamistických radikálů vedla ke zvýšenému odporu vůči vakcinačním kampaním. 
A mnoho vysokopříjmových zemí zažilo v posledních letech výskyt spalniček kvůli obavám z vakcinace, které započaly zveřejněním podvodné studie v britském lékařském časopise Lancet v roce 1998. 
V poslední době je skepse vůči bezpečnosti a účinnosti vakcín na vzestupu v jižní Evropě. 
Podle studie z roku 2016 se dnes mezi deset zemí s nejnižší důvěrou v bezpečnost vakcín řadí Řecko. 
A jak uvedl řecký ministr zdravotnictví Andreas Xanthos, zdravotníci se stále častěji setkávají s rodiči, kteří mají obavy z vakcinace svých dětí. 
Také v Itálii ministryně zdravotnictví Beatrice Lorenzinová nedávno varovala před „dezinformační“ kampaní podporovanou opozičním Hnutím pěti hvězd, která má odradit rodiče od vakcinace svých dětí. 
Už dnes je podíl dvouletých italských dětí, jež byly očkovány proti spalničkám, nižší než 80%, což je hluboko pod hodnotou 95%, kterou doporučuje Světová zdravotnická organizace. 
Nikoho by proto nemělo překvapovat, že počet případů spalniček v Itálii byl v dubnu letošního roku pětinásobně vyšší než v dubnu 2016. 
V květnu Řecko a Itálie reagovaly na skepsi vůči vakcínám diametrálně odlišnými politikami. 
Navzdory faktu, že vakcinace dětí je v Řecku od roku 1999 povinná (pokud nemá dítě potvrzený zdravotní problém), prosadil Xanthos možnost výjimky pro rodiče, kteří své děti očkovat nechtějí. 
Naproti tomu středolevá italská vláda Demokratické strany učinila vakcinaci proti 12 preventabilním onemocněním pro všechny děti povinnou. 
Podle nového zákona nesmějí děti bez vakcíny chodit do školy a rodiče takových dětí mohou být za jejich absenci ve škole pokutováni. 
Podle+ Lorenzinové má zákon vyslat veřejnosti „velmi silný signál“, že očkování je důležité. 
Dvě levicové vlády jinými slovy reagovaly na týž zdravotnický problém velmi odlišnými způsoby. 
Zatímco Řecko přešlo od paternalismu k politice laissez faire, Itálie se vydala opačným směrem. 
Rozhodnutí řecké vlády v čele se stranou Syriza je samozřejmě podivnější vzhledem k faktu, že Syriza má ve většině ostatních politických oblastí sklon upřednostňovat robustní státní zásahy. 
V Itálii vláda reaguje na antivakcinační agendu populistického Hnutí pěti hvězd, která se stala součástí jeho obecnější kampaně proti státu, etablovaným politickým stranám a „expertům“ zodpovědným za finanční krizi z roku 2008 a za vleklé ekonomické potíže eurozóny. 
Pokud však odhlédneme od politiky, existují přesvědčivé důvody, proč by vlády měly nařídit povinné vakcinace všech dětí a nenechávat takové rozhodnutí na rodičích. 
Koneckonců má stát zodpovědnost chránit zranitelné občany – v tomto případě malé děti – před újmami, které lze předvídat. 
V roce 1990 podepsalo Řecko Úmluvu OSN o právech dítěte, ve které uznává právo všech dětí na „nejvyšší dosažitelný zdravotní standard a zařízení pro léčbu onemocnění a navrácení zdraví“. 
Pokud však Řecko umožní neinformovaným rodičům zříkat se vakcinací, pak tím vystavuje děti preventabilním infekčním onemocněním a otevřeně porušuje závazek zajistit, aby „žádné dítě nebylo zbaveno práva na přístup k takovým zdravotnickým službám“. 
Vláda má navíc zodpovědnost zajišťovat legislativou veřejné statky a „stádní imunita“ takovým statkem je. 
Termín „stádní imunita“ označuje takovou úroveň pokrytí obyvatelstva vakcinací, že dokáže zabránit šíření určité nemoci v populaci. 
Dosažení stádní imunity je přitom jedním z mála způsobů, jak chránit zranitelné členy komunity, které nelze očkovat, protože jsou imunokompromitovaní nebo prostě příliš staří. 
Kromě toho je vakcinace klíčovým nástrojem v boji proti jednomu z největších zdravotnických problémů jednadvacátého století: antimikrobiální rezistenci. 
Díky tomu, že předcházejí infekci, brání vakcíny rovněž nadužívání antibiotik, čímž zpomalují rozvoj rezistence na léky. 
Navíc je všeobecně známo, že vysoké pokrytí vakcinací znamená zdravější populaci a že zdraví lidé mohou ekonomicky i společensky více přispívat svým komunitám. 
Žádné lékařské ani technické překážky nám nebrání v tom, abychom vymýtili preventabilní infekční onemocnění, jako jsou spalničky nebo obrna. 
Největší překážku tak představuje odpor občanů vůči vakcinaci. 
Umožní-li vláda Syrizy rodičům činit neinformovaná rozhodnutí týkající se nejen zdraví vlastních dětí, ale i zdraví celé komunity, pak tím problém jen zhoršuje. 
Vlády by měly vzdělávat veřejnost a snažit se o zvýšení celkového pokrytí, nikoliv přiznávat platnost nepodloženým obavám o bezpečnost vakcín. 
Žádná země nedosáhne stádní imunity – a v konečném důsledku nevymýtí preventabilní infekční onemocnění –, pokud rodičům umožní odmítnout vakcinaci svých dětí, jak se to stalo v Řecku. Zároveň však nestačí vzdorovité rodiče sankcionovat jako v Itálii. 
Chceme-li infekční nemoci porazit, budeme nakonec muset obnovit víru v názory expertů a opětovně si získat důvěru komunit, které jsou v posledních letech stále podezíravější vůči autoritám. 

Jak zvládnout ekonomické důsledky nacionalismu 
LAGUNA BEACH – Situace po nečekaném červnovém odhlasování odchodu Velké Británie z Evropské unie je předmětem bedlivého sledování. 
Lidé z celého světa a zejména z Evropy chtějí vědět, jak bude brexit probíhat – nejen proto, aby řešili jeho konkrétní dopady, ale i proto, aby zjistili, co se pravděpodobně bude dít v případě, že i další blížící se hlasování vychýlí misky vah ve prospěch nacionalistických agend. 
Tyto agendy každopádně zažívají politický návrat. 
V Německu, kde se napřesrok uskuteční parlamentní volby, roste podpora krajně pravicové Alternativy pro Německo (AfD), dokladem čehož je i dobrý výsledek této strany v nedávných zemských volbách. 
Ve Francii zase šéfka Národní fronty Marine Le Penová doufá, že se příští rok v prezidentských volbách vyveze na vlně nacionalismu k moci. 
A tento trend se neomezuje na Evropu. 
Ve Spojených státech slíbil republikánský prezidentský kandidát Donald Trump, že zavede cla na obchod s Čínou, postaví zeď na hranicích s Mexikem a zakáže vstup do země muslimům. 
Jaké ekonomické dopady by tedy měl hlas ve prospěch nacionalismu? 
Soudě podle referenda o brexitu by mezi okamžité důsledky patřily chaos na finančních trzích a šok ve spotřebitelské a investorské důvěře. 
Poměrně záhy by však nastal ekonomický a finanční klid. 
Skutečná otázka zní, co se bude dít pak. 
Klid, který nastal ve Velké Británii, je totiž velmi křehký. 
Stále je pravděpodobné, že se naplní předreferendové prognózy, podle nichž povede hlas pro brexit ke značným hospodářským ztrátám a finanční volatilitě. 
Hloubka těchto následků bude záviset na tom, jak se Británie dohodne s evropskými partnery na podmínkách svého choulostivého oddělení, a zejména na tom, do jaké míry se podaří udržet volný obchod a prodej finančních služeb do zahraničí. 
Prozatím se však daří držet volatilitu na uzdě. 
Částečně to lze připsat ke cti nové vládě premiérky Theresy Mayové, která záměrně zvolila postupný přístup k brexitu. 
Mayová dala rovněž jasně najevo, že ona ani členové jejího kabinetu nehodlají zveřejňovat pravidelné situační zprávy. 
Pomohla také Bank of England (BoE), když téměř okamžitě poskytla ekonomice injekci likvidity. 
Navíc přesvědčivě ujistila účastníky trhu, že je odhodlaná udržet finanční stabilitu a odvrátit chaos, který mohou špatně fungující trhy vyvolat. 
Ostražitost BoE v kombinaci s faktem, že hospodářské a finanční dohody s Evropou ještě doznají změn, přesvědčila firmy a domácnosti, aby odložily plány na změnu chování. 
Nyní všichni čekají, zda Británie vyjedná „měkký“, nebo „tvrdý“ brexit, a teprve pak začnou dělat závazné kroky. 
Schopnost Británie obnovit klid navzdory rozsáhlé nejistotě v otázce hospodářské a finanční budoucnosti země ukazuje, že při správném přístupu mohou političtí aktéři šoky a překvapení zvládat. 
Kdyby začali britští představitelé překotně demontovat dlouho zavedené systémy obchodování a další ekonomické a finanční dohody s EU ještě předtím, než vytvoří důvěryhodnou a rozsáhlou alternativu, mohla být situace mnohem nestabilnější. 
Ostatní političtí protagonisté toužící prosadit obdobně sebezahleděnou agendu – ať už jde o nacionalistické evropské strany snažící se omezit mezinárodní konektivitu nebo o americké prezidentské kandidáty navrhující cla, která by mohla snadno vyvolat odplatu obchodních partnerů – by si toho měli dobře všimnout. 
Za současných okolností mají přínosné účinky zdravého britského vedení samozřejmě své hranice. 
Až budou podrobnosti o britském rozvodu s EU nakonec zveřejněny, firmy i domácnosti na ně nějak zareagují, zejména pokud se britské obchodní, ekonomické a finanční vazby na EU výrazně promění. 
Zdá se téměř nevyhnutelné, že tato reakce poškodí hospodářský růst a vyvolá finanční volatilitu. 
Také zde však může pomoci střízlivý a obezřetný přístup. 
Britská vláda by měla udělat maximum pro to, aby nejcitlivější části jednání s evropskými partnery uchovala v tajnosti. 
A jakmile přijde čas oznámit změny, měla by to učinit v kontextu širšího programu důvěryhodných domácích reforem, jejichž cílem bude silný začleňující růst a zlepšení finanční stability. 
Není snadné udržet letadlo bez potíží ve vzduchu, když se mu mění motor. 
A přesně takový úkol má vláda Mayové před sebou. 
Dnes se na tento mimořádně choulostivý manévr připravuje tím, že identifikuje a setřiďuje součástky nového motoru a plánuje jejich rychlé sestavení; teprve pak bude moci rozebrat motor evropského obchodu, aniž by riskovala silné turbulence nebo i bolestivé ztroskotání. 
Přestože však vláda Mayové sestavila pečlivě odstupňovaný plán, bude muset projevit mnohem větší odolnost a činorodost, než jaké se vyžadovaly od jejích předchůdců, aby zvládla přechod na nový režim a nesjela přitom z dráhy růstu a stability. 
Totéž by platilo pro kteroukoliv jinou nacionalistickou politickou osobnost či stranu, jež by se případně dostala k moci. 
Otázkou zůstává, zda by kterákoliv z nich na tak složitý úkol měla. 

Třikrát hurá regulacím 
CAMBRIDGE – Jednou z nejkřiklavějších změn, jichž si člověk z bohatého světa cestující do nízkopříjmové země nemohl v posledních zhruba deseti letech nevšimnout, je rychlé rozšíření mobilních telefonů, na které nyní navazuje expanze přístupu k mobilnímu internetu. 
Mobilní komunikace dnes hrají v sociálním a hospodářském rozvoji Afriky, Asie a Latinské Ameriky stejnou roli, jakou hrálo v 70. letech v zemích typu Francie a Velké Británie rozšíření pevných telefonních linek. 
Rodinné a společenské vazby, ale i podnikatelské a vzdělávací příležitosti procházejí transformací. 
Na této technologické transformaci se klíčovým způsobem podílel povinný technický standard EU zavedený v roce 1987. 
Regulace vytvořila celoevropský trh hardwaru a služeb, který byl natolik velký, že jeho standard – označovaný jako GSM neboli Groupe Spécial Mobile podle komise, která ho kodifikovala – byl nakonec zaveden na celém světě. 
Do roku 2004 využívala služby GSM celosvětově více než miliarda zákazníků. 
Globální dosah regulací umožnil obrovské úspory z rozsahu při výrobě přístrojů a síťového hardwaru, takže ceny rychle klesaly a mezi sítěmi a státy se daleko snáze dosahovalo interoperability. 
Tuto standardizační roli hraje řada různých regulací. 
Navzdory zjednodušenému názoru, že regulace je zákonitě špatná pro byznys, existují tři důležité kanály, díky nimž může regulace ekonomice prospívat. 
Jedním z nich je vytváření trhu a jeho růst, dokladem čehož je právě standard GSM. 
Existují-li konkurenční technologické přístupy, jako bylo slavné soupeření mezi standardem videokazet Betamax a VHS v 70. letech, pak je pro spotřebitele lepší, pokud se toto soutěžení mezi podobnými standardy vyřeší rychle a rázně, aby se předešlo riziku vynakládání peněz za poraženou technologii. 
Když o standardu rozhodne regulace na některém velkém trhu, jako jsou EU, Spojené státy nebo Čína, pak se úspory z rozsahu projeví rychle. 
Výsledkem je blahodárná spirála poklesu cen, zlepšování kvality a rostoucí poptávky. 
Tato dynamika má velkou sílu. 
Vysvětluje, proč britské firmy stále více děsí vyhlídka, že jejich vláda po brexitu nezajistí kontinuální regulační shodu s EU. 
Konfederace britského průmyslu (CBI), což je největší podnikatelská organizace v zemi, po konzultacích s tisícovkami svých členů nedávno vyzvala k „pokračující konvergenci“ s pravidly EU v případě zboží, služeb a digitálních standardů. 
Velikost dostupného trhu je pro růstové vyhlídky nesmírně důležitá. 
Regulace může prospívat ekonomice i tím, že umožňuje konkurenci. 
Možná se to zdá kontraintuitivní, a některé formy regulace skutečně umožňují dobývání renty. 
Firmy v oligopolistických sektorech si často stěžují na zátěž spojenou s nutností vyhovět normám; zároveň se však zjevně spoléhají na regulaci jako na bariéru vstupu na trh pro nové konkurenty. 
Náklady spojené s regulační zátěží jsou pro ně poplatkem, který platí za tržní sílu. 
Regulace některých těchto sektorů, například financí, je ukázkovým příkladem, jak se to nemá dělat. 
Oficiální činitelé si představují, že ochrana spotřebitele vyžaduje další regulaci, kdykoliv se něco nepovede, což má za následek houštinu pravidel, která chrání stávající protagonisty a vede ke všem možným nezamýšleným důsledkům a komplikacím. 
A když se ukáže, že nové regulace nemají účinek (což vzhledem k hojnosti podfuků a podvodných prodejů ve financích není nijak překvapivé), vzniká začarovaný kruh, kdy další regulace vyústí v další nezdar – a v další regulace. 
Proto chytří regulátoři pověření zajištěním zdravé konkurence, jako je britský Úřad pro dohled nad finančním chováním (FCA), používají metodu chráněného prostředí („sandbox“), v němž testují nové technologie a obchodní modely, aniž hned zavádějí zdrcující zátěž regulace. 
FCA navrhuje, aby se jeho regulační sandboxová metoda používala celosvětově. 
Navíc existuje jistá pojistka proti složité regulační změti, pokud nová pravidla musí projít analýzou nákladů a přínosů. 
Taková hodnocení jsou však pouze přírůstková, kdežto my potřebujeme periodické vyhodnocování regulačního rámce jako celku. 
Výsledkem neschopnosti přemýšlet tímto způsobem bývají často velké katastrofy, dokladem čehož byl tragický požár bytového domu Grenfell Tower ve Velké Británii. 
V nových sektorech nebo v sektorech, kde existuje reálná možnost vstupu nových hráčů disponujících novými technologiemi, může regulace dokonce napomoci k vytvoření trhu. 
Například odstraňováním informačních asymetrií kolem inovativních produktů – asymetrií, které jsou tím větší, čím jsou produkty technologicky vyspělejší – napomáhají regulace k vytváření rovných podmínek pro velké hráče i nové firmy, a tím umožňují, aby inovace zapustily kořeny. 
A díky poskytování záruk v oblasti bezpečnosti či efektivnosti nových výrobků a služeb a stanovování minimálních povinných standardů vzbuzují regulace u spotřebitelů důvěru k tomu, aby vyzkoušeli něco nového. 
Třetím důvodem, proč regulace prospívají ekonomice, je právě ochrana spotřebitelů. 
Pokud to znamená, že firmy vykážou nižší krátkodobý zisk, tak ať. 
Blahobyt společnosti je něco jiného než ziskovost jejích firem či tempo růstu jejího HDP. 
Během rozhovorů CBI o regulacích po brexitu měly největší zájem na regulační divergenci odpadové a ekologické služby a vodohospodářské firmy. 
Tvrdé ekologické standardy EU zatěžují tyto firmy vysokými náklady, což může znamenat, že rostou pomaleji, než by jinak rostly. 
Je ovšem dobře známým faktem, že růst HDP nezohledňuje ekologické externality. 
To vše jen podtrhuje význam otázky, jak regulátoři regulují. 
Jejich počínání může – a často se tak děje – poškozovat konkurenci a růst, a přitom nechránit spotřebitele. 
Nemusí tomu tak ovšem být. 
Uvědomíme-li si potenciálně velké hospodářské přínosy regulace, můžeme podnítit sofistikovanější debatu, která překročí rámec politické pantomimy a zaměří pozornost na klíčovou otázku, jak by měla regulace vypadat. 

Evropské nacionalisty může porazit jen více Evropy 
BRUSEL – Rozhodnutí britských voličů opustit Evropskou unii je nešťastné, ale nikoliv překvapivé. 
Britští politici se už několik desítek let vyhýbají argumentaci pro členství v EU i vysvětlování britským občanům, jak unie funguje a proč je nezbytná. 
David Cameron se po celou dobu svého působení ve funkci premiéra neprojevil jako lídr a nedal najevo ochotu angažovat se smysluplným způsobem v EU. 
A když opakovaně horoval proti bezejmenným byrokratům v Bruselu, jako by byl neustále jednou nohou na odchodu. 
Jeho snaha obhájit během kampaně o brexitu na poslední chvíli členství v EU bohužel nestačila k tomu, aby odčinil následky několik desítek let trvajícího lhaní britským občanům. 
Británie nedala na radu svých přátel a spojenců a rozhodla se pro izolaci v Evropě. 
Když je nyní její postimperiální úpadek završen, lze si z referenda o „brexitu“, které zpečetilo její osud, odnést jedno nejdůležitější ponaučení: totiž že nacionalismus nelze porazit podbízením se nacionalistům. 
Chce-li se EU popasovat s pnutím nacionalismu, jež podkopává samotnou její existenci, bude muset naslouchat obavám lidí a nabídnout jim radikální novou vizi efektivního vládnutí. 
Jinak se bude rakovina nacionalismu šířit. 
Pro začátek musí zbylé členské státy EU dostát evropskému právu a prosazovat rychlý a čistý rozvod. 
Občané Velké Británie hlasovali pro vystoupení a jejich političtí lídři zdůrazňují, že budou výsledek referenda respektovat, takže není žádný „trest“ trvat na tom, aby to učinili co nejdříve. 
A bude-li Evropa kvůli britské nečinnosti a s ní spojené politické nejistotě dál ekonomicky trpět, pak by se plné odtržení mělo provést jednostranně. 
Politicky už má Británie nakročeno k tomu, aby se stala spíše nepřítelem než důvěryhodným partnerem EU. 
Ještě předtím, než pod tlakem obrátila, se Theresa Mayová – ministryně vnitra, která je dnes čelní kandidátkou na premiérské křeslo po Cameronovi – dopustila nepřímého ohrožení budoucího statusu občanů EU žijících ve Velké Británii, když slíbila jen to, že budou „součástí jednání“ o podmínkách britského odchodu z unie. 
Mayová přitom byla proti brexitu. 
Její antievropanství se však liší jen intenzitou, nikoliv charakterem od antievropanství zastánců vystoupení, jako jsou Daniel Hannan, konzervativní poslanec Evropského parlamentu, nebo Nigel Farage, lídr Strany za nezávislost Spojeného království, kteří se radují z možnosti dalších referend o vystoupení po celé EU. 
Naštěstí se nákaza brexitu zatím nerozšířila, s největší pravděpodobností díky trapnému veřejnému spektáklu, který se v Británii po 23. červnu odehrává: ekonomické vyhlídky země pohasínají, její finanční sektor – globální hnací motor – si hledá nové lokality a její vedoucí představitelé si navzájem vrážejí dýky do zad. 
Referendum možná dokonce přimělo členy EU – včetně států s hlasitými euroskeptickými stranami, jako jsou Dánsko a Švédsko –, aby se sjednotily v podpoře setrvání v unii. 
Průzkum provedený po britském referendu ve Švédsku zjistil, že 66% respondentů stále upřednostňuje členství v EU. 
V Dánsku zase podobný průzkum po referendu o brexitu ukázal devítiprocentní vzestup podpory členství. 
Vedoucí představitelé EU nesmějí sedět se založenýma rukama. 
Unie by měla ke krizi kolem brexitu přistupovat jako k příležitosti s ohledem na to, že obavy z globalizace, terorismu, přistěhovalectví a nerovnosti se staly součástí hlavního politického proudu. 
Rozdělená Evropa nedokázala na tyto problémy reagovat, a jakkoliv budou Britové v unii chybět, EU teď bude rozdělená méně. 
Unie v dnešní podobě však není schopná rozhodné a dalekosáhlé akce. 
Chce-li poskytnout alternativu k citovému apelu populistického nacionalismu, musí začít být vnímavější k požadavkům svých občanů. 
To si vyžádá radikální strukturální reformy eurozóny a stěžejních politických institucí EU. 
Ekonomové se všeobecně shodují na tom, že jednotná měna bez fiskální unie či společného ministerstva financí je neudržitelná. 
Nedokončí-li Evropané práci, kterou započali zavedením eura, pak budou dál zakoušet ekonomické bolesti spojené se strukturální nejednotností. 
Úplná integrace by zajistila prosperitu a lepší řízení. 
Podobnými nedostatky trpí také evropské bezpečnostní uspořádání. 
Je absurdní, že Evropa má celosvětově uznávanou Evropskou kosmickou agenturu, ale žádnou důvěryhodnou organizaci, která by shromažďovala a sdílela zpravodajské informace pro boj proti terorismu. 
Po listopadových útocích v Paříži mělo být zjevné, že přeshraniční terorismus vyžaduje přeshraniční zpravodajství, avšak členské státy EU dál kladou individuální suverenitu před kolektivní bezpečnost. 
Intenzivnější mezivládní spolupráce jednoduše nestačí. 
Evropa potřebuje ústřední zpravodajský orgán, jenž nebude bezzubý. 
Pouze zahájením těchto dalekosáhlých reforem může Evropa čelit vzestupu populismu, který vedl až k úspěchu britské kampaně za vystoupení z EU. 
Někdo by namítl, že by se více suverénních pravomocí mělo naopak vrátit členským státům. 
S tím však musím zásadně nesouhlasit. 
Takový krok by jen dále oslabil integrační projekt, který už desítky let zajišťuje mír a prosperitu v Evropě. 
Populismus a euroskepticismus jsou nepřátelé tohoto projektu. 
A jediným způsobem, jak je porazit, je vybudovat Evropu pracující pro občany. 
Cokoliv menšího jen nahrává demagogům, kteří by nejraději následovali Velkou Británii do divočiny. 

Chudoba je také psychosociální problém 
BRIGHTON – Být chudý je nesmírně zahanbující zkušenost, která snižuje lidskou důstojnost a pocit sebeúcty. 
Projevy a příčiny chudoby se sice liší, avšak doprovodné ponížení je všeobecné. 
Nedávný výzkum provedený na Oxfordské univerzitě zjistil, že lidé potýkající se s ekonomickými těžkostmi – od Číny až po Velkou Británii, a to včetně dětí – prožívají prakticky totožný útok na vlastní hrdost a sebeúctu. 
Navzdory pádným důkazům spojujícím chudobu s psychickým utrpením však politika boje proti chudobě obvykle nebere tento pocit zahanbení v potaz. 
Snaha o omezení chudoby se zaměřuje spíše na hmatatelné projevy deprivace, jako jsou nedostatečný příjem či vzdělání. 
V důsledku toho recepty na chudobu mnohdy implicitně předpokládají, že větší hmotné bohatství nebo lepší životní podmínky se automaticky přetaví do nehmotných přínosů včetně lepší duševní pohody. 
Toto nedostatečné zaměření na „psychosociální“ stránku chudoby – tedy na interakci mezi společenskými silami a individuálním přístupem či chováním – je pomýlené. 
Chceme-li zmírnit lidské utrpení a dosáhnout hlavního cíle trvale udržitelného rozvoje OSN, totiž skoncovat do roku 2030 s chudobou „ve všech jejích podobách“, pak musí být středobodem naší snahy pocit zahanbení a jeho vnitřní i vnější podíl na fenoménu chudoby. 
Svíravý pocit zostuzení, který jde ruku v ruce s chudobou a brání lidem v pozitivních krocích na zlepšení jejich situace, byl zaznamenán na celém světě. 
V Indii zahanbenost spojená se ztrátami úrody a finanční tísní dohání farmáře k užívání návykových látek a v extrémních případech i k sebevraždám. 
V Tanzanii vědci zkoumající dvojjazyčné vzdělávání zjistili, že strach z posměchu může bránit studentům se slabšími znalostmi angličtiny ve školní docházce. 
A v Ugandě chudí středoškolští studenti tvrdí, že neschopnost platit poplatky, kupovat si školní uniformy nebo pořizovat si školní zásoby pro ně představuje neustálý zdroj ponížení. 
Chceme-li řešit pocit hanby spojený s chudobou a dostatečně vysvětlit vliv tohoto pocitu na „zabetonování“ chudoby, musíme podniknout řadu kroků. 
Především by si politici měli tento problém uvědomit. 
Místo aby pokládali zahanbení za nešťastný vedlejší produkt života v chudobě, měli by plánovači lidského rozvoje zohledňovat, jak chudoba podkopává lidskou důstojnost. 
Nositel Nobelovy ceny za ekonomii a jeden z nejvlivnějších lidí v oblasti odbourávání chudoby Amartya Sen už dlouho tvrdí, že zahanbení je hnacím motorem „absolutní“ chudoby. 
Součástí jakékoliv strategie snižování chudoby proto musí být i to, že začneme brát toto zahanbení vážně. 
Zahanbení, nedostatek sebedůvěry a nízká sebeúcta mohou navíc negativně ovlivnit nazírání lidí na vlastní schopnost realizovat změny, což posiluje pocit vlastní nedostatečnosti, který může být vysilující a vhánět lidi do pasti chudoby. 
Chceme-li jim pomoci uniknout, musí se strategie lidského rozvoje zaobírat otázkou, jak podpořit osobní angažovanost, aspirace a efektivitu – tedy víru ve schopnost daného člověka ovlivňovat události, které mají dopad na jeho život. 
A konečně si musí politici uvědomit, že nejsou-li programy snižování chudoby správně realizované, mohou pocit zahanbení dokonce umocnit. 
Například vědci pracující v roce 2005 v Indii zjistili, že indické ženy přestaly chodit na kliniky, aby se vyhnuly ponižujícímu zacházení ze strany zdravotníků – ke škodě jejich zdraví i zdraví jejich dětí. 
Podobné zkušenosti popsaly ženy v Jihoafrické republice ucházející se o dětské přídavky a také klienti potravinových bank ve Velké Británii. 
Mnozí respondenti v Británii dokonce uvedli, že stigma spojené s odebíráním bezplatných potravin bylo tak silné, že mezi jejich běžné pocity patřily „strach“ a „trapnost“. 
Otázka hanby a potřeba brát ji při formulování politik snižování chudoby vážněji se pomalu dostávají do popředí. 
Akademikové, kteří zkoumají lidské utrpení, si všimli, že zachování „důstojnosti příjemce“ představuje klíčovou součást úspěšného zmírňování chudoby. 
Například loňské hodnocení programů hotovostních transferů v Africe zjistilo, že absence stresu a zahanbení zvyšuje důvěru příjemců a vede k lepším rozhodnutím a vyšší produktivitě. 
Oxfordská univerzita na těchto důkazech staví a rozšiřuje svůj výzkum o „spojitost hanba-chudoba“ ve snaze zkoumat, jak by mohl sektor mezinárodní pomoci upravit svou politiku boje proti chudobě tak, aby byla „odolná vůči pocitu zahanbení“. 
Programy zaměřené na snižování chudoby jdou správným směrem, ale zbývá vykonat mnoho práce, aby se psychologická složka chudoby zakomponovala do politiky a plánování. 
Teprve až politici plně pochopí, že důstojnost a sebeúcta představují nevyhnutelné předpoklady boje proti deprivaci – spíše než výsledek jejího zmírňování –, získá svět reálnou naději na vymýcení chudoby ve všech jejích podobách. 

Jak rozproudit soukromé investice do rozvoje 
ŠTRASBURK – Úspěšný hospodářský rozvoj se drží dobře známého schématu. 
Pozvednutí země z chudoby a její orientace na dráhu trvale udržitelného růstu vyžaduje tvrdou práci, vytvoření robustního systému majetkových práv a také – což je klíčové – soukromé investice. 
Tato metoda se neomezuje na určitý konkrétní region či národ. 
Jak ukázal spektakulární růst v Asii, je přenosný napříč kulturami. 
Je tedy ostuda, že ho rozvojoví ekonomové a světové multilaterální instituce nedokážou systematicky aplikovat v rozvojovém světě. 
Do rozvojových zemí se nalily miliardy pomoci, avšak nestačí to a výsledky jsou zklamáním. 
Světová banka odhaduje, že miliarda lidí si stále musí vystačit s méně než 1,25 dolaru denně, přičemž více než 800 milionů lidí nemá dost jídla. 
Rozvojové cíle tisíciletí se pokusily aplikovat na snižování chudoby všeobecnější přístup, ale nepodařilo se jim vyřešit základní příčiny. 
Nové cíle trvale udržitelného rozvoje, které loni přijala Organizace spojených národů, jsou alespoň na papíře zlepšením. 
Problém je v tom, že vzletné ambice mívají vysokou cenu, a má-li být splněno všech 17 cílů, zůstává ve financích výpadek ve výši zhruba 2,5 bilionu dolarů. 
Takto velkou propast nemohou překlenout pouze finančně sužované vlády a daňoví poplatníci. 
Proto je tak důležité nedávné rozhodnutí Evropského parlamentu podpořit moji zprávu, která vyzývá k mobilizaci soukromého kapitálu v boji proti globální chudobě. 
Poprvé v dějinách parlamentu uznali jeho členové soukromý sektor za klíčového partnera při tvorbě bohatství v rozvojovém světě. 
Vzhledem k tomu, že Evropská unie je jedním z největších poskytovatelů rozvojové pomoci, by toto rozhodnutí mohlo mít značný význam. 
Jistě, vyhrát hlasování nikdy není jednoduché, ale stále je to ta snazší část. 
Skutečnou výzvou bude přetavit slova v činy. 
První signály jsou povzbudivé. 
Marianne Thyssenová, komisařka EU pro zaměstnanost a pracovní sílu, si přeje, aby práce na implementaci zprávy začala okamžitě. 
Slíbila, že Evropská komise investuje do roku 2020 více než dvě miliardy eur do podpory soukromého sektoru v rozvojovém světě. 
Očekává, že 4,8 miliardy eur formou grantů EU vygeneruje díky pákovému efektu nejméně 66 miliard eur v podobě investic finančních institucí a soukromých firem v subsaharské Africe, Asii a Latinské Americe. 
Pokud by se obdobným způsobem maximalizoval celý rozpočet EU určený na rozvoj, mohli bychom mobilizovat kapitál ve výši asi 300 miliard eur, který by mohl představovat obrovskou vzpruhu pro současný loudavý růst evropských ekonomik za předpokladu, že by se vynaložil na pořízení vybavení, provozů a technologií z Evropy. 
Jedním z prvních důležitých úkolů při zajišťování žádoucího efektu bude vytvoření prostředí, v němž budou moci vzkvétat soukromé iniciativy. 
V současné době tvoří zhruba 60% zaměstnanosti v rozvojovém světě mikropodniky nebo malé a střední podniky. 
Přesto 70% těchto firem nezískává od finančních institucí žádnou pomoc, ačkoliv by jim investice umožnily růst a vytvářet další pracovní místa. 
To musíme začít měnit poskytováním finanční a technické pomoci, kterou země potřebují k vytvoření spolehlivých bankovních soustav a daňových správ. 
Podněcovat by se mělo i dodržování mezinárodních účetních standardů. 
Transparentnost se musí zlepšit a korupce vykořenit. 
A v mnoha zemích je třeba formalizovat i systém pozemkových registrací a majetkových práv, aby jednotlivci a firmy získali majetek, oproti němuž si budou moci půjčovat na investice do svého podnikání. 
Výsledkem bude zvýšení počtu bankovně financovatelných projektů, do nichž budou moci místní podniky a mezinárodní firmy investovat. 
Potenciál pro partnerství veřejného a soukromého sektoru existuje u energetických a telekomunikačních projektů, u výstavby studní a zavlažování, ve stavebním sektoru, v infrastruktuře, jako jsou silnice, letiště a přístavy, a také ve zpracování plodin pro agroprůmysl, masa, ovoce a zeleniny. 
Samozřejmě musí být zavedeny přísné pojistky. 
Soukromí investoři budou muset přistoupit na závazná pravidla ochrany sociálních, ekologických, lidských a genderových práv. V zájmu vybudování důvěry by se měla na úrovni EU vytvořit fóra, na nichž budou moci soukromý sektor, nevládní organizace, mozkové trusty a vlády diskutovat o rozvojových příležitostech. 
Pomůžeme-li rozvojovým zemím růst, stimulujeme tím investiční příležitosti pro firmy z EU a otevřeme nové trhy pro jejich zboží. 
Výsledkem bude blahodárný cyklus rozvoje, z něhož budou mít prospěch všichni – a jenž posune svět podstatně blíže k dosažení ambiciózních cílů, které si stanovil. 

Řešení privátního sektoru pro uprchlickou krizi 
BRUSEL – Mezinárodní rozvoj není pouze o zmenšování chudoby; je také o zajištění bezpečnosti, stability a ekonomických příležitostí pro chudá a nestabilní společenství a předejít tím odcházení obyvatel ze své domoviny za lepším životem. 
Pro Západ, který nedočkavě volá po zastavení přílivu uprchlíků z Afriky a Blízkého východu, je podpora rozvoje mnohem efektivnější přístup než výstavba zdí a žiletkových plotů. 
Rozvoj je příliš často nucen hrát v politice druhé housle. 
Takzvaná válka proti teroru, která začala v roce 2001, se vyvinula v několik brutálních konfliktů, které destabilizují celý Blízký východ, narušují svobodu lidí, podrývají jejich bezpečí a transformují podstatu jejich společenství. 
To vše lidi žene z domovů a mnohdy i z domovských zemí. Jen konflikt v Sýrii již vysídlil na pět milionů lidí. 
Je samozřejmě rozumné tvrdit, že by uprchlíci měli zůstat v první bezpečné zemi, do které se dostanou. 
Mnoho z nich se však přesto snaží vymanit se z nestability regionu zcela. 
Sní o životě bezpečí a příležitostí v Evropě a jsou ochotni ujít velkou vzdálenost, aby toho dosáhli – dokonce i pustit se do život ohrožující cesty přes Středozemní moře. 
Pro Evropu není možností otočit se k těmto uprchlíků zády – zoufalí lidé budou nadále hlesat bezpečí a naději – ačkoliv si ještě stále lidí myslí, že to možnost je. 
Když německá kancléřka Angela Merkelová souhlasila s přijetím milionu uprchlíků do Německa, mnozí ji chválili - a mnozí zatracovali. 
Jednoduše absorbovat příliv uprchlíků však také není řešení, přinejmenším ne úplné. 
Co kdyby Egypt explodoval způsobem, jako se to stalo v Sýrii? 
Rozvinuté země – z nichž některé odolávaly přijmout jakkoliv uprchlíky – by prostě 20 milionů nově přesídlených lidí neakceptovaly. 
Jedinou reálnou možnost pro řešení uprchlické krize je podchycení důvodů vedoucích k přesidlování lidí, včetně terorismu, hladu, nemocí, útlaku, neadekvátní infrastruktury, omezených klíčových zdrojů, nedostatku práce a ekonomických vyhlídek a klesajícího životního standardu. 
V tomto světle není podpora mezinárodního rozvoje nějakým aktem štědrosti, ale otázkou vzájemného přežití. 
Úspěch však vyžaduje přizpůsobení rozvojové politiky ekonomické realitě. 
Namísto prostého předávání peněz z jednoho státu do druhého, jak svět činil posledních 60 let, je třeba použít rozvojové prostředky k mobilizaci privátního sektoru – skutečného motoru ekonomického růstu a rozvoje. 
V rozvíjejících se ekonomikách tvoří privátní sektor 90% všech pracovních pozic. 
Se správným přístupem by 20 miliard eur roční rozvojové pomoci, poskytnuté EU, mohlo být využito k mobilizaci 300 miliard eur kapitálu pro rozvojový svět, což by měnilo miliony lidských životů k lepšímu. 
Model je jednoduchý: nejdříve smísit veřejné, privátní a dobrovolné příspěvky; za druhé, investovat peníze za tvrdých standardů privátního sektoru, namísto jejich svěření do rukou marnotratného veřejného sektoru, který s dárcovskými penězi mnohdy zachází s opovržením. 
Takové smíšené finanční mechanismy, i přes jejich raný věk, již prokázaly své kvality jinde ve světě. 
Průzkum Světového ekonomického fóra zjistil, že každý dolar veřejných financí, který byl do těchto iniciativ investován, přilákal 20 dolarů privátních investic. 
A to nezapočítáváme výhody plynoucí z lepšího účetnictví, výběrových řízení a reportovacích procedur – všechno vedlejší produkty většího zapojení privátního sektoru. 
Tento přístup je zejména vhodný v době, kdy se mnoho evropských zemí potýká s líným růstem a čelí přísným fiskálním omezením. 
Pouze čtyři členové EU nyní investují celosvětově dojednaných 0,7% HDP na rozvojovou pomoc. 
Dobrou zprávou je, že evropské vlády čím dál více rozpoznávají potřebu využit potenciál soukromého sektoru k podpoře rozvoje. 
Minulý měsíc, během plenárního zasedání v e Štrasburku, vyjádřila Evropská komise podporu mému plánu, aby se soukromý sektor stanul v popředí a středu rozvojových projektů. 
Nicméně ustanovení investic privátního sektoru jako klíčové komponenty rozvojové strategie Evropské komise je pouze první krok. 
Komise musí nyní převést slova v akci, což znamená přímé zapojení privátního sektoru a podnikatelů. 
Stabilizací blízkovýchodních společenství a podporou jejich ekonomického rozvoje může Evropa pomoci zastavit příliv migrantů a azylantů dneška, zatímco si zajistí nové trhy, obchodní příležitosti a partnerství zítřka. 

Spoutání síly dospívajících dívek 
LAGOS – Když přemýšlíte o dospívajících dívkách, možná si představujete běžné stereotypy, od “zlé holky“ po naštvanou středoškolačku zamčenou ve svém pokoji. 
Realitou však je, že dospívající dívky nejen že jsou jednou z nejpřehlíženějších skupin lidí, ale mají také prakticky bezkonkurenční potenciál k budování lepší budoucnosti pro nás pro všechny. 
Momentálně je to tak, že je dospívajícím dívkám běžně odpírána kontrola nad vlastním osudem. 
Více než 32 milionů nejchudších je v současnosti mimo školu. 
Každý den se 39 000 dívek ve věku pod 18 let stane něčí ženou. 
Zdá se, že celosvětově je pro obrovský počet dívek právo na reprodukci pouze neuskutečnitelným snem. 
Tato situace je z morálního hlediska odsouzeníhodná, společensky předem odsouzená k nezdaru a z ekonomického hlediska pošetilá. 
Tím, že by se začala řešit, bychom mohli nejen ochránit miliony dětí; mohli bychom se také poprat s jedněmi z největších výzev, kterým dnešní svět čelí. 
Vezměme si výzvu, kterou představuje rychlý populační růst. 
Ačkoliv se zdá, že se velikost populace ve většině částech světa stabilizuje, v některých regionech však nadále roste, zejména v těch, kde čelí dívky největším překážkám na cestě k úspěchu. 
Očekává se, že populace v Africe se do roku 2050 zdvojnásobí a do roku 2100 bude dokonce čtyřnásobná. 
Pokud by dospívající dívky měly znalosti, dovednosti a prostředky, aby se mohly vyvarovat nechtěnému těhotenství a převzít kontrolu nad svou budoucností, míra plodnosti by se výrazně snížila. 
Tyto nově posílené a vzdělané dívky by se poté mohly stát nositeli širší, pozitivní změny v rámci jejich komunit. 
Ochrana mladých dívek světa je těžký úkol. 
Země z celého světa se však prostřednictvím ambiciózních Udržitelných rozvojových cílů (SDGs) zavázaly ho splnit do roku 2030, včetně ukončení dětských sňatků a zajištění toho, že budou všechny dívky ve školách. 
Pokud však státy chtějí v posílení pozice dívek a jejich ochraně uspět, musí si také osvojit slib klíčové iniciativy: rozšířit přístup k vakcíně na lidský papilomavirus (HPV), který způsobuje drtivou většinu případů karcinomu děložního čípku. 
Relativně nově se zjistilo, že vakcína proti HPV je nejúčinnější na 9-13 leté dívky, které ještě s virem nepřišly do styku, neboli že ještě nebyly sexuálně aktivní. 
Tento věková podmínka odlišuje vakcínu proti HPV od většiny zbylých dětských očkování, které jsou převážně podávány v kojeneckém věku. 
Na první pohled by se to mohlo zdát jako vážná nevýhoda, protože očkování proti HPV tak nemůže být snadno začleněno do dalších očkovacích iniciativ. 
Faktem však je, že věkový požadavek představuje důležitou příležitost, jak oslovit dospívající dívky i s dalšími nezbytnými zdravotními otázkami, jako je reprodukční vzdělávání, menstruační hygiena, odčervování, nutriční kontroly, vitaminové injekce a všeobecné kontroly. 
Je povzbudivé, vlády rozvojových zemí čím dál více požadují očkování proti HPV. 
Dává to smysl: z 266 000 žen, které každoročně umírají na rakovinu děložního čípku – což je v průměru jedna každé dvě minuty – je celých 85% z rozvojových zemí. 
Pokud se nic neudělá, očekává se, že tato hodnota stoupne do roku 2035 na 416 000 a překoná tak úmrtí při porodu. 
Pro mnoho z těchto zemí je očkování proti HPV nejen efektivním řešením, takovým, které zabrání úmrtí 1500 ze 100 000 očkovaných; je to mnohdy také jediné řešení, protože ty nejchudší země postrádají kapacitu nabídnout screening nebo léčbu rakoviny děložního čípku. 
To je jeden z důvodů, proč se experti na rakovinu, vládní činitelé, vůdčí osobnosti soukromého sektoru a zástupci občanské společnosti před pár týdny potkali před pár týdny v Addis Abebě při příležitosti desáté konference Stop Cervical, Breast and Prostate Cancer in Africa 
Dobrých zpráv je více: již byly položeny základy iniciativě zabývající se očkováním proti HPV. 
V roce 2013, daleko před podepsáním SDGs, podnikla Gavi, the Vaccine Alliance (jejiž správní radě předsedám) kroky k tomu, aby se očkování proti HPV stalo dostupnější v chudých zemích. 
Od té doby již 23 zemí představilo očkování skrze demonstrační pilotní projekty, kdy ještě dalších pět bude následovat. 
Jsou před námi však zásadní výzvy. 
Zatímco se zaměření na očkovací kampaně ve školách ukázalo jako úspěšné, je nedostatečné pro země s nízkou mírou školní docházky, zejména v městských oblastech. 
Pokud nenajdeme způsob, jak dosáhnou na nejzranitelnější skupiny, nebude žádné množství politické vůle či financování stačit k dosažení SDGs o ochraně žen a dívek. 
Vzhledem k tomu, že pouze dvě země s podporou Gavi, obě s relativně vysokou mírou počtu zapsaných studentů, představily očkování na národní úrovni, není příliš jasné, jak obtížné bude tuto překážku zdolat. 
S posunem od osvětových kampaní směrem k efektivnějším a hospodárnějším systémům postupného národního zavádění bychom měli získat lepší povědomí o tom, co vlastně čekat. 
Máme nějaké nápady, jak dosáhnout na dívky, které nejsou ve škole – počínaje komunitními zdravotními centry. 
V současné době jdou do komunitního zdravotnického centra ženy s největší pravděpodobností tehdy, když jsou těhotné, nebo když si nechají očkovat děti. 
Zapojením vůdců komunity a rodičů s cílem zvýšit povědomí o prevenci karcinomu děložního čípku a upozorněním na další místní zdravotní problémy by však bylo možné, jak se ukazuje, generovat poptávku a dosáhnout dobré účasti v těchto centrech. 
Zajištění toho, že by všechny dívky měly přístup k vakcíně na HPV, by zlepšilo bezpočet životů, nejen snížením množství rakoviny čípku, ale také umožněním zajištění mnoha dalších rozhodujících služeb. 
Je to příležitost, na kterou by měli myslet experti na rakovinu, vládní činitelé a zástupci ze soukromého sektoru a občanské společnosti. 
Jde také o imperativ pro všech 193 vlád, které podepsaly SDGs. 
Nesmíme v tom naše dívky nechat. 

Smrt a naděje v otevřených vodách 
HALIFAX, KANADA – Žraloci a jejich bratranci rejnoci tu žili už před dinosaury. 
Přežili katastrofální masové vymírání, které zlikvidovalo Tyrannosaura rex a všechny ostatní, jakož i permsko-triasové vymírání, které vymýtilo kolem 96 % mořských druhů. 
I nověji se vyvinuvší žraločí rodokmeny jako kladivouni jsou tu už přes 30 milionů let. 
Přesto během pouhých několika desítek let začalo hrozit riziko vymření čtvrtině všech žraloků a rejnoků. 
Je to naše vina – a je také naší zodpovědností to napravit. 
Nejedná se přitom jen o populace žraloků a rejnoků. 
Se snahou přežít člověkem zapříčiněné tlaky zápolí mnoho dalších složek mořské druhové rozmanitosti – zejména koráli, mořští savci, ptáci a želvy. 
Mořským ekosystémům tak hrozí rozpad a ztráta stability a plodnosti. 
Vzhledem k širokému rozsahu hrozeb, jimž mořský život čelí, mimo jiné nadměrnému rybolovu, změně klimatu, znečištění a pobřežní zástavbě, je snadné, ba možná racionální být pesimistický. 
Letošek by se přesto mohl zapsat jako začátek rozhodnějšího přístupu k zabezpečení mořských ekosystémů, zejména s ohledem na nadměrný rybolov, který je zodpovědný za strmý úbytek mnoha druhů. 
Náročný úkol, který je před námi, nesmíme podceňovat. 
K jeho splnění bude nutné překonat jednu z nejkrkolomnějších překážek ochrany moří: zajistit udržitelnost biodiverzity ve zhruba 60 % světových oceánů, které spadají mimo jurisdikce jednotlivých států. 
Uvnitř hranic vymezených 200 mořských mil, které určují výlučné ekonomické zóny (VEZ), už několik zemí k ochraně rybích zásob a ekosystémů využívá kombinace solidní legislativy, dobré správy a účinného vymáhání. (Existuje ale bohužel i řada opačných příkladů.) 
Mimo VEZ však vzniká zhoubný problém: většina živých zdrojů je fakticky volně k dispozici, což je vystavuje nadměrnému využívání. 
Přestože se objevila řada dobře míněných pokusů řízení těchto zdrojů zlepšit, všechny spoléhají na ochotu jednotlivých aktérů vzdát se krátkodobých ekonomických přínosů intenzivního využívání zdrojů ve prospěch dlouhodobého společného prospěchu. 
Jestliže si zapojení do mezinárodního postupu vyžaduje určitou daň, objeví se vždy motivace nedodržovat pravidla, chabě je vymáhat anebo se vůbec neúčastnit. 
Platí to obzvlášť u ochrany životního prostředí, kde je zapotřebí mnoho politického kapitálu, zásadní je téměř jednomyslná podpora, problémy mohou být diskutabilní, přínosy jsou nepoměrně rozložené a realizují se během dlouhé doby. 
Už povrchní znalost reálpolitiky změny klimatu ukazuje, že jde o děsivě náročný, ne-li neřešitelný úkol, u něhož se projevují prvky nejsložitějších politických a sociálních svízelí: vězňovo dilema, problém černého pasažéra a tragédie obecní pastviny. 
Činnosti, které mohou ovlivnit druhovou rozmanitost v mezinárodních vodách, se v současnosti řídí legislativní spletí – mimo jiné Úmluvou OSN o mořském právu, zásadami Organizace pro výživu a zemědělství a Úmluvou o ochraně stěhovavých druhů volně žijících živočichů. 
Ochrana poskytovaná živým zdrojům je ovšem omezená – a plná děr. 
Tak například vzhledem k tomu, že signatáři těchto dohod nejsou všechny země, plavidla si mohou zvolit, pod jakou vlajkou budou plout, aby se vyhnula svazujícím regulacím („levná vlajka“). 
Některé rybolovné oblasti zůstávají mimo jurisdikci kteréhokoli z regionálních orgánů plnících určitou úlohu v řízení zdrojů. 
Dochází tak k nelegálnímu, nijak nevykazovanému a neregulovanému rybolovu v hodnotě miliard dolarů ročně. 
Jedním slibným krokem, jejž v lednu doporučila pracovní skupina OSN, je vytvoření nové, právně závazné dohody o biodiverzitě v mezinárodních vodách tak, aby byla do září přichystaná ke zvážení na Valném shromáždění OSN. 
Takový koordinovaný a harmonizovaný rámec by mohl pomoci zalátat regionální díry ve správě, přimět stávající rybolovné orgány ke spolupráci na zlepšování výsledků a nakonec umožnit vznik nových orgánů zaměřených na správu a ochranu ekosystémů, nejen zásob ryb. 
To by pak mohlo vyvolat spolupráci nezbytnou k vytvoření oblasti ochrany moří v mezinárodních vodách, která by umožnila ozdravení narušených či vyčerpaných ekosystémů. 
Samozřejmě, že mají-li být takové oblasti účinné, je nutné je monitorovat. 
Slibným vývojem prochází využívání satelitní technologie k odhalování a řešení rybolovných prohřešků konkrétních plavidel. 
To by ve správě moří mohlo přinést zásadní změnu k lepšímu, zejména u zemí s rozsáhlými VEZ a omezenou schopností vymáhat na moři právo. 
Nezbytný je také koordinovaný systém reakcí na porušování pravidel. 
Prostřednictvím Dohody o opatřeních přístavních států, která v současnosti čeká na ratifikaci, by bylo možné dosáhnout toho, že by se plavidlům porušujícím pravidla uzavřely přístavy. 
Správa a ochrana moří se ocitá na zásadní křižovatce. 
Mořské zdroje nelze nadměrně využívat donekonečna. 
Chystaná dohoda o „biodiverzitě mimo národní jurisdikce,“ podložená novými způsoby dohledu nad jejím dodržováním, by mohla správu oceánů významně zlepšit. 
Potíž je v tom, že lepší správa ve všech scénářích předpokládá, že upřednostníme dlouhodobou udržitelnost nad krátkodobými zisky. 
Jestli překonáme svůj sklon volit opak, se teprve uvidí. 

Pruitt a hrozba pesticidů 
IBADAN, NIGÉRIE – Nová zpráva zveřejněná Organizací spojených národů (OSN) zaujímá k syntetickým pesticidům kontroverzní postoj. 
Konvenční interpretace je taková, že tyto látky jsou nezbytné pro nasycení stále početnější světové populace, která má do roku 2050 dosáhnout devíti miliard lidí. 
Autoři zprávy však označují naši závislost na syntetických pesticidech za „krátkodobé řešení, které podkopává právo na dostatečně kvalitní potraviny a zdraví pro současnou i budoucí generace“. 
Mají pravdu. 
Jako vědkyně z Nigérie, jejíž práce se zaměřuje na kontrolu ztrát po sklizni, vidím na vlastní oči, co se stane, když se používání syntetických pesticidů náležitě nereguluje. 
Velká část světa se přesto dál řídí konvenční interpretací, což má strašlivé důsledky pro veřejné zdraví. 
Zdá se, že Spojené státy mají nakročeno k tomu, aby své již tak rozsáhlé využívání pesticidů ještě více rozšířily. 
Minulý měsíc byl ve funkci ředitele Agentury pro ochranu životního prostředí (EPA) potvrzen bývalý oklahomský ministr spravedlnosti Scott Pruitt. 
Tento člověk ve své předchozí funkci mnohokrát EPA žaloval a nyní má zjevně v úmyslu seškrtat její rozpočet a zrušit mnoho jejích regulací včetně regulací pesticidů, přestože jsou tyto regulace nezbytné pro zajištění potravinové bezpečnosti. 
Každý, kdo konzumuje potraviny vypěstované nebo vyprodukované v USA, by dnes měl být znepokojen. 
Demontáž EPA se v podstatě rovná nastražení časované bomby pro veřejné zdraví – bomby, která už v rozvojových zemích opakovaně detonovala. 
V roce 1984 uniklo z továrny na výrobu pesticidů v indickém Bhópálu 27 tun methylisokyanátu, plynu používaného k výrobě některých pesticidů. 
Při úniku zahynulo odhadem 15 000-20 000 lidí a několik tisíc dalších utrpělo trvalé následky. 
Továrna měla nedostatek personálu a neodpovídající provozní a bezpečnostní procedury. 
Žádný ze šesti bezpečnostních systémů, které mohly nehodě předejít, nebyl funkční. 
Bhópálská tragédie zůstává dodnes nejhorší světovou průmyslovou katastrofou. 
Je to však jen malý střípek v hrůzné mozaice zbytečného utrpení. 
Světová zdravotnická organizace odhaduje, že na celém světě se každoročně vyskytnou tři miliony případů otravy pesticidy, které mají za následek až 250 000 úmrtí. 
Například v roce 1996 si na trh v Nigérii našly cestu insekticidem ošetřené hnědé fazole, údajně uskladněné k výsadbě. Tento „únik“ je dáván do souvislosti s úmrtím řady lidí na jihozápadě země. 
V roce 2013 zase pesticid na bázi organofosfátů zabil 23 indických dětí, které snědly oběd složený z kontaminované rýže, brambor a sóji. 
K podobným tragédiím dochází i v případech, kdy směrnice pro registraci a používání pesticidů existují. 
Například v Nigérii zakázala Státní agentura pro správu a kontrolu potravin a léčiv (NAFDAC) v roce 2008 po řadě úmrtí a otrav celkem 30 agrochemikálií (pesticidů a hnojiv). 
Ani to však nestačilo k tomu, aby v roce 2015 nezemřelo na otravu pesticidem 18 lidí v nigerijském státě Ondo. 
A hrozba nedostatečné regulace se neomezuje jen na akutní katastrofy. 
Hromadění toxických látek z chemikálií používaných na polích i při skladování přispívá také k setrvalému poklesu kvality našeho životního prostředí – konkrétně půdy, vody a vzduchu. 
Více než 250 studií prokázalo spojitost mezi agrochemikáliemi a několika typy rakoviny, například rakovinou mozku, prsu, tlustého střeva, jater, plic, prostaty a štítné žlázy. 
Zdá se, že vůči toxickým účinkům pesticidů jsou náchylné zejména děti: výzkumy ukazují, že zvýšený výskyt leukemie a rakoviny mozku v dětství by mohl být výsledkem brzkého působení zmíněných látek. 
A tyto látky jsou dávány do souvislosti také s řadou vrozených vad. 
To vše vykresluje neveselý obrázek toho, co by se mohlo stát v USA, kdyby odpůrci EPA – mezi něž se dnes řadí i ředitel této agentury – dosáhli svého. 
V letech 2006 a 2007 spotřebovávaly USA více než 2,2 miliardy kilogramů pesticidů ročně – i při platných regulacích EPA. 
Bez adekvátních regulací se toto množství pravděpodobně ještě zvýší. 
USA samozřejmě nejsou jedinou zemí ohroženou nadměrným používáním organofosfátů. 
V rozvojových zemích je sice spotřeba pesticidů mnohem nižší než v USA, avšak údaje Organizace pro výživu a zemědělství (FAO) ukazují setrvalý vzestup v afrických a asijských zemích. 
Farmáři v těchto regionech pochopitelně hledají snadné cesty, jak omezit ztráty výnosu a navýšit své příjmy. 
A existuje pramálo regulací, které by jim v tom bránily. 
FAO uvádí, že k většině případů otravy pesticidy dochází v rozvojových zemích – právě proto, že tamní zdravotní standardy bývají nedostatečné nebo vůbec neexistují. 
Zpráva OSN zjistila, že pouze v 35% rozvojových zemí platí pro používání pesticidů regulační úprava a všechny tyto země mají potíže s jejím vymáháním. 
Rozvojové státy musí zavést efektivnější mechanismy monitorování agrochemikálií, které jsou v oběhu. 
Kromě toho musí pracovat na omezení využívání toxických látek ke kontrole škůdců a zvyšování výnosů, a to zejména podporou organických alternativ, které nejsou spojené s rozsáhlými zdravotními a ekologickými riziky. 
Tyto organické metody se před nástupem moderních syntetických pesticidů ve 40. letech používaly po celá staletí. 
Zvyšování výnosů podporuje například organický hnůj, případně biopesticidy vyvinuté z rostlin. 
Tyto přírodní metody, které jsou účinné a zároveň netoxické, by se měly používat nejen v rozvojových zemích, ale po celém světě. 
Syntetické pesticidy mají možná místo tam, kde pomáhají nasytit stále hladovější svět, zejména v rozvojových zemích. 
Musíme si však představit, ke kolika zbytečným otravám a úmrtím ještě dojde, nebudou-li se tyto látky nasazovat s maximální opatrností a zdrženlivostí. 
Pokud si to Američané představit nedovedou, pak se Pruittův sen stane jejich noční můrou. 

Rizika financování veřejnoprávních médií 
BUDAPEŠŤ – Maďarská státní mediální korporace MTVA pracovala loni s rozpočtem ve výši přibližně 309 milionů dolarů, přičemž většinu této částky získala ze státní pokladny. 
To znamená, že MTVA – která provozuje několik televizních stanic, rozhlasovou síť a tiskovou agenturu – měla denní rozpočet 846 000 dolarů. 
U země s pouhými deseti miliony obyvatel je to přímo čítankový příklad rozhazovačné pseudonevládní organizace. 
Někdo by mohl předpokládat, že finanční síla MTVA je v sektoru poznamenaném snižujícími se příjmy a nefunkčními obchodními modely výjimkou. 
V případě státem podporovaných mediálních společností z celého světa je však nafouknutý rozpočet MTVA normou. 
Zpravodajské sály od Srbska po Jihoafrickou republiku se těší stále většímu objemu financí z kapes daňových poplatníků. 
Tyto nevídané prostředky by mohly vést k většímu počtu vysílaných programů, ale ve skutečnosti bohužel jen prohlubují potíže v sektoru. 
Vlády se v oblasti domácích sdělovacích prostředků významně angažují už desítky let: pomocí regulace vysílacích frekvencí a licenčních požadavků formují mediální trh. 
V posledních letech však vlády zároveň zvýšily svůj rozpočtový vliv. 
Alokace prostředků ze státního rozpočtu tak dnes představují jeden z hlavních zdrojů mediálních příjmů. 
Veřejná podpora se obvykle zajišťuje jedním ze tří způsobů. 
První metodou je zatížit poplatkem domácnosti, která tak fakticky platí daň z obsahu. 
Rozpočty veřejnoprávních médií sice nerostly všude – například v letech 2011 až 2015 poklesl objem financí určených na tato média ve 40% z 56 členských států Evropské vysílací unie –, avšak státní příspěvky zůstávají významné. 
Rumunská vláda schválila v lednu 2017 rozpočet ve výši 360 milionů dolarů pro státního vysílatele SRTV – v zemi s pouhými 20 miliony obyvatel je to velká částka. 
A podobné injekce veřejných peněz jsou běžné i jinde. 
Druhou metodou poskytování státní podpory jsou nákupy inzerce. 
Státní výdaje v této kategorii mohou být významné. 
Malajsijská vláda například v první polovině roku 2013 utratila za inzerci o 118,5 milionu dolarů více než další čtyři největší zadavatelé dohromady. 
A konečně státy často poskytují hotovostní příspěvky mediálním kanálům potýkajícím se s problémy – zejména těm, které jim nabízejí zpravodajství s příznivým vyzněním. 
Vláda Černé hory, tedy země s pouhými 622 000 obyvateli, v roce 2014 vynaložila 33,6 milionu dolarů na státní pomoc mediálním kanálům. 
Podle Centra pro mezinárodní mediální pomoc zahrnovaly tyto dary i „velkorysou“ podporu „spolehlivě provládním“ novinám Pobjeda. 
Média, a zejména finančně sužované nezávislé kanály, budou takové finanční příspěvky vždy vítat. 
Když jsou však finance navázané na různé podmínky, což se u státních peněz často stává, může tím trpět novinářská bezúhonnost. 
V mnoha případech pak veřejné mediální instituce nejsou ničím více než vládními tlampači a úřady se pravidelně vměšují do redakčních záležitostí. 
Ukázkovým případem je Maďarsko. 
Krátce poté, co se v roce 2010 dostala k moci pravicově populistická strana Fidesz, propustili státní činitelé řadu novinářů MTVA, kteří během předvolební kampaně tuto stranu kritizovali. 
Úřady od té doby dramaticky přepracovaly mediální legislativu a mnozí lidé se obávají, že tento krok „dlouhodobě omezí pluralitu médií“. 
Obdobné překračování pravomocí je hlášeno i z Makedonie, kde Evropská komise v roce 2014 kritizovala vládu, že pomocí peněz za inzerci upevňuje státní kontrolu nad zpravodajským obsahem. 
A na světě existuje bezpočet dalších příkladů podobného vměšování se na mediálních trzích. 
Vlády mají obecně sklon financovat přátelsky nakloněné mediální kanály či zpravodajské organizace ochotné „držet basu“. 
Podle zprávy z roku 2014 o budoucnosti digitální žurnalistiky, kterou jsem spolueditoval pro nadace Open Society, využívaly vlády finančního tlaku k manipulaci zpravodajských organizací ve více než polovině zkoumaných trhů. 
Tento podíl se od té doby nepochybně ještě zvýšil. 
Obecněji platí, že upřednostňováním poslušné žurnalistiky nebo škrtáním dotací kritickým mediálním hlasům vlády pokřivují mediální trh ve svůj prospěch. 
Hotovostní injekce srbských úřadů státem kontrolované tiskové agentuře Tanjug jí v roce 2012 poskytla obrovskou konkurenční výhodu nad nezávislou zpravodajskou agenturou Beta. 
Také v Maďarsku se nezávislá žurnalistika jen s vypětím všech sil snaží držet krok se státem financovanými mamuty. 
Jedním z příkladů je Átlátszó. 
Tento nebojácný investigativní start-up je financován téměř výlučně z darů a jeho roční rozpočet činí necelou polovinu každodenního příspěvku poskytovaného MTVA. 
Ačkoliv veřejné peníze přetvářejí mediální byznys, v mnoha zemích z toho nemají největší prospěch daňoví poplatníci. 
Kdyby se třeba jen zlomek rozpočtové apanáže pro státní média přesměroval k nezávislým zpravodajským organizacím, pak by žurnalistika vzkvétala a veřejnost by byla lépe informována. 
V současné situaci jsou však hlavními vítězi na trhu veřejnoprávních médií vlády, které s tímto těžce zkoušeným sektorem manipulují. 

Podivní spojenci v extremismu 
FLORENCIE – Krajně pravicovou politiku si dnes spojujeme s vášnivou islamofobií. Nebylo tomu tak ovšem vždy. 
Ve skutečnosti má vztah mezi extrémní pravicí, zejména v Evropě, a islamistickým radikalismem hluboké kořeny, přičemž stoupence obou skupin spojuje několik důležitých vlastností. 
Vazby mezi oběma skupinami bývají často docela zjevné. 
Amín al-Husajní, velký muftí Jeruzaléma v letech 1921 až 1937, udržoval úzké styky s fašistickými režimy v Itálii a Německu. 
Mnoho nacistů našlo po druhé světové válce útočiště na Blízkém východě, a někteří dokonce konvertovali k islámu. 
A Julius Evola, italský reakční myslitel, jehož dílo inspirovalo poválečnou krajní pravici v Evropě, otevřeně obdivoval koncept džihádu a sebeobětování, které vyžaduje. 
Po teroristických útocích ve Spojených státech 11. září 2001 oslavovali útočníky neonacisté v USA i v Evropě. 
Jistý představitel přední americké neonacistické skupiny Národní aliance vyjádřil přání, aby jeho členové měli „aspoň polovinu téhle chlapské odvahy“. 
Ve Francii se oslavy útoků konaly v sídle Národní fronty a němečtí neonacisté pálili americké vlajky. 
Islamistická skupina s názvem Strana osvobození (Hizb ut-Tahrir) byla v Německu v roce 2003 zakázána zčásti i kvůli svým kontaktům s krajní pravicí. 
Politickým svorníkem této nesvaté aliance jsou společní nepřátelé – Židé, americká vláda, údajný „nový světový řád“. 
Při bližším zkoumání jejích ideologických a psychologických složek však odhalíme hlubší spojitost. 
Na rozdíl od liberálů a levice prosazují pravicoví a islamističtí ideologové autoritářskou, hierarchickou a často i ritualizovanou vizi společenského uspořádání a každodenního života. 
Slibují, že očistí společnost od korupce, která jí brání v pokračování zářné minulosti. 
A věří, že jejich rasová či náboženská „nadřazenost“ ospravedlňuje porobu, ba dokonce i zotročování druhých. 
Podle politických psychologů bývají konzervativní a pravicové názory doprovázeny sklonem ke snadnému znechucení, „potřebě uzavření se“ (preferování řádu, struktury a jistoty) a vykreslování ostré hranice mezi „námi“ a „jimi“. 
Ačkoliv se tento výzkum zaměřuje na pokojné jednotlivce, existují důkazy, podle nichž jsou tytéž osobnostní rysy vlastní i pravicovým a islamistickým extremistům. 
Začněme islamisty. 
Hned několik džihádistických operativců proslulo obsesí po čistotě. 
Faisal Shahzad, který nastražil bomby na newyorském Times Square, až puntičkářsky pečoval o svůj byt v Bridgeportu ve státě Connecticut, z něhož později odjel na svou neúspěšnou atentátnickou misi. 
Muhammad Atta, hlavní únosce z 11. září, zanechal pokyny ke svému pohřbu, v nichž požadoval, aby se k jeho tělu nepřibližovala žádná žena a aby se muži, kteří ho budou omývat, dotýkali jeho genitálií pouze v rukavicích. 
Salafijští džihádisté strukturují své životy podle doslovného čtení islámského písma – což je jednoduchý způsob, jak ukojit „potřebu uzavření se“. 
A pokud jde o obsesivní ztotožňování se s vlastní názorovou skupinou, jedna z klíčových doktrín salafismu s názvem al-vala’ val-bara velí, aby se věřící vymezovali vůči nevěřícím, a to včetně nečistých muslimů. 
Potřeba jistoty přesahuje hranice náboženství. 
Jak uvádíme v knize Strůjci džihádu, od 70. let se nepřiměřeně vysoké procento islamistických radikálů věnuje spíše tvrdým technickým disciplínám než měkčím oborům, které nabízejí méně jasných odpovědí. 
Shahzad i Umar Farúk Abdalmataláb, nigerijský „Underwear Bomber“, který se v roce 2009 pokusil odpálit v letadle výbušniny ukryté ve svém spodním prádle, vystudovali strojírenství. 
Mezi 25 osobami přímo zapojenými do útoků z 11. září 2001 figurovalo osm inženýrů – včetně dvou lídrů, Atty a Chálida Šajcha Muhammada. 
Ve snaze posoudit, zda se jedná o systematickou záležitost, jsme se zaměřili na vzdělání více než čtyř tisíc extremistů ze všech koutů světa. 
Zjistili jsme, že mezi islamistickými radikály narozenými a vzdělanými v muslimských zemích je sedmnáctkrát více inženýrů než v běžné populaci; podíl absolventů univerzit je mezi radikály čtyřikrát vyšší. 
V rámci muslimského světa má větší počet inženýrů sklon vstupovat do radikálních skupin v těch zemích, kde hospodářská krize omezuje pracovní příležitosti pro absolventy elitních škol. 
Obzvláště pravděpodobný je vstup těchto lidí na počátku krize. 
Ze všech absolventů univerzit bývají právě inženýři (a v menší míře lékaři) nejfrustrovanější z nedostatku příležitostí, což zřejmě odráží jejich ambice a oběti spojené se získáním tak vysokého vzdělání. 
Tento obrázek však není úplný. 
Procento inženýrů je nepřiměřeně vysoké také mezi islamistickými radikály, kteří vyrostli na Západě, kde jsou pracovní příležitosti větší. 
U inženýrů je zároveň méně pravděpodobné než u jiných absolventů, že se násilného islamismu zřeknou a opustí jeho myšlenku. 
A co je nejdůležitější, radikální islamisté nejsou jedinou skupinou s nepřiměřeně vysokým podílem inženýrů. 
Rovněž mezi radikálními pravičáky s univerzitním vzděláním je inženýrů nepoměrně mnoho. 
Naopak v radikálně levicových uskupeních se téměř žádní inženýři nevyskytují – tyto skupiny přitahují spíše absolventy humanitních a společenskovědních oborů. 
Analýzou výzkumu veřejného mínění provedeného mezi 11 000 mužskými absolventy ze 17 evropských států jsme zjistili, že kromě tíhnutí k politické pravici inženýři v porovnání s ostatními absolventy v průměru silněji „bodují“ v téměř všech ukazatelích týkajících se sklonu ke znechucení, potřeby uzavření se a silného ztotožnění se s vlastní skupinou. 
U absolventů humanitních a společenskovědních oborů jsou tyto vlastnosti mnohem slabší. 
A zároveň jsou tyto vlastnosti slabší u žen, které mají silné zastoupení v radikální levici, zatímco mezi radikálními islamisty a pravicovými extremisty téměř nefigurují. 
Tato souvztažnost mezi psychickými vlastnostmi, studijními obory a přítomností v různých radikálních skupinách je takřka dokonalá. 
Většina lidí, kteří studují technické obory nebo silně tíhnou k řádu, se samozřejmě nezradikalizuje, což znamená, že uvedené faktory nelze účinně využít k profilování. 
I přesto je však tento vhled do psychologie radikalizace důležitý. 
Západní i mnohé arabské vlády zaměstnávají stovky lidí, jejichž úkolem je odrazovat potenciální radikály, aniž by jasně chápali, jaké psychologické potřeby tyto ideologie uspokojují. 
Stále zbývá provést řadu výzkumů, avšak toto pochopení by mohlo napomoci k odhalení spolehlivějších způsobů, jak potřeby zmíněných lidí uspokojit – dříve než u nich dojde k radikalizaci, ale i poté. 

Digitální propast je brzdou rozvoje 
ŽENEVA – Je snadné předpokládat, že přístup k digitální ekonomice je všudypřítomný a že nakupování přes internet představuje přirozený vývoj obchodu. 
Například firma Amazon prodala v červenci během své každoroční akce Prime Day přes 100 milionů produktů zákazníkům z celého světa – tento zlatý důl o objemu 4,2 miliardy dolarů zahrnoval i prodej kuchyňské soli v Indii, dietní koly v Singapuru nebo zubních kartáčků v Číně. 
Podobná čísla však zastírají skutečnost, že pro mnoho lidí v rozvojových zemích je cesta k e-obchodu plná výmolů. 
Jednoduše řečeno není růst e-obchodu automatický a šíření jeho výhod není zaručeno. 
Některé překážky jsou logistické. 
Například na ostrůvku Tuvalu v jižním Pacifiku je pojmenováno méně než deset ulic v hlavním městě Funafuti a pouze asi 100 domů má vlastní poštovní adresu. 
I kdyby měli všichni obyvatelé Tuvalu přístup k internetu (což nemají; podle Světové banky disponovalo v roce 2016 rychlým připojením k internetu jen 13% obyvatel), bylo by doručování zboží zakoupeného přes internet v této zemi složité. 
Jinde zase miliardy lidí nemají bankovní účty a kreditní karty, přičemž v mnoha rozvojových zemích se zákony na ochranu spotřebitele nevztahují na zboží zakoupené online. 
Tyto překážky jsou obzvláště akutní pro obyvatele subsaharské Afriky, odlehlých ostrovních států a několika vnitrozemských států. 
Naproti tomu ve většině rozvinutých ekonomik lze díky dobře fungujícím poštovním službám a silným právním rámcům nakupovat produkty online a nechávat si je doručit bez velkého přemýšlení. 
E-obchod je však jen jednou stránkou vyvíjející se digitální ekonomiky. 
Inovace, produkce i prodej, to vše se mění díky technologickým platformám, analýzám dat, 3D tisku a takzvanému internetu věcí (IoT). 
Očekává se, že do roku 2030 dosáhne počet zařízení připojených k IoT 125 miliard, oproti 27 miliardám v roce 2017. 
K tomuto rychlému přechodu na digitální technologie navíc dochází i v době, kdy polovina světové populace zůstává bez internetového připojení. 
Nebudeme-li tuto situaci řešit, pak se zející propast mezi nedostatečně připojenými a hyperdigitalizovanými zeměmi bude dále rozšiřovat, což ještě prohloubí současnou nerovnost. 
Úroveň digitalizace může ovlivnit i to, zda se státům podaří splnit cíle trvale udržitelného rozvoje vytyčené mezinárodním společenstvím za účelem řešení problémů typu hladu, nemocí a klimatických změn. 
Proto se domnívám, že musíme dělat více, abychom podpořili chudé země v úsilí začlenit se do digitální ekonomiky. 
Jak se tato ekonomika bude vyvíjet, to lze jen těžko předvídat. 
Už dnes však víme, že o cestě vpřed rozhodnou kroky vlád, dárců a rozvojových partnerů. 
Jedna aktivita – projekt Going Digital, který v roce 2017 zahájila OECD – pomáhá státům využívat příležitosti a připravovat se na technologickou disrupci. 
Mezi zájmové oblasti patří konkurenceschopnost, ochrana spotřebitele, inovace a podnikání, pojištění a penze, vzdělávání, státní správa a obchod. 
Je to celostní přístup, který by specialisté na rozvojovou spolupráci měli napodobit. 
Do konce příštího desetiletí se informační a komunikační technologie (ICT) navíc stanou tahounem hospodářského růstu a motorem zvyšování produktivity. 
V zájmu prosperity si lidé budou muset osvojit nové kvalifikace a znalosti a státy budou nezbytně potřebovat aktualizovanou politiku ochrany internetových spotřebitelů. 
Malé firmy včetně těch, které vlastní a provozují ženy, budou vůči tomuto měnícímu se podnikatelskému prostředí obzvláště zranitelné. 
Bohužel je pouhé 1% všech financí poskytnutých z Aid for Trade – iniciativy členských zemí Světové obchodní organizace, která má pomoci rozvojovým státům zkvalitnit obchodní infrastrukturu – v současnosti vyčleněno na ICT řešení. 
Rovněž multilaterální rozvojové banky v současné době investují do projektů ICT pouhé 1% ze svých celkových výdajů, přičemž jen asi 4% z těchto omezených investic putují na rozvoj politických přístupů, což je klíčová činnost, pokud mají být digitální ekonomiky dobře regulované. 
V mé organizaci Konference OSN o obchodu a rozvoji vytváříme strategie, které pomáhají rozvojovým zemím rozšiřovat svá aktiva a zkvalitňovat digitální kapacity. 
Jedna iniciativa s názvem eTrade for all si klade za cíl usnadnit rozvojovým zemím získávání finanční a technické pomoci. 
Od zavedení programu před dvěma lety se podařilo získat téměř 30 globálních partnerů a internetová platforma propojila vlády s organizacemi a dárci za účelem sdílení zdrojů, poznatků a vědomostí. 
Rovněž skupina G-20 se v této oblasti angažuje; v srpnu jsem se v Argentině setkal s ministry G-20 a diskutoval jsem s nimi o otázce, co by se dalo udělat pro rozšíření přínosů digitální transformace. 
Netřeba dodávat, že tato schůzka nemohla přijít ve vhodnější dobu. 
Stále však platí, že programy a summity sice mohou nabídnout rozvojovým a nejméně rozvinutým zemím světa platformu, od níž se mohou ve svém úsilí o větší konektivitu odpíchnout, avšak chceme-li digitální propast někdy opravdu zacelit, pak je zapotřebí větší podpora. 
V situaci, kdy miliardy lidí stále stojí pod první příčkou digitálního žebříku, se cesta vzhůru k prosperitě stává náročnější než kdykoliv dříve. 

Jak propojit Rudé moře 
KING ABDULLAH ECONOMIC CITY – Rudé moře hraje už tisíce let stěžejní roli pro globální obchod. 
V dobách faraonů tvořilo srdce světového obchodu s kořením. 
Také dnes je klíčovou globální tepnou uspokojující západní poptávku po palivech a umožňující dopravu zboží mezi Evropou a prosperujícími asijskými trhy. 
Každý rok projde přes oblast Rudého moře více než 10% světového obchodu, a až Egypt zdvojnásobí kapacitu Suezského průplavu, toto číslo se bezpochyby ještě zvýší. 
Přesto většina z tohoto moderního bohatství vytvořeného obchodem až na pár výjimek rychle odpluje dál a nezanechá za sebou prakticky žádnou stopu. 
Není důvod, proč by tomu tak mělo být i nadále. 
Regionální snaha o usnadnění obchodu a vybudování infrastruktury má potenciál učinit ze zemí kolem Rudého moře cílové destinace pro globální investice a mezinárodní obchod. 
Oblast Rudého moře tvořená 20 zeměmi, které tuto oblast využívají jako hlavní obchodní koridor, je největším, nejrychleji rostoucím a nejméně využitým rozvíjejícím se trhem na světě. 
Organizace spojených národů očekává, že se počet obyvatel v tomto regionu zvýší během příštích 35 let na více než dvojnásobek – z dnešních 620 milionů na 1,3 miliardy. 
Tento populační růst půjde ruku v ruce s jedním z nejrychlejších temp urbanizace na světě. Výsledkem bude prosperující střední třída, která se podle odhadů Brookingsova institutu do roku 2050 rozroste z dnešních 136 milionů na 343 milionů osob. 
Podle současných prognóz se HDP regionu ve stejném období ztrojnásobí z 1,8 bilionu na 6,1 bilionu dolarů, zatímco obchod vzroste pětinásobně, z 881 miliard na 4,7 bilionu dolarů. 
Tato čísla jsou sice povzbudivá, avšak region má potenciál fungovat mnohem lépe. 
Dlouhodobé předpovědi budoucího podílu oblasti Rudého moře na globálním obchodu jsou poměrně zdrženlivé. 
Například podle banky HSBC bude v roce 2050 představovat vnitřní obchod na Blízkém východě a v Africe 10% globálního celku, což je oproti dnešním 9% jen mírné zvýšení. 
Tento konzervativní výhled má své dobré důvody. 
Řada států na Blízkém východě a v Africe disponuje poměrně omezenou infrastrukturou a v Rudém moři a okolí existuje jen málo hlubokomořských přístavů světové třídy. 
Úroveň hospodářského rozvoje silně kolísá, od bohatých členů Rady pro spolupráci zemí v oblasti Perského zálivu po rozvíjející se ekonomiky subsaharské a východní Afriky. 
A politické a kulturní rozdíly bohužel ne vždy napomáhají přeshraniční spolupráci. 
Koordinovaná iniciativa za usnadnění obchodu v oblasti Rudého moře by měla významný dopad na budoucí rozvoj: podle výzkumu, který si zadalo Ekonomické město krále Abdalláha (King Abdullah Economic City), by taková iniciativa zvýšila HDP asi o 10% na 6,6 miliard dolarů a rozšířila objem obchodu téměř o 35% na 6,3 bilionu dolarů. 
Kromě toho by lépe zpřístupnila mezinárodní obchod malým a středním podnikům, které jsou hlavními hnacími motory růstu a pracovních míst, čímž by diverzifikovala export a podstatně zvýšila podíl regionu na globálním hodnotovém řetězci. 
Dosažení tohoto cíle by vyžadovalo značné zlepšení logistických kapacit v regionu. 
Index logistické výkonnosti Světové banky (LPI) hodnotí většinu zemí v ekonomickém regionu Rudého moře pod úrovní 2,6 na pětistupňové bodové škále. 
Logisticky nejrozvinutější trh v regionu, Spojené arabské emiráty, má skóre 3,54, což ho řadí těsně nad úroveň horních 20% států v LPI. 
V popředí snahy o vybudování infrastruktury a logistických vazeb, které představují páteř globálního obchodu, zavádějí technologie a systémy maximalizující účinnost a zajišťují výcvik a kvalifikaci s cílem zvýšit výkon, by měl stát soukromý sektor. 
Už samotný tento proces vytvoří pracovní místa, otevře kariérní možnosti a zlepší přístup ke vzdělání v celém regionu. 
Také národní vlády se budou muset zapojit tím, že zjednoduší celní kontroly, politiku správy hranic a regulaci regionálního obchodu. 
Dobrým začátkem by byl vznik Rudomořské obchodní dohody podobné Transpacifickému partnerství, která by nastínila jednak konkrétní opatření s cílem snížit náklady přeshraničního obchodu, jednak mechanismy řešení sporů mezi investory a vládami. 
Další potenciální iniciativou by bylo založení regionální infrastrukturální banky podle vzoru čínské Asijské infrastrukturální investiční banky. 
Taková instituce by usnadnila efektivní distribuci kapitálu směrem k rozvoji infrastruktury v celém regionu, což by zvýšilo obchodní kapacity států a podpořilo trvale udržitelný hospodářský růst. 
Region Rudého moře má jedinečnou příležitost vyvinout se ve špičkové globální centrum v oblasti zprostředkování obchodu, což by upevnilo ekonomické vazby v celém regionu a vytvořilo nový růstový motor pro globální ekonomiku. Zapotřebí je jen vůle této příležitosti využít. 

Jak zachránit ženy a novorozence během porodu 
BOSTON – Trýznivé story tenisové hvězdy Sereny Williamsové o život ohrožujících komplikacích po porodu její dcery nám připomíná, že porod je teoreticky smrtelný pro jakoukoliv ženu či novorozence. 
Williamsová prodělala plicní embolii – krvavou sraženinu v plicích. 
Obdržela život zachraňující péči, kterou potřebovala. 
Miliony žen po světě však tuto možnost nemají. 
Každoročně zemře 5,6 milionu žen a novorozenců během těhotenství, porodu nebo během prvních měsíců života. 
Péče o nízké kvalitě zejména během 48 hodin okolo porodu je jedním z hlavních faktorů způsobujících porodní komplikace a smrt. 
Tato úmrtí otřásají rodinami i komunitami. 
A, aby se tragédie znásobila, dá se jim téměř zcela předejít. 
Devadesát devět procent úmrtí matek a 80% úmrtí novorozenců jde se správnou péčí zabránit. 
Víme, co zabíjí ženy a novorozence v době kolem porodu. 
Největší zabijáci žen jsou krvácení, sepse, komplikovaný porod a eklampsie. 
Pro novorozence jsou hlavní rizika asfyxie (obtíže s dýcháním), předčasnost a infekce. 
Jak zhodnotit, léčit a předcházet těmto příčinám úmrtí, je známo po desetiletí. 
V mnoha případech dělají rozdíl i jednoduché kroky jako je mytí rukou, zahřívaní dítěte metodou kůže na kůži, nebo léčba vysokého krevního tlaku. 
Globálně se porod posunul z domova do zdravotnických zařízení, kde mohl vyškolený lékař poskytnout bezpečnější péči. 
Což by mělo znamenat lepší péči a lepší výsledky. 
V mnoha místech však podpora žen, aby rodily ve zdravotnických zařízeních namísto domova, nevedla ke snížení úmrtnosti. 
Na příliš mnoha místech nejsou zařízení schopna poskytnout ani tu základní péči – jako je monitoring tlaku krve u rodící ženy – a ženy tu čelí nedostatku soukromí, nehygienickým podmínkám či dokonce zneužívání personálem. 
Je jasné, že pokrok ve snížení mateřské a novorozenecké úmrtnosti a nemocnosti vyžaduje zlepšení a posílení schopností a kvality péče v zařízeních primární péče, která zajišťují porodní služby. 
Ale jak? 
Během posledních tří let jsme vedli jednu z celosvětově největších mateřsko-novorozeneckých zdravotních studií v indickém státě Uttar Pradesh, abychom zjistili, jestli jsme schopni snížit úmrtnost za pomoci zlepšení kvality péče v předních zařízeních. 
Tato zařízení, kde rodila většina místních žen, všechna v průměru zajišťovala 3-4 porody denně, z nichž většinu prováděly zdravotní sestry. 
V průměru jsme zjistili, že řádná umytí rukou bylo splněno pouze v 1% porodů a pouze 25% žen obdrželo vhodnou medikaci k prevenci krvácení po porodu. 
Celkově chybělo 11 z 18 základních porodních pravidel. 
Ke zlepšení výkonnosti a výsledků jsme personál netrestali ani nevyhazovali. 
Problémy většinou pramenily z nedostatku organizace a koordinace k ujištění, že má personál zásoby, trénink a dohled, který potřebuje. 
Žádná metoda se neukázala jako ta co by činila rozdíl ve velkém měřítku. 
Měli jsme ale teorii, že by mohlo pomoci koučování týmů k implementaci klíčových praktik. 
Vyškolili jsme skupinu sester a lékařů aby naučili porodní asistentky a manažery praktikovat životně důležité základy, které jsou zakotvené v Safe Childbirth Checklist od Světové zdravotnické organizace: správné zásoby a kroky na prevenci infekce, identifikaci a léčbu krevního tlaku k prevenci eklampsie a vhodnou medikaci k zabránění krvácení. 
Výsledek byl významný pokrok, ale stále ne dostatečný. 
Potvrdili jsme výrazné zlepšení v péči. 
Zdravotní asistentky, které zvládaly pouze sedm z 18 známých život zachraňujících kroků během porodu nyní zvládaly 13. 
Ukázali jsme, že je možné výrazně zlepšit kvalitu péče v nízkorozpočtovém prostředí. 
Důkazy však ukázaly, že potřebujeme ještě více, abychom dosáhli snížení úmrtnosti ve velkém měřítku. 
Snaha může být obtížná a znechucující. 
Efektivní zdravotnické systémy musí být schopné uzavřít téměř všechny mezery v péči, včetně mezer v zásobách a vybavení, základních schopnostech a možnostech a komunikaci a spojeních na zdravotní zařízení vyšší úrovně pro nemocné matky a děti. 
Vztahy mezi klinickými lídry a frontovými poskytovateli a mezi poskytovateli a rodinami, kterým slouží, musí být uctivé a podporující. 
Neexistují zkratky. 
Je to pravda všude ve světě, ať již na Floridě, kde rodila Williamsová, nebo v Uttar Pradesh, kde jsme vedli intervenci BetterBirth. 
Jak se na tento standard dostaneme? 
Myslíme si, že odpověď se nebude příliš lišit od toho, o co jsme se snažili. 
Musíme zavést mechanismy k identifikaci mezery v každém zařízení a učit vedoucí pracovníky a personál, jak tyto mezery uzavřít. 
Jak jsme ale zjistili, zatímco náš základní checklist předložil cíle ke zlepšení a nástroj pro organizování a upomínaní lidí o klíčových krocích, více bylo zapotřebí v urychlení změny, včetně finančních zdrojů, politické vůle a oddanosti lídrů, poskytovatelů a společnosti co vyžaduje pokrok. 
Jsme blíže než kdy jindy k uzavření mezer, které odpovídají za většinu mateřské a novorozenecké mortality. 
Víme, že komplikace mohou u porodu nastat všude. 
Dobrou zprávou je, že víme, co je třeba udělat pro bezpečnější porod. 
Aby se zlepšilo zdraví a blahobyt matek a jejich novorozenců, musíme tuto znalost převést do reality v každém zařízení na světě. 

Záchrana asijských matek 
BANGKOK – S veškerou debatou na téma nadcházejícího “století Asie“ by člověk čekal, že se region se již posunul za hranice toho, co se část považuje za zdravotní výzvy pro chudé země, jako je vysoká míra mateřské úmrtnosti. 
Realita je však velice odlišná. 
V roce 2015 zemřelo napříč asijsko-pacifickým regionem odhadem 85 000 žen na komplikace vztažené k těhotenství a porodu – jde o 28% celkového světového součtu. 
Až 90% z těchto úmrtí, která byla koncentrována v pouhých 12 zemích, se dalo předejít prostřednictvím kvalitní předporodní, porodní a perinatální péče. 
Při absenci takové péče je průměrná míra mateřské úmrtnosti (MMR) v asijsko-pacifickém regionu extrémně vysoká: 127 na 100 000 živých porodů, v porovnání s průměrem v rozvinutých zemích na úrovni 12 na 100 000. 
12 zemí s nejvyšším MMR, které převyšuje 100 na 100 000, jsou Afghánistán, Bangladéš, Kambodža, Indie, Indonésie, Laos, Myanmar, Nepál, Pákistán, Papua Nová Guinea, Filipíny a Timor-Leste. 
Tyto země dohromady tvořily zhruba 78 000 známých mateřských úmrtí v roce 2015. 
Skutečné číslo je však pravděpodobně vyšší. 
Ve skutečnosti je MMR notoricky obtížné odhadnout, protože konflikty, chudoba, špatná infrastruktura, slabé zdravotní systémy a neadekvátní zdroje způsobují mnoho úmrtí, která jsou neohlášená. 
MMR data však poskytují indikaci všeobecných trendů, které nejsou slibné. 
Pokud tyto trendy přetrvají, mohly by do roku 2030 ve zmíněných 12 asijsko-pacifických zemích přijít o život stovky tisíc matek. 
Za posledních 15 let jistě došlo k významnému pokroku a probíhají snahy o jeho udržení. 
Rozvojová agenda OSN, podchycena Udržitelnými rozvojovými cíli (SDGs), cíle na snížení MMR na 70 úmrtí na 100 000 živých porodů do roku 2030. 
Pokud se tento cíl podaří splnit, mohlo by být zachráněno až 100 000 životů napříč asijsko-pacifickým regionem. 
Dosažení cíle předpokládalo rychlejší pokrok s roční mírou snížení MMR obzvláště nízkou (2%) na Papue-Nové Guinei a na Filipínách. 
Při současném trendu budou pouze 4 země z dvanácti zemí v asijsko-pacifickém regionu s vysokým MMR schopno splnit SDG pro mateřskou úmrtnost. 
Zbývajících osm bude potřebovat v průměru 26 let. 
V době, kdy se politika rodinného plánování stává čím dál více omezující, by urychlení tempa pokroku mohlo být obtížné. 
V některých zemích hrozí, že se pokrok zpomalí. 
Populační fond OSN (UNFPA) tvrdě pracuje na tom, aby tento trend zvrátil. 
Snažíme se zajistit, aby všechna těhotenství byla bezpečná a chtěná a aby všechny ženy a dívky měly možnost nejen svobodu volby o jejich rodinách a vlastním těle, ale aby také měly možnost přispět ke snížení chudoby a ekonomickému rozvoji. 
Ve dvanácti asijsko-pacifických zemích s vysokým MMR podporuje UNFPA rozvoj citlivých a inkluzivních zdravotních systémů s dostatečným počtem trénovaného personálu, od porodních asistentek až po komunitní zdravotníky. 
Na pokroku v tomto úkolu již pracujeme. 
V Afghánistánu podpořila UNFPA a její partneři expanzi komunitních zdravotních služeb, včetně vytvoření 80 rodinných zdravotnických domů a devíti mobilních podpůrných týmů. 
Tyto iniciativy do roku 2015 dosáhly k více než 420 000 lidí. 
V Laoské lidově demokratické republice pomohla UNFPA ministerstvu zdravotnictví ve školení porodních asistentek a vesnických dobrovolných zdravotníků k poskytování základní sexuální a reproduktivní péče a to prostřednictvím poskytnutí informací, které ženy potřebují k tomu, aby předešly nechtěnému otěhotnění. 
To přispělo mezi lety 2005 a 2015 k rapidnímu poklesu MMR, ze 450 na 220 na sto tisíc živých porodů. 
Na Fiji předpřipravila UNFPA, s podporou australské vlády, tisíce balíčků na podporu reproduktivního zdraví. 
Po devastaci způsobené cyklónem Winston v únoru 2016 pomáhají tyto strategicky umístěné zásoby řešit okamžité potřeby žen a dívek v otázkách reproduktivního zdraví, čímž zachraňují životy matek a dětí. 
Nicméně i když takové iniciativy již mají silný dopad, je třeba více investic na zajištění komplexních zdravotních služeb dostupných a dosažitelných pro všechny, zejména pro nejzranitelnější skupiny. 
Musí být především alokovány dodatečné zdroje na sexuální a reproduktivní zdravotní služby a na zajištění přístupu k nim. 
Posílení prenatální péče, zajištění bezpečného porodu prostřednictvím proškoleného personálu a rozšíření nouzové porodní péče jsou vše klíčové intervence, které mohou redukovat MMR napříč regionem. 
Samozřejmě, ženy potřebují také přístup ke službám pro rodinné plánování, které by jim pomohlo předcházet nechtěnému těhotenství a snížilo by počet nebezpečných potratů. 
Musí být respektována práva všech žen a jejich partnerů zvolit si metodu rodinného plánování, která je pro ně vhodná a musí být také k dispozici plný rozsah kvalitní antikoncepce. 
Když budou mít ženy plnou kontrolu nad svým sexuálním a reproduktivním zdravím, získá společnost jako celek enormní benefity. 
Ve skutečnosti může každý jeden dolar investovaný do moderních antikoncepčních služeb vynést v návratu až 120 dolarů v sociální, ekonomické a ekologické oblasti. 
Taková investice by měla přijít částečně od mezinárodní rozvojové asistence, která musí klást vyšší prioritu na služby sexuálního a reproduktivního zdraví, a částečně od národních vlád. 
Peníze však nejsou všechno, co mohou vlády poskytnout. 
Mohou a musí vyvinout inkluzivní politická opatření, která řeší potřeby zranitelných a přehlížených skupin, včetně způsobů, které jdou i mimo zdravotní sektor. 
To zahrnuje boj se škodlivými praktikami, jako jsou dětské sňatky a násilí založené na pohlaví; odstranění právních bariér pro antikoncepci a práci s komunitami na řešení chybných představ o sexuálním a reprodukčním zdraví. 
Bezpečné těhotenství a porod by mělo být hlavní prioritou pro všechna společenství, stejně jako je pro UNFPA. 
Pokud chceme splnit SDG pro mateřskou úmrtnost, tak musíme spolupracovat, abychom pokročili s cílovými a přizpůsobenými intervencemi, které respektují práva žen a dívek rozhodovat o jejich sexuálním a reproduktivním zdraví. 

Dejme deštným pralesům cenovku 
NEW YORK – Počátkem října, krátce poté, co hurikán Maria způsobil sesuv půdy v Portoriku, uvedl šéf společnosti Tesla Elon Musk na Twitteru, že pokud jeho firma dostane příležitost, dokáže přebudovat elektrickou síť na ostrově s využitím solární energie. 
Bylo to smělé tvrzení s ohledem na to, že přišlo uprostřed tak velkého lidského utrpení. 
Z technologického hlediska však bylo jeho načasování ideální. 
Do konce října byly v sanjuanské nemocnici Hospital del Niño nainstalovány solární panely a velkokapacitní baterie a pracuje se i na dalších projektech. 
Tomuto typu reakce na přírodní katastrofu – tedy nahrazení energetické sítě odkázané na fosilní paliva obnovitelnou energií – bychom měli tleskat. 
Ovšem nehledě na to, jak čisté a efektivní mohou obnovitelné zdroje energie být, nikdy zcela nezmírní klimatické vlivy, které přiženou na pobřeží další hurikány, jako byla Maria. 
Existuje jiný způsob, jak toho dosáhnout, a ten je navíc mnohem levnější než Muskův návrh. 
V Portoriku se vyskytuje jeden z nejúčinnějších a nejlevnějších dostupných nástrojů v boji proti klimatickým změnám: deštné pralesy. 
Na nejvýchodnějším výběžku ostrova roste na ploše 115 kilometrů čtverečních Národní prales El Yunque, který je jedním z nejvýznamnějších systémů zachycování a ukládání oxidu uhličitého v celém Karibiku. 
Maria zničila i tento prales. 
Šéfové technologických firem však netweetují o obnově tohoto zdroje, protože momentálně nespatřují žádný životaschopný obchodní model spojený se záchranou stromů. 
Co kdyby však takový model existoval? 
Co kdyby existovaly cesty, jak zařídit, aby živé tropické pralesy měly větší cenu než mrtvé? 
Globální lídři se touto otázkou zaobírají léta. 
A během klimatických rozhovorů OSN přišli s novátorským řešením: s iniciativou nazvanou Snižování emisí z odlesňování a degradace lesů (REDD+). 
Základní myšlenka je prostá: při správných pobídkách budou lidé, vlády i průmyslové firmy tropické pralesy chránit a obnovovat, místo aby je plundrovaly. 
Výměnou za to získá svět více uhlíkových sil, která budou jímat skleníkové plyny. 
Iniciativa REDD+, jež v různých formách existuje už téměř deset let, představuje platební strukturu pro ochranářské a obnovovací úsilí. 
Díky tomu, že pralesům připisuje ekonomickou hodnotu za jejich roli při rozsáhlém zachycování a ukládání uhlíku, umožňuje REDD+, aby i stojící stromy mohly konkurovat lukrativním způsobům využívání půdy, jejichž výsledkem je odlesňování – například kácení či zemědělské činnosti. 
První rozsáhlý program REDD+ vznikl v roce 2008 jako dohoda mezi Norskem a Brazílií. 
Norsko souhlasilo s tím, že poskytne Brazílii miliardu dolarů formou „plateb vázaných na výkon“, pokud úspěšně ochrání své deštné pralesy. 
Peníze z Norska putovaly ve splátkách podle toho, jak Brazílie chránila své lesy. 
Výsledky byly působivé: Brazílie snížila v posledních deseti letech průměrné tempo odlesňování v Amazonii o více než 60%, což vedlo k pohlcení zhruba 3,6 miliard tun oxidu uhličitého, tedy více než u kterékoliv jiné země. 
A Norsko dokázalo přispět ke zmírnění globálních emisí oxidu uhličitého. 
Navzdory úspěchu tohoto pilotního partnerství však dnes program REDD+ zoufale potřebuje kapitál. 
Řešení se v mnoha ohledech podobá Muskovu solárnímu návrhu pro Portoriko. 
Inovace ovšem tentokrát nemá technický, nýbrž finanční ráz. 
Pokud by vznikl trh s REDD+ kredity, vytvořily by se investiční příležitosti v oblasti ochrany tropických pralesů pro silné průmyslové znečišťovatele. 
Při adekvátním politickém rámci by se REDD+ kredity daly nabízet prostřednictvím stávajících povolenkových trhů – jako jsou trhy s uhlíkovými kredity v Kalifornii či Jižní Koreji –, čímž by se uvolnily miliardy dalšího kapitálu určeného na zalesňovací aktivity. 
Rozvoj takového rámce by zároveň umožnil, aby se REDD+ stal součástí budoucích povolenkových systémů, například systému, který dnes vyvíjí globální sektor letecké dopravy s cílem stanovit emisní strop, případně trhu s uhlíkovými povolenkami, jehož činnost chce ještě letos zahájit Čína. 
Integrace do těchto trhů by mohla otevřít také nové kanály financování ochrany pralesů a zalesňování, poněvadž by umožnila finančním prostředníkům, jako je Akcelerační fond REDD+, propojovat projekty REDD+ přímo se soukromým sektorem. 
Zatím je většina těchto nápadů pouhou aspirací. 
REDD+ je jen souborem principů a trh s lesními kredity bude vyžadovat pravidla a standardy, jimiž se budou muset řídit mechanismy alokace plateb za ochranu a zalesňování i integrace do současných trhů. 
Globální lídři, kteří se tento týden scházejí v německém Bonnu na konferenci OSN o klimatických změnách, mohou tomuto úsilí napomoci tím, že budou pokračovat v podpoře vývoje efektivních a transparentních účetních mechanismů u projektů REDD+. 
Otálení je nebezpečné. 
Během dvou let od schválení pařížské klimatické dohody se značně zintenzivnilo odlesňování v Indonésii a v některých částech Amazonie, kde roste velká část největších a nejdůležitějších tropických pralesů na světě. 
Podle Svazu znepokojených vědců má odlesňování v tropech za následek zvýšení objemu CO2 v atmosféře o tři miliardy tun ročně – to je více než podíl celosvětového dopravního sektoru. 
Žádná technologie nedokáže uhlík ukládat tak účinně jako tropické pralesy; jejich záchrana a obnova představuje jednu z nejlevnějších a nejrozsáhlejších forem zmírňování či zachycování emisí a současně nabízí bezpočet dalších ekologických a společenských přínosů. 
Abychom této klíčové hráze proti oteplování planety využili, musí více stromů zůstat na svých místech. 
Pro ty z nás, kdo se domnívají, že trh s lesními kredity by mohl představovat klíčový nástroj k ochraně planety, nastala naše „Muskova chvíle“. 
Musíme být podobně smělí. 

Jak reformovat arabský bezpečnostní stát 
WASHINGTON, DC – Zkušenost napříč arabským světem dokládá, že co se týče reformy bezpečnostního sektoru, technokratické přístupy nejsou dostatečné. 
Jednoduše řečeno, technokratické zaměření na zdokonalování dovedností a operačního potenciálu mohou protireformní koalice za absence kvalitnějšího vedení bezpečnostních služeb snadno přivést k rozvratu, který ústí v pokračování regresivních vzorců chování. 
To platí zejména pro politicky a společensky polarizovaná prostředí – nejzřetelnějšími příklady jsou dnes Egypt, Irák, Libye a Jemen, o Bahrajnu a Sýrii ani nemluvě. 
Přírůstkové přístupy ale mohou dosáhnout jen dílčích úspěchů i v zemích, kde je jistá míra politického pluralismu a neobjevuje se občanský svár ani vnitrostátní ozbrojený konflikt – třeba v Libanonu a Tunisku a eventuálně v palestinské samosprávě a Alžírsku. 
Vytvořit plně modernizovanou a zodpovědnou bezpečnostní službu vyžaduje víc než jen technokratické úpravy. 
Dohled nad finančními toky do policie a vnitřních bezpečnostních orgánů a uvnitř nich bez ohledu na formální právní rámce znemožňují překážky bránící účinným auditům. 
Tento typ institucí navíc často dokáže projít formálním protikorupčním školením, a přesto pokračovat v zajetých kolejích. 
Má-li v arabském světě dojít k účinné reformě bezpečnostního sektoru, je nutné z něj sejmout háv utajení, který jej obklopuje. 
Z arabských států však po roce 2011 pouze Jemen vypracoval návrh zákona o informační svobodě. 
Naopak v Egyptě několik státních institucí zablokovalo návrh tamní Ústřední auditní agentury na legislativu určující právo občanů na přístup k informacím týkajícím se korupce v kterémkoli vládním orgánu. 
Problém, jak prohlásila egyptská výzkumnice Dína al-Chawádža, spočívá v tom, že možná nelze „roubovat reformu na strukturálně zkorumpovaný základ.“ Nezbytný je široký a účinný dohled nad veřejnými zakázkami, úplnější transparentnost v oblasti rozpočtů a postupů a zásadně zdokonalený dozor nad národními hranicemi, uskutečňovaný více orgány, aby se odbouraly nezákonné sítě zahrnující bezpečnostní sektor. 
Arabské země jako Jordánsko ukázaly, že snížení míry korupce v bezpečnostním sektoru umožňuje významné pokroky, a to za náročných okolností, jako jsou dlouhé hranice, rozsáhlý černý trh živený válkami v sousedních státech a početné uprchlické populace. 
Efektivní řízení bezpečnostního sektoru vyžaduje setrvalou politickou vůli na vrcholu vlády, zejména ochotu prosazovat reformy sektorů veřejné správy a ekonomiky, s nimiž bezpečnostní sektor přichází do styku. 
Změna takového rozsahu je však velice kontroverzní a její směřování a výsledek nelze snadno odhadnout ani řídit, ať už je vedení vlády jakkoli odhodlané. 
Dochází tu k chmurnému paradoxu. 
Posun k pluralitní politice v arabských státech rozpoutal hluboké společenské spory o podstatu a účel policejní práce – a tyto spory vytrvale komplikují reformní proces. 
Někteří kupříkladu požadují, aby bezpečnostní služby vymáhaly dodržování náboženských hodnot. 
Konkrétní dynamika reformy bezpečnostního sektoru se stát od státu liší, podle dřívějších stylů policejní práce a okolností, za nichž jsou orgány státu pobízeny a nuceny stávající struktury měnit. 
Ve většině případů však buď lidé spoléhají na stát a jeho oficiálně pověřené orgány, že problémy vyřeší a zajistí základní vymáhání zákona, nebo by se na něj rádi spolehli, než aby byli nuceni se uchýlit k jiným, nestátním poskytovatelům – anebo, neméně často, se jim podvolit. 
Vlády si tudíž při uskutečňování reforem mohou nárokovat silnou legitimitu. 
Navzdory podpoře státu jako nejvyššího arbitra zákonnosti, sílící společenská polarizace během posledních dvou dekád byla v mnoha arabských zemích překážkou konsenzu jak restrukturalizovat a reformovat policejní práci. 
Marginalizace až 40 % populace, která žije na hranici chudoby nebo pod ní, vyvolává politické těžkosti, jejichž důsledkem je zase podrobení celých sociálních segmentů cílené pozornosti oficiálních bezpečnostních orgánů. 
Odhodlání rozdrtit disent navíc postihuje městské střední třídy, které by jinak mohly být nejsilnějšími zastánci reformy bezpečnostního sektoru v této oblasti. 
Výborným příkladem je tu jak Egypt, tak Sýrie. 
Podobná rizika plynou ze sektářské povahy iráckého bezpečnostního sektoru a stranické polarizace palestinské samosprávy. 
Reformu také brzdí – či v případech jako Libye nebo Jemen blokuje – výrazný politický a ústavní rozklad, jakož i dalekosáhlá sociální a institucionální fragmentace. 
I Egypt, typický vysoce centralizovaným a byrokratizovaným státem, přenesl určité policejní a bezpečností funkce ve vyloučených městských komunitách a venkovských oblastech na baltagíja (rváče) a bývalé pochopy vládnoucí strany, vesnické náčelníky a klanové stařešiny. 
Je jasné, že formalizace práce policie a soudů na základě klanové, sektářské či etnické příslušnosti – jak se stalo v případě revolučních milicí v Libyi, šíitských milicí Hašd v Iráku nebo sektářských stranických milicí v Libanonu – může být nesmírně pustošivá. 
Dřívější důraz na centrálně řízené bezpečnostní sektory je však proměnil v podstatnou přednost při politických soubojích, čímž jim dal možnost uniknout dohledu a výhodu faktické právní beztrestnosti. 
Je tedy potřebná lepší rovnováha, která zmírní obavy rozmanitých sociálních a politických aktérů, jejichž participace je nutná k obnovení ústavních rámců, posílení vlády práva a oživení národní identity a státních institucí v kontextu demokratické transformace. 
Nejpodstatnější je, že reformu bezpečnostního sektoru nelze provádět odděleně od širšího procesu demokratické transformace a národního usmíření. 
Dnešní proměňující se arabské státy zjišťují, jak těžké je hluboce zakořeněné autoritářské praktiky a vazby nahradit vytrvalou demokratizací, která podstatně závisí na transformaci jejich bezpečnostních sektorů. 
Reformu dále ztěžuje posílená soustředěnost na boj proti terorismu, třebaže neúspěch nereformovaných bezpečnostních sektorů právě v oblasti účinného naplňování této úlohy, například v Egyptě a Tunisku, by měl přinášet spíše opačný efekt. 
Zastánci demokracie i reformy bezpečnostního sektoru musí prokázat důslednou jednotu úmyslu, vytvořit pro své programy společenský konsenzus a politické koalice a formulovat soudržné, udržitelné politiky. 
Jedině pak lze překonat politické, ekonomické a společenské překážky na cestě k vytvoření moderních a zodpovědných bezpečnostních služeb. 

Uprchličtí lékaři pro zdraví uprchlíků 
TORONTO – Syrští uprchlíci jsou často zobrazováni jako nevítaný příliv do komunit zemí, kam přesidlují, zejména s ohledem na zdravotní péči. 
Nicméně u těch, kdo prchají z občanské války v Sýrii, je ignorace jejich utrpení zastíněna pouze realitou jejich potřeb – a rozdílností jejich expertízy. 
Ačkoliv sebou uprchlíci přináší rozsáhlé zdravotní problémy, nesou sebou také roky zkušeností v lékařských profesích, které – pokud se dobře využijí – mohou být požehnáním pro komunity, které uprchlíky přijímají, nemluvě o dalších uprchlících. 
Jedna z největších výzev pro uprchlíky kdekoliv je najít lékaře. 
V mnoha hostitelských zemích je neadekvátní zacházení důsledkem xenofobie, jazykových bariér či nedostatečné zásoba lékařského personálu. 
To platí zejména pro Syřany, kteří jsou roztroušení po Blízkém východě, Severní Africe, Evropě a Severní Americe. 
Mnoho uprchlíků Sýrie má však vysoké vzdělání. 
V momentě, kdy se usadí na místech daleko od nemocnic a klinik, kde kdysi pracovali, chtějí syrští lékaři zkrátka zpět do práce. 
Není na čase, aby do ní šli? 
Ve Spojeném království se již pracuje na tom, aby to šlo. 
Národní zdravotní služba a Britská lékařská asociace začali s přeškolováním lékařů z řad uprchlíků včetně mnoha ze Sýrie a Afghánistánu, aby tak doplnili stavy vyčerpaných klinik v UK. 
Prostřednictvím kurzů angličtiny, postgraduálního studia a odborné registrace se programy v Londýně, Lincolnshire, a Skotsku snaží reintegrovat uprchlické lékaře zpět do lékařské profese. 
Těmto snahám by se mělo tleskat. 
Přeškolování uprchlických lékařů není jen morálním úkolem; má to také praktický smysl. 
Vysídlení lékaři jsou lépe schopní řešit neduhy pacientů-uprchlíků. 
Uprchličtí lékaři mohou také pomoci zajistit, že příliv nových pacientů nezahltí systém zdravotní péče v hostitelské zemi. 
A vytrénování uprchlického lékaře je levnější a rychlejší než vzdělání studenta medicíny. 
Se zhruba 600 uprchlickými lékaři v Británii je studna nevyužitého talentu hluboká. 
Pacienti z řad uprchlíků navíc těží z toho, že je léčí lékaři, kteří rozumí jejich okolnostem, včetně enormního stresu, který vysídlení způsobuje. 
Tlumočníci mohou pomoci, ale nejsou v krizových podmínkách vždy k dispozici. 
Lékaři, kteří uprchlíkům rozumí po emoční a kulturní stránce, jsou lépe vybaveni k tomu dopřát pacientům úlevu. 
Británie není v rozpoznávání potenciálu uprchlických lékařů sama. 
V Turecku obdrželi syrští lékaři a sestry školení, které jim pomůže seznámit se s tureckým systémem zdravotní péče. 
Cílem je umožnit kvalifikovaným profesionálům ze Sýrie pracovat s uprchlickými pacienty a zmírnit tak jazykové a logistické bariéry na efektivní, dostupnou a důstojnou péči. 
Jiné země však tak dopředu nemyslí. 
Kupříkladu v Libanonu a Jordánsku, kde v současnosti žije více než 1,6 milionu registrovaných syrských uprchlíků, byly snahy umožnit syrským lékařům starat se o uprchlické pacienty kriminalizovány. 
Lékaři, kteří tento zákon ignorují, čelí zatčení a možné deportaci. 
Dokonce i Kanada, země, která obecně vítá rozdílnost a cení si lidských práv, je pozadu v cestě k inovativnímu přístupu k uprchlickému zdraví. 
Syrští lékaři čelí v Kanadě “mnoha, mnoha letům” přeškolování a často mají potíže vysoké náklady této recertifikace ufinancovat. 
Uprostřed tohoto odporu by zdraví uprchlíků mělo být viděno nejen jako soubor logistických a operativních výzev, ale také jako ve své podstatě politický proces. 
Je třeba řešit dvě dimenze tohoto tématu, pokud se chceme pořádně starat o uprchlické pacienty a uprchličtí lékaři mají být správně využiti. 
Pro začátek, uprchličtí lékaři mohou mít problémy s akceptováním jejich lokálními kolegy, a to díky politické předpojatosti. 
Rozpoznání potenciálního lokálního odporu k integračním programům pro uprchlické lékaře je klíčové pro vytvoření proaktivní politiky, která zaručuje úspěch. 
Uprchličtí lékaři musí být navíc školeni k řešení různorodosti lékařských potřeb, které budou potřebovat ve svých adoptivních domovech. 
V mnoha zemích, odkud uprchlíci pocházejí, zůstávají zdravotní otázky leseb, gayů, bisexuálů, transgender a intersex (LGBTI) tabu, dokonce i u zdravotnického personálu. 
Pro uprchlické lékaře přecházejících do zemí, kde jsou zdravotní práva LGBTI uznávána, by integrační curricula měla zahrnovat školení na téma LGBTI zdraví, zejména práva výjimečně zranitelných LGBTI uprchlíků. 
Zlepšení zdravotní péče pro komunitu LGBTI uprchlíků by mohlo sloužit jako základ pro otevřenější společnost. 
Uprchlická krize, která zachvátila Sýrii, je pouze jednou vlnkou v přílivové vlně globálního vysídlení. 
Na celém světě je zhruba 22,5 milionu lidí oficiálně registrováno jako uprchlíci a téměř 66 milionů bylo donuceno opustit své domovy. 
Je nepravděpodobné, že by tato čísla měla v nejbližší době klesnout, když z domovů tlačí ještě větší množství lidí kalamity způsobené klimatickou změnou a lidskými či přírodními katastrofami. 
Každý z těchto budoucích uprchlíků bude potřebovat dříve nebo později přístup ke zdravotním profesionálům trénovaným v uprchlickém zdraví, rozmanitosti a inkluzi. 
Podpora uprchlických doktorů k tomu, aby se stali součástí řešení, pomůže překonat zakořeněná dogmata proti uprchlické rozmanitosti a sociálním identitám. 
Stejně tak důležité bude, že to bude představovat zásadní krok vpřed pro zajištění inkluzivnějšího zdraví uprchlíků. 

Konektivita a moderní uprchlík 
ŽENEVA – Skupina uprchlíků, které jsem v tomto čase minulý rok potkal, byla čerstvě vyloděná. 
Uprchli ze svých domovů v Sýrii, cestovali z poloviny přes Turecko a vložili své životy do rukou gangu pašeráků lidí, kteří jim slibovali, že je dostanou do Evropy. 
Navzdory všemu, co přetrpěli, mi jeden z nich hned po přistání na řeckém ostrově Lesbos řekl, že během této nebezpečné cesty zpanikařili pouze jednou: když jim zmizel signál na mobilním telefonu. 
Tento signál, jakkoliv slabý, byl pro uprchlíky jediným pojítkem s vnějším světem. 
Když zmizel – když opravdu neměli jako kontaktovat svou rodinu, kamarády, nebo zkrátka nikoho, kdo by jim mohl pomoci – byli sevřeni pocitem izolace a strachu více, než vůbec kdy zažili. 
Je to pocit, jaký by nikdo již nikdy neměl znovu prožít. 
Pro většinu lidí v industrializovaném světě – a pro každého na letošním Výročním setkání Světového ekonomického fóra v Davosu – je konektivita běžnou životní skutečností. 
Máme mobilní telefony, tablety a počítače, vše připojené k super rychlému - a nadále zrychlujícímu – internetovému připojení. 
K tomu přidejme stále rostoucí počet platforem se sociálními médii a jsme v podstatě mezi sebou stále v kontaktu. 
Informace tečou tak volně a vytrvale, že máme tendenci bát se spíše přetížení, než nedostatku. 
Pro uprchlíky je život zásadně jiný. 
Globálně vzato je o 50% méně pravděpodobné, že by uprchlíci, na rozdíl od obecné populace, měli telefon s internetem a 29% uprchlických domácností nemá telefon vůbec. 
Ačkoli 90% uprchlíků žijících v městském prostředí je v oblasti 2G či 3G pokrytí, tak zhruba pětina těch, co žijí ve venkovských oblastech, nemá připojení žádné. 
To je velký problém. 
Pro uprchlíky není konektivita luxus, ale životně důležitá věc – taková, která se stala ještě důležitější v době, kdy nálada v mnoha hostitelských zemích obrací proti nim (i když se mnoho hnutí a společností stále snaží pomoci). 
V některých případech může technologie udělat to, co nepřátelsky naladění politici a neochotné vlády nezvládnou: dát uprchlíkům šanci začít znovu budovat svůj život. 
Konektivita, na té nejzákladnější úrovni, znamená být schopen zůstat v kontaktu se členy rodiny, kteří zůstali doma a kteří jsou možná ohrožení pronásledováním a násilím. 
Konektivita také poskytuje přístup k důležitým a aktuálním informacím o nových hrozbách, jako jsou například propuknutí chorob či šíření konfliktu, nebo dostupnost nezbytností jako je jídlo a voda, oblečení, úkryt a zdravotní péče. 
V dlouhodobějším rámci může konektivita podpořit online vzdělávání a školení, které uprchlíky připravuje na pracovní uplatnění. 
Může jim pomoci najít práci a propojit je s právními či jinými důležitými službami. 
A může jim umožnit snadnější komunikaci s organizacemi jako je Úřad vysokého komisaře OSN pro uprchlíky (UNHCR), kdy nám řeknou, co potřebují, co děláme správně a kde potřebujeme provést změny. 
Ve světě neomezených dat nám jen máloco brání v poskytnutí uprchlíkům této záchranné konektivity. 
Pokud budeme v tvorbě systému digitální podpory rozumní, budeme mít příležitost rozšířit naše partnerství se stovkami, pokud ne tisíci, organizací na celém světě, které jsou ochotny uprchlíkům pomoci. 
Pochopení tohoto potenciálu vyžaduje překonání dvou klíčových problémů. 
Nejprve musíme vyřešit, jak aktuálně zlepšit konektivitu uprchlíků. 
Za druhé je třeba takové nastavení, abychom v budoucnu technologii využívali efektivněji. 
Překonání těchto problémů bude vyžadovat především to, aby vlády zlepšily přístup, včetně investic do nutné digitální infrastruktury. 
Bude to dále vyžadovat příspěvek od privátního sektoru, zejména od telekomunikačních poskytovatelů, kteří mohou poskytnout své technologické expertízy, globální dosah a kupní sílu, která by pomohla zajistit přístup k dostupným telefonům a počítačům, nijak drahé datové služby a školení v digitální gramotnosti. 
Úspěch na těchto frontách bude vyžadovat použití mikrovlnného propojení, satelitů, nevyužité televizní spektrum, drony a balony, s cílem zlepšit bezdrátový přístup k internetu v místech, kde je hodně uprchlíků. 
Vzhledem k tomu, že převážná většina dnešních uprchlíků je v rozvojových zemích, tak by vylepšená konektivity přinesla dalekosáhlé výhody i pro hostitelské země. 
V roce 2014 narazili moji kolegové na mladého Syřana jménem Hany, který utekl se svou rodinou z Homsu a našel útočiště v libanonském táboře v údolí Beka. 
Hany – básník, rapper a fotograf – byl takový živel, že kolegům nějakou dobu trvalo, než zjistili, že měl vážnou poruchu zraku a viděl jen pár centimetrů před obličejem. 
Jeho mobilní telefon byl tedy naprosto zásadní. 
Umožňoval mu učit se anglicky, fotit a zavolat o pomoc, když bylo potřeba. 
Ten samý telefon jednoho dne zazvonil se zprávou, že kanadské město Regina bude jeho novým domovem. 
Jak to sám popsal, “můj telefon je můj malý svět.“ 
Pro uprchlíky jako je Hany je konektivita nejen otázkou přežití, ale poskytuje také soběstačnost a nezávislost, kdy posiluje jejich vlastní pocit pohody a umožňuje jim přispívat společnosti, která je hostí. 
Světové ekonomické fórum minulý rok spustilo program zvaný Internet pro všechny. 
Musíme se postarat o to, aby “všichni“ zahrnovalo i uprchlíky. 

Ekonomické ultimátum pro arabský svět 
WASHINGTON, DC – Nezačnou-li země Blízkého Východu dosahovat skutečných pokroků v základních politických a hospodářských reformách, je neodvratný další regionální rozvrat. 
Rentiérské systémy, jež vlády desítky let zachovávaly, se dostávají do bodu zlomu, a tak tvůrci politik musí zahájit náročný, leč nikoliv nemožný proces zavádění nových společenských smluv. 
Společenská smlouva v arabských zemích se začala rozpadat na přelomu století, když vlády s nafouklými rozpočty a přebujelými byrokratickými aparáty už nedokázaly zajišťovat adekvátní nabídku základních služeb, jako je zdravotní péče a vzdělávání, vytvářet dostatečný počet pracovních míst či zachovat subvence do potravin a paliv. 
Vzdor ubývajícím státním výhodám však většina lídrů nadále vyžadovala, aby lid jejich země dodržoval svou část dohody tím, že se nebude smysluplně účastnit veřejného života. 
Arabským vládám se dařilo zachovávat v chodu neefektivní ekonomiky desítky let, protože je podepíraly příjmy z ropy. 
V posledních desetiletích hojné blízkovýchodní zásoby ropy a plynu určitým způsobem prospívaly většině arabských zemí. 
Země produkující uhlovodíky si ze zisků kupovaly loajalitu svých občanů a vytvořily v zásadě sociální státy; země, které ropu netěží, měly prospěch ze zahraniční pomoci, kapitálových přílivů a remitencí, jež domů posílají jejich občané pracující v zemích obdařených přírodními zdroji. 
Jelikož vlády zemí produkujících ropu využívaly příjmů k zabezpečení potřeb většiny jejich obyvatel, včetně práce, služeb a výhod, pěstovaly kulturu závislosti, namísto povzbuzování soběstačnosti a podnikavosti s cílem rozšířit soukromý sektor. 
Navíc jelikož kvůli tvorbě příjmů nepotřebovaly občany danit, lidé se zřídka uchylovali k protestům proti autoritářství. 
Politická kultura byla odrazem prostého principu: „žádné zdanění, žádné zastoupení“. 
Když teď ceny ropy klesají a pravděpodobně zůstanou nízké několik let, ne-li natrvalo, blízkovýchodní rentiérské systémy čelí podstatné výzvě. 
Například Saúdská Arábie zvyšuje daně, seškrtává domácí subvence a paradigma své zahraniční pomoci přesouvá od darů k investicím. 
Království už dlouho poskytuje finanční podporu Egyptu, Jordánsku a dalším zemím v regionu, takže tento posun vyvine tlak na tamní vlády, aby usilovaly o růst soukromého sektoru s cílem zlepšit ekonomickou výkonnost jejich vlastních zemí. 
Avšak přestože vlády arabského světa narazily na meze své schopnosti zaměstnávat víc lidí, zvyšovat veřejný dluh a přitahovat dary ze zahraničí, příslušníci politických a ekonomických elit těchto zemí, jež současný rentiérský systém zvýhodňuje, budou patrně vzdorovat snahám o podstatnou reformu. 
Další odpor bychom pak měli očekávat od státních byrokracií, jimž chybí jakákoli vize přechodu k inkluzivnímu a udržitelného hospodářskému modelu. 
Bez takové transformace si ale země Blízkého východu nemohou dělat naděje, že vytvoří prosperující ekonomiky. Po desetiletích spoléhání na renty z přírodních zdrojů musí tamní vlády nejen přejít k novým modelům růstu, ale také posílit zastupitelský charakter vládnutí. 
Když se od arabských společností žádá, aby akceptovaly nižší subvence, méně vládních pracovních příležitostí a obecně méně od státu, budou požadovat větší podíl na rozhodování. 
V současnosti arabský svět vězí mezi neudržitelným ekonomickým a politickým statem quo a inkluzivním ekonomickým systémem odměňujícím přínosy, o němž méně krátkozrací lidé v regionu vědí, že musí nastoupit. 
Do tohoto neobhajitelného postavení vkročilo příliš mnoho arabských vlád, neboť věnovaly málo pozornosti budování vládních institucí, jež jejich státy potřebují. 
První vlna arabských povstání, která začala v prosinci 2010 a vedla k Arabskému jaru roku 2011, byla reakcí na rozpad starých společenských smluv. 
Při dnešní neobyčejné souhře klesajících cen ropy a uzavřených politických systémů by snadno mohla propuknout nová vlna protestů, zejména tam, kde si vlády doposud neuvědomily, že konec rentiérizmu znamená konec staré společenské úmluvy. 
Pro tyto vlády je teď hospodářská reforma otázkou přežití. 
V otevřenějším systému arabské vlády budou muset privatizovat řadu státních společností a výrazně podnikatelům ulehčit registraci nových firem a spouštění nových podniků. 
V posledku přitom hospodářské reformy arabských států uspějí, jedině pokud občané získají výraznější hlas ve správě veřejných věcí. 
Jednou zemí, kde rentiérizmus začala nahrazovat nová společenská smlouva, je Tunisko. 
Zbytek arabského světa má před sebou dvě alternativy. 
Jeho lídři mohou začít bojovat s rakovinou neudržitelného statu quo, vzdor bolesti a nejistotě, jež takový zápas přinese, anebo mohou čekat, až se tato rakovina dostane do neléčitelného stadia a pohltí je. 

Diskuse o sexu v Ghaně 
LABADI, GHANA – Osvěta na téma sexuality a reprodukčního zdraví je v mnoha západních zemích seriózní politickou otázkou. 
Na tématech, jako jsou potraty a „rodinné“ hodnoty, se vyhrávají a prohrávají volby. 
V Ghaně a mnoha dalších rozvojových zemích je však plánování rodičovství otázkou života a smrti, zejména u dívek a mladých žen. 
Když jsem před šesti lety vyrůstala v jednom slumu v jižní Ghaně, běžně jsem slýchala historky o teenagerkách, které podstoupily potrat, o čtrnáctiletých matkách nebo o osmnáctiletých mužích, kteří bijí své prepubescentní přítelkyně, protože jim odmítají prát. 
A nikoho, kdo měl nějakou autoritu – například rodiče nebo učitele –, zjevně netrápilo, že oběťmi jsou neprovdané dívky, často právně nezpůsobilé k pohlavnímu styku. 
Toto byl můj „normál“. 
Mnohé z mých spolužaček nedokončily školu, protože otěhotněly. 
Jiné zemřely, poněvadž se rozhodly pro potrat na klinice bez licence. 
Pokud jsem tyto problémy tak zřetelně viděla já, proč s nimi něco neudělali dospělí v mém životě? 
V koutě Ghany, kde jsem bydlela, byla limitujícím faktorem sexuální osvěta. 
Mladé ženy a dívky postrádaly přístup i k nejzákladnějším informacím o reprodukčním zdraví. 
Ve školách se toto téma kvůli „kulturní citlivosti“ neprobíralo. 
Rodiče a pedagogové nám také příliš nepomohli; mnozí z nich věřili, že pokud se s dětmi mluví o sexu, začnou být promiskuitnější. 
A tak místo aby rodina a učitelé byli prvními lidmi, na které se dívka může obrátit, stali se posledním útočištěm. 
Mnohé z nás se obracely na jiné dívky, další se připojovaly k internetu, kde jsou informace mnohdy nepřesné. 
Absence sexuální osvěty napáchala na mladých Ghaňanech značné škody. 
Podle nedávného průzkumu amerického Guttmacherova institutu mělo 43% dívek a 27% chlapců pohlavní styk před 20. narozeninami. 
Ještě více šokuje, že 12% ghanských dívek mělo alespoň jeden pohlavní styk před dovršením 15 let věku (oproti 9% chlapců). 
Z těch, kteří jsou dnes sexuálně aktivní, jen 30% používá nějakou formu antikoncepce a pouhých 22% používá antikoncepci moderní (například kondomy). 
V zemi s vysokou porodností dospívajících dívek a závratným výskytem pohlavních nemocí včetně HIV jsou tato čísla hluboce znepokojivá. 
Kontrola porodnosti může být zejména pro mladé ženy záchranným kruhem. 
Například Populační fond OSN odhaduje, že rozšířenější používání antikoncepce v rozvojových zemích by snížilo počet úmrtí matek o 70 000 ročně a počet úmrtí novorozenců o 500 000 ročně. 
V Ghaně je širší přístup k moderní antikoncepci klíčovým odrazovým můstkem ke zlepšení dlouhodobého zdraví dětí a budoucích matek. 
Pro začátek by měly vlády klást důraz na sexuální zdraví mladých lidí tím, že jim poskytnou rozsáhlé instrukce v oblasti reprodukčního zdraví, a to včetně témat týkajících se antikoncepčních metod, komunikace ve vztazích, přístupu k informacím a podpoře v souvislosti s HIV a dalšími pohlavními nemocemi. 
Vlády musí také rozšířit partnerství se skupinami občanské společnosti. 
Mladí Ghaňané se však nemohou spoléhat na to, že za ně všechnu práci udělají dospělí; své zájmy musíme hájit i sami. 
Počátkem letošního roku jsem proto pomohla založit iniciativu mladých lidí s názvem My Teen Life, která má poskytnout mladým Ghaňanům hlas v otázce, jak se bude o sexualitě hovořit ve venkovských částech země. 
Díky štědré podpoře švýcarské iniciativy Global Changemakers se tento projekt slibně rozběhl. 
Už nyní vzdělává rodiče a opatrovníky v otázce, jak mají se svými dětmi mluvit o sexuálním zdraví, umožňuje dospívajícím matkám nácvik potřebných dovedností a snaží se prolomit začarovaný kruh chudoby a porodů v brzkém věku. 
Iniciativa My Teen Life dosud oslovila více než 100 teenagerek a jejich rodin a naučila první skupinu dospívajících matek vyrábět šperky a střevíce, a zajistit si tak příjmy. 
Doufáme, že se nám v následujících měsících a letech podaří tyto i další aktivity rozšířit na mnoho dalších Ghaňanek i dospívajících dívek z jiných afrických zemí. 
Podobné iniciativy mají oslovovat dívky jinými způsoby než vládní programy. „Plánování rodičovství“ se v Ghaně až donedávna nabízelo jen sezdaným párům. 
To se sice do jisté míry změnilo, avšak mnoha ženám včetně provdaných je kvůli patriarchálním rodinným strukturám stále bráněno v přístupu ke kvalitním službám. 
Iniciativa My Teen Life se v rámci svých omezených možností snaží podávat pomocnou ruku mladým lidem. 
Pomáháme jim učit se a chápat, co se děje během jejich dospívání a jak nejlépe dělat rozhodnutí, která ovlivní jejich budoucí životní směřování. 
Každé mladé dívce, se kterou pracujeme, poskytujeme možnost zůstat ve škole a zdůrazňujeme, že chce-li vyjádřit vlastní sexualitu, musí si zachovat kontrolu nad tím, co se děje s jejím tělem. 
Je třeba vykonat ještě mnoho práce, ale moji kolegové i já věříme, že když s řešením svých problémů přijdou sami mladí lidé, je trvalá změna pravděpodobnější. 

Správná chvíle na činy pro klima 
PAŘÍŽ – Během větší části zhruba tří dekád od chvíle, kdy se změna klimatu stala globální záležitostí, vlády optimisticky předpokládaly, že časem přirozeně dojde k zelené transformaci, neboť stoupající ceny fosilních paliv postrčí spotřebitele k nízkouhlíkovým alternativám. 
Mělo se za to, že překážka je na straně výroby, jelikož výnosy prýštící z investic do ropných polí pobízely k jejich ještě ctižádostivějšímu hledání. 
Dnes se strany otočily. 
Ceny ropy chřadnou kolem 40 dolarů za barel a společnosti podnikající v oblasti fosilních paliv nepotřebují, aby je vlády pobízely k zastavení investic. 
Neznámá se přesunula na spotřebitelskou stranu rovnice. 
Co při tak nízkých cenách paliv udělat pro to, aby se změnily spotřební modely? 
Jistěže, objevují se signály, že by lacinější energie mohla vyvolat dostatečný růst, který ceny ropy opět vyžene nahoru. 
Nikdo ale nepředpovídá natolik silný odraz ode dna, že by podnítil radikální transformaci, jíž bude zapotřebí, mají-li země splnit své cíle v oblasti snižování emisí. 
Zpráva OECD z roku 2015 dokládá, jak velké zpoždění mají země na cestě ke splnění svých emisních cílů – natožpak závazku omezit vzestup globální teploty zřetelně pod 2° Celsia. 
Ropní giganti nám současně horlivě připomínají, že budeme muset fosilní paliva spalovat ještě mnoho let, zatímco budeme postupně přecházet na ekonomiku opřenou o novou energetiku. 
Co mají tedy vlády dělat? 
Existuje téměř všeobecná shoda, že nebezpečně teplejší planeta neprospěje nikomu. 
Různé země ale mají velice různé zájmy, v závislosti na tom, zda se jedná o vývozce či dovozce ropy a jak vyspělé jsou jejich ekonomiky. 
Rozvojové země produkující ropu by měly zvážit, zda jejich zdroje mají ekonomickou budoucnost, vzhledem k ubývajícímu prostoru pro emise. 
Země jako Saúdská Arábie, Irák a Írán – kde je ropy hojnost a její těžba je levná – zřejmě ještě nějakou dobu v oboru zůstanou. 
I když se svět bryskně dekarbonizuje, spotřeba ropy zůstane dostatečná na to, aby se jejich zásoby vyplatilo těžit. 
Země méně štědře obdařené ropou ale musí zavést hospodářské reformy a odstranit subvence. 
Saúdská Arábie dala jasně najevo, že už se nehodlá vzdávat tržního podílu, aby vypomohla producentům s vyššími náklady. 
Její rozhodnutí zachovat výstup na současných hladinách – což v zásadě vyřazuje ze hry kartel OPEC – už má tlumivý vliv na konkurenční dodávky; pozastaveny byly investice do fosilních paliv v hodnotě téměř 400 miliard dolarů. 
Mnohé vlády už to přinutilo konat. 
Rusko oznámilo 10% škrty ve veřejných výdajích, jelikož pokles cen ropy letos pokračuje. 
Indonésie by zrušením benzinových subvencí a omezením podpory do motorové nafty měla ušetřit téměř 14 miliard dolarů. 
Na druhé straně spektra jsou vyspělé země dovážející ropu, které už fosilní paliva s největší pravděpodobností využívají efektivně. 
Jejich ekonomiky prokázaly, že se dokážou vypořádat s ropou za sto dolarů za barel a víc, takže zjevně k rozkvětu nepotřebují příliv laciné energie. 
Je proto vhodná doba na zavedení uhlíkových daní, aby nenadálý prospěch z nízkých cen jednoduše nezhltli spotřebitelé u čerpací stanice. 
Tyto země by měly dát k ledu veškeré iluze o nalezení „černého zlata,“ zužitkovat krátkodobé přínosy laciné ropy a bez prodlení usilovat o přizpůsobení infrastrukturních investic měnící se technice. 
Vyspělé země produkující ropu by si zase měly zbývající výnosy ukládat, aby dokázaly nahradit kapitál a zajistit si život po ropě. 
Norsko tak činí už 25 let, což mu přináší silné národní zvýhodnění. 
Konečně nejnaléhavější potřebu energie – a také pole možností jako tuto potřebu naplnit – mají patrně vlády rozvojových zemí dovážejících ropu. 
Budou očekávat podporu od globálního společenství a budou muset bedlivě sledovat, zda jsou nabízená energetická řešení moderní a udržitelná. 
Břemeno prokázat konkurenční schopnost po započtení úplných environmentálních, zdravotních a sociálních nákladů musí ležet na řešeních využívajících fosilní paliva, zejména uhlí. 
Občas se může zdát, že na jednání ve prospěch klimatu není nikdy správná chvíle. 
Při silném růstu lidé naléhají na vlády, aby tučnou hostinu nekazily. 
(Co na tom, že pro tvrzení, že dobře vysvětlené, postupné zavádění uhlíkové daně by růstu přitížilo, neexistuje mnoho důkazů.) Při slabém růstu se lidé nevěřícně ptají, jak mohou zastánci klimatu vážně uvažovat o dalších komplikacích situace. 
Dokonalý okamžik k zavedení nových klimatických politik pravděpodobně nikdy nenastane. 
Dlouhodobé problémy vyžadují politiky vysílající dlouhodobé signály. A takové politiky nelze neustále upravovat podle momentálního kolísání. 
Snahy tak postupovat jen vyvolávají další volatilitu (a právě ta poškozuje růst). 
Dnešek je pro činy stejně dobrý jako kterýkoli jiný den. 
Měli bychom jednat bez klamné představy, že potřebný transformativní výsledek přinese hladký, povlovný proces. 
Technologické změny rozviřují bouře kreativní destrukce. 
Smetou – musí smést – mnohé. Jiné ale vynesou, neboť nové technologie vytvářejí nové podnikatelské příležitosti. 
Vlády pokoušející se ochránit status quo nejenže neobstojí s ohledem na změnu klimatu, ale v posledku způsobí vyšší společenské náklady a přitom se jim nepodaří zužitkovat ekonomické příležitosti, jež reforma nabízí. 
Politiky týkající se změny klimatu musí být pevné a důsledné. 
Úsilí musí usnadňovat změny, ne je znovu a znovu brzdit. 
Jakmile investoři uvidí, že hra s fosilními palivy skončila, vlády musí dovolit, aby se projevily účinky výsledné realokace kapitálu. 
Nepůjde to hladce. Jiná možnost ale není. 
Snažit se směřování ekonomické a technické korekce upravovat by bylo stejně marné jako snažit se řídit cenu ropy. 

Kořeny blízkovýchodní nedůvěry 
DURHAM – Nedůvěru prostupující blízkovýchodní společnosti je těžké přehlédnout. 
Jak potvrzují řízené experimenty, Arabové podstatně méně důvěřují neznámým lidem, cizincům i krajanům, než třeba Evropané. 
To je na obtíž pokroku v mnoha směrech, od rozvoje obchodu po vládní reformy. 
Společnosti s nízkou úrovní důvěry se neúměrně méně zapojují do mezinárodního obchodu a přitahují méně investic. 
A opravdu, podle šetření World Values Survey a souvisejícího výzkumu je důvěra mezi jednotlivci na Blízkém východě tak nízká, že zužuje obchodní transakce na ty, kdo se znají buď osobně, nebo přes společné známé. 
Arabové si často kvůli scházející důvěře nechají ujít potenciálně lukrativní příležitosti k výdělku skrze směnu. 
Rovněž ve styku s veřejnými institucemi mají Arabové sklon vyhledávat zprostředkování osobou, k níž mají určitou osobní vazbu. 
K důsledkům patří nerovnost ohledně toho, co mohou lidé od takové instituce očekávat. 
To podrývá jejich efektivitu. 
Je zřejmé, že blízkovýchodní deficit důvěry je nutné řešit. 
Prvním krokem k tomu je pochopit jeho příčiny. 
Jeden potenciálně důležitý klíč spočívá v rozdílu mezi vnímáním muslimů a křesťanů. 
Ovšemže, neexistují oficiální data, která by tento rozdíl kvantifikovala; ve většině oblastí Blízkého východu už žije příliš málo křesťanů, aby bylo možné provést smysluplná statistická srovnání. 
Neformální důkazy ale naznačují, že zákazníci, obchodníci a investoři v regionu obecně považují místní křesťany za důvěryhodnější než místní muslimy. „Je to tak odjakživa,“ říkají. 
Určité pochopení příčin tohoto stavu může nabídnout práce, v níž jsme s hospodářským historikem Jaredem Rubinem zkoumali spisy islámských soudů z Istanbulu sedmnáctého a osmnáctého století. 
Tehdejší Istanbul bylo kosmopolitní město; zhruba 35 % místních obyvatel tvořili křesťané a 6 % Židé. 
Podle islámského práva (šaría) byli muslimové povinni podnikat v souladu s pravidly islámu, a když se ve sporu chtěli domoci rozsudku, museli se obrátit na islámský soud. 
Naproti tomu křesťané a Židé mohli podnikat podle vlastních pravidel, třebaže v případě zájmu mohli také dodržovat islámská pravidla a obracet se na islámské soudy. 
Pokud se však dostali do pře s muslimem, musel věc samozřejmě vypořádat islámský soud. 
Když proti sobě před soudem stáli muslim a nemuslim, byl muslim podstatně zvýhodněn. 
Zaprvé, soudci byli vlivem odborné průpravy náchylní přiznávat výhodu pochybností muslimským souvěrcům. 
Zadruhé, muslimský byl celý soudní kolektiv, takže výslechy byly nahlíženy výhradně z muslimské perspektivy. 
Zatřetí, zatímco muslimové mohli svědčit proti komukoli, křesťané a Židé mohli svědčit jen proti ostatním nemuslimům. 
Tyto výhody ale měly své negativum. 
Právní systém muslimům usnadňoval beztrestné porušování dohod, a proto je častěji lákalo nesplácet dluhy a jako obchodní partneři a prodejci neplnit své povinnosti. 
Renomé důvěryhodnosti současně získali nemuslimové, jejichž závazky se vymáhaly mnohem důrazněji. 
Aby zohlednili rozdíly ve vnímaném riziku, vypůjčovatelé, převážně muslimové, účtovali křesťanům a Židům za úvěr asi o dva procentní body méně než muslimům (15 % ročně oproti 17 %). 
Zdá se tedy, že vnímání věrohodnosti v arabském světě vychází, přinejmenším zčásti, z nerovného vymáhání závazků v systému islámského práva. 
Sektářské odlišnosti ve vymáhání práva nepřetrvaly. 
V polovině devatenáctého století islámské soudy ustoupily soudům, které byly v zásadě sekulární, přinejmenším v oblasti obchodu a finančnictví. 
Vymáhání závazků pak začalo být vyváženější. 
Podíl nemuslimů v blízkovýchodních zemích s muslimskou většinou se od té doby významně snížil, v důsledku emigrací a populačních přesunů. 
Osobní zkušenost s obchodním stykem s nemuslimy tak má málo blízkovýchodních muslimů. 
Starobylé dojmy, že muslimové jsou méně důvěryhodní, však přetrvávají a předávají se dál v rodinách a dalších sítích. 
V některých místech přežily i staré zvyky oportunisticky nedodržovat smlouvy, což zděděné stereotypy upevňuje. 
Tendence omezovat transakce na přátele a známé je přirozenou reakcí na prostředí s nízkou úrovní důvěry. 
Je paradoxní, že tyto škodlivé stereotypy vzešly z právního systému, jehož nepokrytým záměrem bylo zvýhodnit vojensky a politicky dominantní muslimy ve společenských a ekonomických vztazích s křesťany a Židy. 
Kromě zvýšení tehdejší nákladnosti ekonomických transakcí mezi muslimy, přispěla pravidla (nemožnost muslimů „vybrat si právo“ a omezení svědectví nemuslimů před soudem), jejichž účelem bylo zúžit svobodu vyznání, k vytvoření kultury nedůvěry, která dnes limituje pokrok v různých oblastech. 
Islámské právo tak oslabilo islámské komunity, které přitom mělo chránit. 
V době, kdy se různá politická hnutí pokoušejí šaríu znovu zavést, je ještě důležitější než dřív pochopit dlouhodobou újmu, kterou už způsobila. 
Blízký východ dnes nepotřebuje islámské právo, ale rozsáhlé úsilí o oživení důvěry mezi komunitami a uvnitř komunit, jakož i v soukromé organizace a vládu. 
Obnovení islámského práva by jen prohloubilo deficit důvěry, který je klíčem k současné hospodářské zaostalosti a politickým selháním Blízkého východu. 

Uprchlíci a venkovská chudoba 
ŘÍM – Rozvojoví experti a tvůrci politik se pochopitelně zaměřují na migraci do městských prostředí a na nutnost udržitelné urbanizace. 
Neměli by ale ztrácet ze zřetele dramatické změny probíhající ve venkovských oblastech, které se velmi často přehlížejí. 
Přestože sílící poptávka po potravinách – poháněná růstem populace i příjmů – přináší obyvatelům venkova příležitosti, ve venkovských oblastech rozvojových zemí se nadále koncentrují hlad a chudoba. 
Pokud se rozvoji venkova nedostane větší pozornosti, mladí lidé budou dál odcházet ze zemědělství a z venkova ve snaze najít si lepší živobytí ve městech nebo v zahraničí. 
Světoví lídři loni na Valném shromáždění Organizace spojených národů přijali Agendu udržitelného rozvoje a Cíle udržitelného rozvoje (CUR) do roku 2030, jejichž součástí je závazek „nenechat nikoho pozadu“. 
Nadto za situace, kdy počet nuceně vysídlených osob letos dosahuje historických vrcholů, OSN pořádá 19. září summit, na němž se problém bude diskutovat. 
Žádná snaha najít řešení potíží obklopujících globální nápor migrantů a běženců však neuspěje, nezaměří-li se konkrétně na tíživou situaci světové venkovské chudiny. 
Podle Světové banky v roce 1990 žilo v rozvojových regionech zhruba 37 % lidí za méně než 1,90 dolaru na den. 
Do roku 2012 jich bylo 12,7 %, což znamená, že z krajní chudoby se vymanila víc než miliarda lidí. 
Přesto ovšem vzrostla nerovnost mezi venkovem a městy. 
Dnes na venkově žijí tři čtvrtiny nejchudších a nejhladovějších lidí světa. 
Drobné farmy celosvětově živí 2,5 miliardy lidí a připadá na ně až 80 % potravin produkovaných v Asii a subsaharské Africe. 
Většina drobných rolníků ale stále pracuje bez mnoha základních podmínek nezbytných k růstu jejich podnikání a investic do komunit, jako jsou finance, infrastruktura, přístup na trhy, bezpečné vlastnictví půdy a právo na zdroje. 
To znamená, že snahy o transformaci venkovských oblastí se musí zaměřit na tyto institucionální faktory (kromě zlepšení rovnosti pohlaví a zajištění vlády práva) a zároveň do místních komunit zavádět nové technologie. 
Vůbec nejdůležitější je ale nutnost zapojit samotné obyvatele venkova nejen jako zainteresované na pomoci či jako její příjemce, nýbrž jako partnery. 
Významné pohledy na problematiku celosvětového potlačování chudoby, hladu a nerovnosti přinášejí dvě nové studie. 
Mezinárodní fond pro zemědělský rozvoj (IFAD) se chystá 14. září zveřejnit Zprávu o rozvoji venkova, která kompiluje nový výzkum pro tvůrce politik a další aktéry usilující o vykořenění chudoby. 
Přední myslitelé analyzovali snahy o rozvoj venkova ve více než 60 rozvojových zemích a vyvodili, co se osvědčilo a co nikoliv. 
Jedním stěžejním zjištěním je, že rozvoj zaměřený konkrétně na venkovské komunity má významný pozitivní dopad na příjmy, bezpečnost, potraviny a výživu. 
Tato zlepšení kvality života se dále promítají do lepšího vzdělávání, zdravotní péče a dalších zásadních služeb. 
Zároveň tyto přínosy nebyly rovnoměrně rozložené a subsaharská Afrika zaznamenala mnohem menší pokrok než jiné oblasti. 
Druhá studie, financovaná IFAD a nedávno zveřejněná Mezinárodním výzkumným institutem potravinových politik, se zabývá celosvětovým ekonomickým poklesem od roku 2012 v kontextu venkovských populací. 
Zjišťuje, že v důsledku poklesu zůstane do roku 2030 v krajní chudobě o 38 milionů víc lidí, než by tomu pravděpodobně bylo jinak, přičemž obzvlášť ohrožené jsou rolnické domácnosti v zemích se středně vysokými příjmy. 
To představuje značnou výzvu pro snahu CUR skoncovat s chudobou „ve všech jejích podobách všude na světě“ a upevňuje důvodnost politik a investic konkrétně zaměřených na venkovské oblasti, kde jsou opatření k potlačování chudoby potřebnější a budou mít větší účinek. 
Dosavadní pokrok venkovských oblastí odhaluje jejich budoucí potenciál. 
V mnoha případech se jejich ekonomiky diverzifikovaly a získaly větší dynamiku a nové silnice a komunikační sítě zkrátily fyzickou a kulturní vzdálenost mezi obyvateli venkovských a urbanizovaných oblastí. 
V malých městech a obcích se vyvíjejí nové typy společností, v nichž je sice zemědělství stále důležité, ale už není tím jediným, co definuje tamní ekonomický a kulturní život. 
Je načase podívat se na rozvoj uceleněji a pochopit, že rozvoj venkova a rozvoj měst se nevylučují – vzájemně se potřebují. 
Budeme-li venkovské oblasti přehlížet, vytrvalá chudoba a hlad budou nadále vyvolávat migrační toky, nejen do měst, ale i do sousedních a okolních zemí, jakož i do míst ve vzdálenější cizině. 
Ponecháním venkovských oblastí pozadu se rozvojové země vpřed nepohnou; právě naopak, v mnoha případech hrozí, že při takovém přístupu se motory pokroku dostanou do zpětného chodu. 

Návod na zdravotní rovnost 
KIGALI – Představte si zemi, kde má zhruba 90% populace zdravotní pojištění, více než 90% z HIV pozitivních je důsledně léčeno a 93% dětí je očkováno proti běžně přenosným chorobám, včetně HPV. 
Kde byste řekli, že tato kouzelná země zdravotní způsobilosti je? 
Skandinávie? 
Kostarika? 
Narnie? 
Zkuste Afriku – konkrétně Rwandu. 
V mojí domovině je zdravotní péče právo garantované všem, ne privilegium pro bohaté a mocné. 
Rwanda zůstává chudá, ale za posledních 15 let získal její pokrok ve zdravotní péči globální pozornost a to z dobrého důvodu. 
V roce 2000 byla očekávaná délka života při porodu pouze 48 let; dnes je to 67 let. 
Mezinárodní asistence pomohla, ale naše úspěchy přišly především z jiných, nefinančních inovací. 
Předně, Rwanda zavedla kolektivní přístup k vládě, který umožňuje dosáhnout většího výsledku se stejným financováním. 
Navíc si naši státní úředníci osvojili řešení problémů a demonstrovali tak vynalézavost, která vytvořila mnoho lokálních řešení ve výzvách lidského rozvoje, jako je zajištění bezpečnosti potravin a adekvátní zásoby čisté vody a ubytování. 
Možná nejpodstatnější faktor za tímto dramatických zlepšením zdravotní péče je národní spravedlivá agenda, která nastavuje cíle na podporu potřebných a sleduje pokrok v jejich plnění. 
Od doby zavedená tohoto přístupu dokázala Rwanda snížit procento lidí žijících v extrémní chudobě ze 40% populace v roce 2000 na 16,3% v roce 2015. 
Kromě jasných benefitů jsou tyto pokroky podstatné také z toho důvodu, jak nedávno uvedl UNICEF, potenciální návratnost investic země do sociálních služeb pro zranitelné děti je dvakrát větší, pokud benefity dosáhnou na ty nejvíce zranitelné. Jinými slovy, Rwanda dosáhla tolik a tak rychle, protože získáváme větší míru návratnosti díky investicím do nejchudších. 
V procesu práce ne rovnosti ve zdraví učinili Rwanda prioritu z dostupnosti. 
K roku 2016 bylo devět z deseti Rwanďanů přihlášeno do jednoho z programů zdravotního pojištění. 
Většina populace je přihlášena v Komunitním zdravotním pojištění (CBHI), které zvětšilo přístup ke zdravotní péči u nejzranitelnějších obyvatel Rwandy tím, že se vzdalo poplatků. 
Výsledkem je, že dosah pokrytí zdravotní péčí ve Rwandě je vysoký i na globální standardy – což je o to více pozoruhodné u země, která jen o generaci zpět zažila genocidu. 
Vezměme si situaci v USA: zatímco míra nepojištěných Američanů se po Zákonu o dostupné péči z roku 2010 prudce snížila, čelí ti pojištění prudkému nárůstu cen nadstandardů a výdajů za přímou platbu. 
Možná by USA mělo zvážit přijetí programu typu CBHI, aby ještě snížilo počet Američanů čelících finančním překážkám v lékařské péči. 
Rwanda vytvářela poskytování lékařské péče s tím, že měla přístup k ní na paměti a rozmístila komunitní zdravotnické pracovníky (CHWs) do 15 000 vesnic v zemi. 
Tyto místní zdravotníci slouží jako vrátní k systému, který snížil čekací dobu a finanční zátěž tím, že pacienty léčí přímo – mnohdy i u nich doma. 
USA by mohlo profitovat i z CHW programu. 
Spojené státy překypují vzdělanými mladými lidmi, kteří by jako CHWs mohli vyplnit mezeru mezi lékařskými zařízeními a pacienty, čímž by zlepšili americký společenský kapitál a zdravotní výsledky. 
Jak ukázala zkušenost ve Rwandě, nejen že takové programy rozšiřují přístup k lékařské péči, ale také snižují celkové náklady snížením nepotřebných hospitalizací. 
Ukázalo se, že takovéto programy jsou přenositelné. 
Brigham and Women’s Hospital podporuje od roku 1997 HIV pozitivní komunitu v Bostonu prostřednictvím programu Prevence a přístupu k péči a léčbě (PACT). 
Tato iniciativa byla založena na modelu CHW, který byl implementován ve vesnickém Haiti Partnery ve zdraví (Partners In Health) – neziskové organizace pro zdravotní péči, která integruje CHW do primární péče a mentálního zdraví. 
Výsledkem této iniciativy je, že vládní pojišťovna Medicaid utratila méně peněz na nemocniční pobyty a náklady na hospitalizované pacienty klesly o 62%. 
Jiná americká společenství by mohla a měla začlenit podobné modely do jejich léčebných programů pro chronicky nemocné. 
Inovace jsou to, co nastartovalo obrození zdravotní péče ve Rwandě a progresivní přístup je to, co jí pohání dnes. 
Kupříkladu zdravotní centra, která byla založena napříč zemí, poskytují očkování a léčbu nemocí, která by v CHW na úrovni vesnic nebyla možná, a mají rozšířené porodní možnosti pro většinu rwandských žen. 
V rámci rozšiřování přístupu má každý rwandský okres jednu nemocnici a každý region v zemi má možnost postoupení těžších případů ke specialistům. 
Zatímco se některé nemocnice stále potýkají s nedostatkem personálu, snaží se vláda tyto mezery vyplnit iniciativou, která zaměstnává fakultní pedagogický sbor z více než 20 amerických institucí, aby asistovali při výcviku našich klinických specialistů. 
Za pouhé dvě dekády, díky domácím řešením a mezinárodní spolupráci, snížila Rwanda dramaticky zátěž, kterou představují nemoci pro obyvatele a ekonomiku. 
S pohledem vpřed je naším cílem vzdělávat budoucí vůdce, aby pokračovali v systému spravedlivé zdravotní péče, který jsme vytvořili. 
To je misí Univerzity pro globální rovnost zdraví, nové univerzity se sídlem ve vesnické části Rwandy, která si jako hlavní zásady určila poctivost, spolupráci a inovace. 
Jako rwandská lékařka, která přispěla k vybudování systému lékařské péče v této zemi, jsem pyšná na to, čeho jsme dosáhli v tak krátkém čase. 
Nebyly to čáry; byl to plán. 
Prostřednictvím globální spolupráce se mohou další země, včetně těch rozvinutých, naučit tento plán použít. 

Mučednictví Džamála Chášakdžího 
AMMÁN – Londýnský deník Al-Araby Al-Jadeed nedávno zveřejnil karikaturu, jejímž autorem je jordánský kreslíř Emad Hadždžádž. Vyobrazuje muže bez obličeje v červenobílé kefíji, jak v hnědém kaftanu dělá rozmáchlé gesto, takže to téměř vypadá, že provádí kouzelnický trik. 
Svým pohybem přitom víří papíry. 
Na spodním okraji obrázku je vidět vzpínající se ruka jiného muže oblečeného zřejmě v bílé košili. Ruka jako by právě upustila pero a snaží se něčeho zachytit, aby se zachránila. 
Název karikatury zní: „Zmizení saúdského novináře Džamála Chášakdžího“. 
Název tedy pojmenovává oběť, ale ne pachatele. 
Pravda je však taková, že každý Arab – a v podstatě všichni lidé na světě – přesně ví, kdo nese zodpovědnost za Chášakdžího zmizení: saúdskoarabský korunní princ Mohamed bin Salmán. 
Už sama skutečnost, že věhlasný karikaturista musel skrýt obraz viníka, přitom nejlépe vypovídá o strachu, který pociťují nezávislí novináři v arabském světě. 
Chášakdžího zmizení jejich úzkost jen prohloubilo. 
O arabských státech se už dlouho ví, že odměňují novináře, kteří se drží oficiální linie, a trestají lidi jako Chášakdží, kteří mají odvahu sdělovat mocným pravdu. 
Od nezdařených revolucí arabského jara – z nichž jedině ta tuniská skončila úspěchem – se občané v celém tamním regionu musí rozhodovat mezi radikálními islamistickými režimy a vojenskou vládou. 
Snahy o předložení demokratické alternativy se setkávají se systematickým potlačováním. 
Diskreditace, omezování nebo jiné umlčování nezávislých novinářů představují klíčové nástroje této represe. 
Autokratické vlády vytvářejí zákony a regulace, které mají chránit je a jejich kumpány před kritikou či odhalováním jejich nepravostí ze strany nezávislých médií. 
Tvrdí, že legitimitu mají jen novináři figurující na jejich výplatní listině – novináři, kteří vychvalují vládce a kritizují odpůrce režimu. Všichni ostatní jsou nepřátelé státu. 
Toto chování se přitom neomezuje jen na diktatury. 
Dokonce i ve Spojených státech – které byly dlouho předmětem obdivu za silný svobodný tisk chráněný prvním dodatkem americké ústavy a mocnou investigativní žurnalistiku, která už jednou sesadila i prezidenta – administrativa prezidenta Donalda Trumpa běžně útočí na nezávislé novináře a dává jim nálepku zrádců, placených agentů a šiřitelů „falešných zpráv“. 
Je možné, že se Trump jednoduše snaží zalíbit své pravicové voličské základně a vyhnout se zodpovědnosti za vlastní nesčetné omyly a přehmaty. 
Jeho útoky na americký tisk v kombinaci s nulovou reakcí na útoky jinde však nesmírně osmělily narušitele svobody tisku po celém světě. 
Situaci příliš neprospívá ani fakt, že mnozí z těchto narušitelů svobody tisku – včetně Saúdské Arábie – patří mezi nejbližší americké spojence. 
Trump zůstává věrný až příliš časté ochotě Ameriky předřadit lukrativní vojenské zakázky před lidská práva, když říká, že by ho „velmi rozčililo a rozezlilo“ zjištění, že za Chášakdžího smrt je zodpovědná Saúdská Arábie, přičemž však vylučuje pozastavení velkých vojenských kontraktů. 
Turecko jakožto americký spojenec v NATO vězní nejvíce novinářů na světě, avšak Trumpova administrativa si stěžovala pouze na zadržování jednoho (nedávno propuštěného) amerického pastora, a i to jen proto, aby si usmířila americkou „náboženskou pravici“ (počínaje viceprezidentem Mikem Pencem). 
O téměř dvouletém zadržování reportéra stanice Al-Džazíra Mahmúda Husajna v Egyptě neříkají americké úřady nic. 
Stejně tak nekomentovala Trumpova administrativa skutečnost, že v březnu 2017 odsoudily Spojené arabské emiráty jordánského novináře Tajsíra Nadžára k tříletému vězení a pokutě 500 000 dirhamů (přibližně 136 000 amerických dolarů) kvůli příspěvku na Facebooku. 
Dokonce ani země, které nejsou nikterak blízkými spojenci USA – například Barma, kde byli nedávno na sedm let uvězněni dva novináři agentury Reuters –, nečelí ze strany USA žádnému tlaku. 
Nezávislí novináři mají jeden cíl: nalézat pravdu a široce ji sdílet. 
Když vlády mohou tyto novináře beztrestně utlačovat a když jiní z politických či stranických důvodů slevují ze své údajné oddanosti základním lidským právům, pak pravda zůstává skrytá, což má vážné důsledky. 
Chášakdžího znám mnoho let, po pracovní i osobní stránce. 
Je to saúdský vlastenec, který se nestaví proti systému vládnutí ve své zemi. 
Kritizoval však některé politické kroky, například nehumánní válku v Jemenu nebo způsob, jímž se saúdští vládcové vypořádávají s disentem. 
Jeho argumenty se nicméně vždy opíraly o fakta. 
Není to disident ani rebel, nýbrž monarchista, který chce, aby si jeho země vedla lépe než dnes. 
A teď za to možná zaplatil cenu nejvyšší. 
Pro arabské bojovníky za svobodu je cesta vpřed dlouhá a zrádná. 
Novináři a karikaturisté, jako je Hadždžádž, přesto navážou na oběti pravých hrdinů a ryzích demokratů, budou dál sdělovat moci pravdu a bojovat za základní lidská práva, jako je svoboda tisku. 
Je však opravdu hanebné, že musí do tohoto boje vstupovat bez podpory těch, kdo tvrdí, že stojí po jejich boku. 

Smělá saúdskoarabská vize ekonomické diverzifikace 
LOS ANGELES – Saúdská Arábie zaujala pozornost světa vyhlášením ambiciózního programu nazvaného Vize 2030, zacíleného na celkovou rekonstrukci struktury tamního hospodářství. 
Transformací způsobů, jimiž si království nejen vydělává, ale také utrácí a spravuje své rozsáhlé zdroje, má plán snížit historicky vysokou závislost na ropě. 
Opírá se o podrobné akční plány, jejichž prvotní zavedení už v zemi dlouho známé obezřetností a příklonem k povlovnému vývoji přineslo institucionální změny, které vzbudily mediální rozruch. 
Bezprostředním katalyzátorem ekonomické restrukturalizace je sice působení strmého poklesu mezinárodních cen ropy, ale důvodnost těchto reforem je zjevná už mnohem déle. 
Většinu vládních příjmů tvoří odbyt ropy a hlavním zaměstnavatelem je veřejný sektor, a proto se saúdští představitelé už dlouho obávají, že by nízká hospodářská pestrost království mohla ohrozit jeho dlouhodobou finanční bezpečnost. 
Propad cen ropy na méně než polovinu během posledních 18 měsíců provázela významná změna ve způsobu fungování trhu s ropou. 
Vzhledem k růstu netradičních zdrojů energie – zejména „břidličné revoluci,“ která během pouhých čtyř let vyústila v bezmála zdvojnásobení americké produkce, na téměř deset milionů barelů denně – má ropný kartel OPEC, vedený Saúdskou Arábií, menší vliv na tržní ceny. 
Navíc určití členové OPEC, opět pod vedením Saúdské Arábie, jsou dnes méně ochotní usilovat o zmírňování výkyvů v cenách ropy, neboť si správně uvědomují, že „kolísaví producenti“ riskují trvalé ztráty tržního podílu. 
Právě proto je Vize 2030 tak důležitá. 
Ve snaze získat znovu lepší kontrolu nad vlastním hospodářským a finančním osudem království sestavilo ambiciózní plán ekonomické restrukturalizace, jemuž razil cestu energický nový zástupce korunního prince, Muhammad ibn Salmán al-Saúd. 
Zjednodušeně řečeno, Vize 2030 se zaměřuje na tři hlavní oblasti, společně se snahami ochránit nejzranitelnější segmenty populace. 
Zaprvé, plán chce zlepšit tvorbu neropných příjmů, a to zvýšením poplatků a cen za veřejné služby, postupným rozšiřováním daňového základu (včetně zavedení daně z přidané hodnoty) a získáním vyšších příjmů od rostoucího počtu návštěvníků království. 
Zadruhé, úřady chtějí omezit výdaje prostřednictvím snížení subvencí, racionalizace rozsáhlého programu veřejných investic a odklonu zbrojních výdajů od nákupů ze zahraničí. 
Zatřetí, království chce diverzifikovat národní bohatství a současně zvýšit výnosy aktuálních investic. 
Plán by například získal finanční prostředky první veřejnou nabídkou malého podílu akcií (do 5 %) společnosti Saudi-Aramco, obřího ropného konglomerátu, a výtěžek investoval do širší škály aktiv po celém světě. 
Tato smělá ekonomická vize není bez rizik. 
Ekonomické transformace jsou z podstaty ošemetné, zejména v tomto rozsahu a měřítku. 
Často jsou potřebné včasné úspěchy, aby upevnily převážný souhlas klíčových skupin, především těch, které mohou změně zprvu přirozeně vzdorovat (obzvlášť změně, která při posunu ze známé, byť méně bezpečné současnosti do prozatím neznámé budoucnosti ruší část tradičních finančních nároků). 
Akční plány, o něž se realizace Vize 2030 opírá, nevyhnutelně počítají s postupem na několika frontách současně, pečlivě koordinovaným a monitorovaným způsobem. 
Plán vyžadující posílené administrativní a provozní zdroje přichází v době, kdy se království jednak potýká s nižšími příjmy z ropy a čerpá ze svých rozsáhlých rezerv, ale také se rostoucí měrou prosazuje ve své regionální roli, a to i v Sýrii a Jemenu. 
Za těchto okolností je povzbudivé, že krátce po vyhlášení Vize 2030 následovala realizace několika úvodních a důležitých kroků. 
Pro úspěch plánu bude pravděpodobně stěžejní udržet tento spád způsobem, který zachová stabilní komunikaci s klíčovými zainteresovanými stranami na domácí scéně. 
Jak budou Saúdové s touto důležitou ekonomickou restrukturalizací postupovat, ostře sleduje ostatních pět členů Rady pro spolupráci arabských států v Zálivu – jakož i mnoho dalších zemí. 
Pozornost, již Vize 2030 přitahuje, není překvapivá. 
Podstatou plánu je mnohem víc než zásadní hospodářské reformy. 
Pokud se Saúdské Arábii podaří transformovat svou ekonomiku, včetně reformy institucí a restrukturalizace ekonomických pobídek, inspiruje k následování další země, v regionu i mimo něj, které čelí podobným výzvám. 

Saúdskoarabská reformní cesta 
BEJRÚT – Téměř po dvou letech od doby, co ceny ropy začaly prudce klesat, čelí přední světoví producenti vyhlídce velkých úprav, které budou mít dalekosáhlé hospodářské, sociální a politické důsledky. 
Tyto úpravy budou dozajista nesmírně náročné – zejména pro středněpříjmové země, jako je Saúdská Arábie, které nedisponují masivními fondy bohatství jako například Spojené arabské emiráty –, avšak zároveň těmto zemím nabízejí významnou příležitost zamyslet se nad možnostmi, jak produktivněji zorganizovat společnost. 
Zdá se, že Saúdská Arábie tuto výzvu přijala. 
Tento týden zveřejnila plán s názvem Vize 2030, který jí má zajistit trvale udržitelný dlouhodobý růst. 
Plán byl veleben i kritizován za svou ambicióznost, jejímž dokladem je například cíl učinit z království během následujících dvou desetiletí 15. největší ekonomiku světa – ekonomiku, která se bude vyznačovat kvalifikovanou pracovní silou, otevřenými trhy a kvalitním vládnutím. 
Jedním z klíčových způsobů, jimiž chce Saúdská Arábie tohoto cíle dosáhnout, je diverzifikace jejího portfolia aktiv a prodej akcií státního ropného giganta Aramco za účelem založení suverénního fondu. 
Vize 2030 však neřeší jeden klíčový problém: nízkou participaci pracovní síly. 
V současné době je zaměstnaných pouze 41% obyvatel v produktivním věku, oproti průměru OECD ve výši 60%. 
A ti, kdo pracují, často zastávají místa v přezaměstnaných veřejných agenturách. 
Toto je největší nedostatek saúdské ekonomiky a jeho vyřešení bude složitější než vyřešení kteréhokoliv jiného problému. 
Klíčem nebude pouhé zvýšení zaměstnanosti, ale i růst produktivity. 
Na rozdíl od méně lidnatých členských států Rady pro spolupráci zemí v oblasti Perského zálivu (GCC), jako jsou Spojené arabské emiráty nebo Katar, si už Saúdská Arábie s téměř 20 miliony obyvatel (bez cizích státních příslušníků) nemůže nízkou produktivitu práce dovolit. 
Ropné příjmy dnes dosahují pouhých 5500 dolarů na obyvatele – což zdaleka nestačí k tomu, aby mohly fungovat jako trvale udržitelná alternativa. 
Chce-li Saúdská Arábie uspět, bude muset transformovat svou strukturu pobídek tak, aby nově zřízená pracovní místa v soukromém sektoru neobsazovali migranti, nýbrž Saúdové. 
Momentálně je to tak, že společenská smlouva království stojí na spojenectví královské rodiny s firmami, které mají volnou ruku k importu pracovní síly, a na záruce pracovních míst ve veřejném sektoru pro saúdské občany. 
Počátky této úmluvy lze vysledovat do 70. let minulého století, kdy ambiciózní infrastrukturální programy udělaly z obchodnických rodin dodavatele stavebních prací a ti pak lobbovali za vyšší počet víz, aby doplnili stavy zaměstnanců. 
Když se z těchto firem vyvinuly mocné obchodní a průmyslové společnosti, stala se levná zahraniční pracovní síla klíčovou podmínkou jejich ziskovosti. 
GCC je dnes jediným regionem otevřeným globální pracovní síle, což zajišťuje, že tamní firmy mají celosvětově nejnižší poměr mezd k dosažené kvalifikaci. 
V důsledku toho nemá odkázanost Saúdské Arábie na cizince v moderních ekonomických dějinách obdoby. 
V roce 2015 pracovalo v Saúdské Arábii přibližně devět milionů přistěhovalců, kteří tvořili 60% pracovní síly země. 
Soukromý sektor se stal útočištěm cizinců, kteří dnes obsazují nejméně 83% pozic. 
V málokteré jiné zemi by místní lidé akceptovali tak otevřenou konkurenci zahraniční pracovní síly. 
Saúdové to dělají, protože je zaměstnává stát za „vyhrazené“ platy přesahující tržní úroveň. 
Zhruba 3,4 miliony Saúdů v současnosti pracují ve veřejné správě a bezpečnostních složkách a jejich platy jsou 2-4krát vyšší než mzdy v soukromém sektoru. 
Pokud se propast mezi mzdami migrantů a platy Saúdů pracujících ve veřejném sektoru dramaticky nezmenší, pak saúdští občané jednoduše nebudou v soukromém sektoru zaměstnatelní. 
Kdykoliv se však království pokusilo omezit nábor zaměstnanců do veřejného sektoru, nastalo zvýšení nezaměstnanosti. 
Při současném systému pobídek totiž oficiální plány privatizace firem a zvýšení produktivity práce ve státní službě ve skutečnosti zničí pracovní místa obsazená Saúdy. 
Úkol vytvořit pracovní místa pro Saúdy se může jevit jako problém z hojnosti. 
Někteří lidé tvrdí, že plně postačí, když království nahradí zahraniční pracovníky Saúdy na stávajících pozicích. 
Pouhé nahrazení však stačit nebude. 
Současná pracovní místa jsou totiž buď příliš kvalifikovaná, nebo naopak kvalifikovaná nedostatečně. 
K modernizaci manuálních pracovních míst budou zapotřebí strukturální změny. 
Rovněž větší důraz na kapitál a technologie eliminuje řadu nekvalifikovaných pozic. 
Současně s tím bude nutné „degradovat“ množství vysoce kvalifikovaných míst, která ve velké míře vznikla v důsledku masivních dotací energetiky a kapitálu, a nahradit je větším počtem středně kvalifikovaných pozic. 
Firmy musí nejen platit dostatečně vysoké mzdy, aby na tato místa přilákaly Saúdy, ale zároveň přikročit k jejich výcviku s cílem zvýšit produktivitu práce. 
To vše předpokládá, že trh práce začne být výrazně tvrdší. 
Produktivní řešení proto vyžaduje dramatické omezení počtu zahraničních pracovníků, aby mzdy v soukromém sektoru mohly vystoupat na úroveň souměřitelnou s vyhrazenými platy Saúdů. 
Druhou variantou je stát se pomalu chudým sociálním státem. 
Království tedy zahájilo jakýsi program „saúdizace“, jenž vyžaduje, aby firmy v některých sektorech najímaly místní občany. 
Soukromý sektor této politice až dosud do značné míry odolával. 
Řídit trh práce dekrety je složité. 
Bude nutné najít efektivnější metody přidělování pracovních míst po migrantech a tyto metody budou vyžadovat jak regulační kapacity, tak politickou vůli. 
Oficiální nezaměstnanost už dnes dosahuje 11,6% – v případě žen je to 32,8% a v případě mladých lidí 29,4% –, přičemž tato úroveň by pravděpodobně byla mnohem vyšší, kdyby se do ní zahrnuli i lidé, kteří si aktivně nehledají práci. 
Každý rok vstupuje na trh práce 200 000 mladých lidí. 
A se setrvale stoupající úrovní vzdělání – téměř dvě třetiny mladých Saúdů chodí na univerzitu – se zákonitě budou zvyšovat i sociální tlaky. 
Skutečnou překážku tvorby pracovních míst v Saúdské Arábii lze nalézt v její specifické politické ekonomii. 
Vzhledem k nižším ropným příjmům, které by se daly rozdělit mezi občany, se domácí společenská smlouva ocitá pod tlakem. 
Omezení podpory pro podnikatele či obyvatele ji ještě více oslabí. 
Zatím není jisté, jaké úpravy vládnoucí rod Saúdů provede. 
Podpora podnikatelů v zemi si může vyžádat zesílení represí; podpora obyvatelstva povede k požadavkům na demokratizaci. 
Tak či onak bude mít jakékoliv rozhodnutí, implicitní i explicitní, obrovský význam pro úspěch Vize 2030 a podobných reformních agend. 

Léčba Saúdské Arábie šokem 
BEJRÚT – Saúdská Arábie už dlouho spoléhá na ropu jako palivo tamního hospodářského růstu a rozvoje. 
Loni ropa tvořila asi tři čtvrtiny celkových příjmů království z exportu a zhruba 90 % vládních příjmů. 
Zhroucení cen ropy v poslední době však zdůrazňuje, co mělo být jasné už dlouho: Saúdská Arábie, stejně jako ostatní blízkovýchodní státy obdařené ropou a plynem, potřebuje rozmanitější rozvojový model. 
Od poloviny roku 2014, kdy ceny ropy začaly klesat, zaznamenala Saúdská Arábie strmý sestup růstu HDP, jakož i slabší růst likvidity a úvěrů. 
Přebytky ve fiskální oblasti a na běžném účtu přešly ve schodky. 
Letos se očekává, že tyto schodky dosáhnou 13 %, respektive 6,4 % HDP. 
Navíc se snížilo reálné národní bohatství království, vzdor dřívějšímu růstu. 
Ropné příjmy se, podobně jako jinde v regionu, netransformovaly účinně v lidský kapitál, infrastrukturu a inovační schopnosti potřebné k tvorbě růstu produktivity a diverzifikaci ekonomické aktivity. 
Kromě přizpůsobení se „novému normálu“ cen ropy tedy Saúdská Arábie musí vypracovat radikálně nový hospodářský model, který bude řešit strukturální překážky produktivity a růstu. 
Je to ohromný úkol, do něhož by se většina vlád pustila postupně. 
Národní transformační program (NTP) korunního prince Muhammada ibn Salmána, vyhlášený v červnu, však naznačuje, že Saúdská Arábie využije opačný přístup a podrobí ekonomiku určité šokové terapii. 
Ve 110stránkovém výčtu politik a cílů, jež mají ministerstva a vládní orgány realizovat v letech 2016-2020, NTP stanovuje 543 konkrétních reforem, které vyjdou na 270 miliard saúdských rijálů (72 miliard dolarů), bez započtení korekčních nákladů soukromého sektoru. 
Jádrem navržených reforem je přitom rozšířit úlohu soukromého sektoru v hospodářství, jemuž vévodí stát, a tím vytvořit víc pracovních míst v oblastech s vyšší produktivitou. 
Financování reforem – nemluvě o obřím veřejném investičním fondu se dvěma biliony dolarů na podporu ekonomiky po skončení ropné éry – bude vyžadovat lepší efektivitu, rychlou privatizaci, účinná partnerství veřejného a soukromého sektoru, široce založené zdanění (včetně 5% daně z přidané hodnoty, která má být zavedena v roce 2018) a výdajové škrty u stávajících infrastrukturních projektů. 
Toho všeho bude nutné dosáhnout efektivním způsobem, aby to přispělo ke splnění dalšího klíčového cíle vlády: vyrovnaného rozpočtu k roku 2020. 
Konkrétní mety jednotlivých politik jsou nesmírně ambiciózní. 
Saúdští lídři nejprve částečně privatizují saúdskoarabskou ropnou společnost (Aramco) a zřídí investiční fond. 
Budou také postupně snižovat subvence do energetiky, aby podpořili odklon od energeticky náročných činností. 
Plán zahrnuje konkrétní cíle zvýšení příspěvku realit, informačních technologií, služeb, cestovního ruchu, sektoru obrany a farmaceutického průmyslu k HDP. 
Má-li NTP zajistit vyšší ekonomickou diverzifikaci, Saúdská Arábie si bude muset osvojit exportem tažený růst s vysokou přidanou hodnotou a nakonec silnější regionální a mezinárodní integraci. 
Program předkládá nezbytné základy v plánech na reformu školství s cílem posílit novátorství a naplnit potřeby měnícího se trhu práce. 
Konkrétně NTP obsahuje plány na dosažení 15% zvýšení úrovní úspěšnosti v matematice a anglickém jazyce během pěti let a následné silnější zaměření na předměty v oblasti přírodních věd, technologií, techniky a matematiky. 
Cílem NTP je také posílit účast žen v pracovních silách, z dnešních 22 % na 28 % do roku 2030. 
To by společně s posílením podpory a příležitostí pro rychle rostoucí populaci mladých lidí mělo během příštích pěti let snížit míru nezaměstnanosti z 11,6 % na 9 %. 
Od snižování subvencí po nižší mzdové fondy ve veřejném sektoru, reformy NTP vlastně představují novou společenskou úmluvu v království. 
V plánu je tudíž určitý „dlouhý pochod,“ vyžadující účinnou spolupráci veřejného a soukromého sektoru, širokou podporu veřejnosti a explicitní komunikační strategii realizace hluboké ekonomické restrukturalizace opřené o fiskální a další reformy na úrovni makroekonomie. 
Tato strategie má určitý precedent: své ekonomiky diverzifikovaly ropou obdařené Norsko, Malajsie, Indonésie i Mexiko. 
Vnější kontext, ve kterém se tyto země reformovaly, typický sílící globalizací a svižným růstem, se však od poměrů, které převládají dnes, velmi lišil. 
Přesto jejich transformace trvaly až 20 let. 
Uskutečňování NTP bude naproti tomu souboj s časem a s vnějšími protivětry nízké ceny ropy, slabší globální ekonomiky a ústupu od globalizace. 
Krátkodobý domácí růst bude navíc nejspíš dusit nejistota v politikách, fiskální konsolidace, okamžité důsledky reforem a nezbytný obrat měnové a fiskální politiky země od procyklického ke kontracyklickému přístupu. 
Jestli Saúdská Arábie dokáže tyto výzvy zvládnout, zůstává otázkou. 
Úspěch bude záviset například na absorpční kapacitě ekonomiky a institucionální způsobilosti veřejné správy. 
Dále bude záviset na schopnosti země povzbudit energii a ambice netrpělivých mladých Saúdů a rozvázat ruce elánu soukromých investorů. 
Aby uspěla, Saúdská Arábie bude muset podniknout další kroky. 
Měla by liberalizovat režim přímých zahraničních investic a ve vybraných případech povolit 100% zahraniční vlastnictví, přilákat a udržet talentované cizince prostřednictvím navržené přistěhovalecké politiky „zelených karet“ a propagovat otevřenost a cestovní ruch politikou „otevřeného nebe“. 
K financování infrastruktury a vládních schodků jsou navíc potřené domácí kapitálové trhy. 
Konečně by země měla přijmout rozrušující moc finančních technologií a zřídit dvouvrstvou burzu, která by posílila finanční inkluzi a usnadnila přístup dynamických drobných a středně velkých firem k financování. 
Jako by nebylo dost na těchto makroekonomických reformách, NTP bude také vyžadovat, aby v řízení ekonomiky a podnikání došlo postupnému posunu k systému občanského práva. 
Novou společenskou úmluvu bude muset rovněž doprovázet posílená transparentnost a zodpovědnost veřejného sektoru a silnější zapojení veřejnosti. 
NTP je zhmotněním toho, že si saúdské vedení uvědomuje výzvy, jimž čelí – a je ochotné se s nimi vypořádat. 
Jedinou jistotou je však to, že na dlouhé cestě k hospodářské transformaci Saúdské Arábie bude mnoho hrbolů a nástrah. 

Zachraňte naši půdu 
BERLÍN – Organizace spojených národů vyhlásila rok 2015 Mezinárodním rokem půdy a ve dnech 19. až 23. dubna si připomínáme letošní Celosvětový týden půdy. 
Tyto události nemají velký lesk, ale přesto by si zasloužily mnohem větší pozornost. 
Nedotčené půdy představují neocenitelný a nenahraditelný zdroj, který při zajišťování hlavních rozvojových a ekologických cílů mezinárodního společenství plní bezpočet funkcí. 
A dnes tyto půdy naléhavě potřebují ochranu. 
Zdravá půda je stěžejním předpokladem lidské výživy a boje proti hladu. 
Spoléháme na ni nejen při produkci potravin, ale i při vytváření nových zdrojů pitné vody. 
Pomáhá regulovat klima na zeměkouli, váže více uhlíku než všechny světové lesy a pralesy dohromady (pouze oceány jsou větší zásobárnou uhlíku) a je nezbytná pro zachování biodiverzity: hrst úrodné půdy obsahuje více mikroorganismů, než kolik žije na planetě lidí. 
Dvě třetiny druhů na zeměkouli žijí pod jejím povrchem. 
Půdu však silně zatěžují eroze a kontaminace. 
Na celém světě dochází k úbytku 24 miliard tun úrodné půdy ročně, zčásti v důsledku rozrůstání měst a infrastruktury. 
Pouze v Německu si stavební projekty vyžádají v průměru více než 75 hektarů půdy denně. 
Na vině jsou také nevhodné zemědělské postupy: například rozsáhlé používání umělých hnojiv decimuje organismy obývající půdu a mění její strukturu. 
Tvorba úrodné ornice trvá tisíce let, avšak na mnoha místech dnes stačí jediná průtrž mračen a ornice je odplavena pryč. 
Zároveň stoupá globální poptávka po potravinách, píci a palivové biomase, což zvyšuje hodnotu půdy – a tento fakt neunikl pozornosti mezinárodních investorů. 
Podle odhadu Světové banky se 10-30% orné půdy na celém světě – půdy, kterou by jinak využívaly miliony drobných vlastníků, pastevců a domorodců – stalo terčem investic ve velkém měřítku. 
Boj za zajištění pozemkových práv pro jednotlivce a komunity se tak stal ve velké části světa otázkou přežití. 
Přístup k půdě je jedním z klíčových určujících faktorů hladu, a přitom je půda distribuována ještě nerovnoměrněji než příjmy. 
Přibližně 20% domácností trpících hladem představují bezzemci a 50% domácností trpících nedostatkem potravin tvoří rodiny drobných vlastníků. 
V Evropě jsme naši domácí zemědělskou půdu dávno přerostli, a tak ji dnes ve velkém měřítku „importujeme“ z globálního Jihu. 
Pouhá produkce pícnin potřebných k pokrytí spotřeby masa v Evropské unii vyžaduje v Brazílii zemědělskou plochu o rozloze srovnatelné s Velkou Británií. 
Kdyby každý člověk snědl tolik masa jako průměrný občan EU, muselo by se na jeho produkci vyčlenit 80% světové orné půdy, oproti současným 33%. 
A nalijme si čistého vína: jelikož se ze 100 kalorií píce vyprodukuje maximálně 30 kalorií masa, je využívání úrodné půdy k tomuto účelu ryzím plýtváním. 
Tento trend se bude dále prohlubovat v tom směru, že „zelený růst“, který dnes mnohé vlády slibují, se opírá o biopaliva, jež mají nahradit fosilní paliva typu ropy a uhlí. 
Biopaliva však ani zdaleka neprospívají klimatu tolik jako větrné či solární energetické systémy a produkují pouze desetinu energie na čtvereční metr. V důsledku toho by ke splnění požadavků na biopaliva, obsažených v Rámci EU pro oblast klimatu a energetiky do roku 2030, bylo zapotřebí dalších 70 milionů hektarů půdy – plocha větší než Francie. 
Ochrana půdy nemusí podkopávat prosperitu. 
Trvale udržitelné postupy na ochranu půd naopak mohou zvyšovat zemědělské výnosy – zejména výnosy drobných vlastníků půdy. 
Diverzifikace plodin, recyklace a krytí půdy, to vše může přispívat k udržení živé, úrodné a aktivní půdy umožňující optimální hospodaření s vodou. 
Přístup zvaný agroekologie je založený na tradičních znalostech a zkušenostech drobných zemědělců, díky čemuž ho lze rychle adaptovat na místní podmínky. 
Studie agroekologických zemědělských postupů, kterou v roce 2006 vypracoval Jules Pretty, zkoumala 286 trvale udržitelných zemědělských projektů v 57 zemích a dospěla k závěru, že u nich došlo ke zvýšení výnosů v průměru o 79%. 
Navzdory prokázanému úspěchu těchto metod se využívání umělých hnojiv v posledních 50 letech více než pětinásobně zvýšilo a mnohé africké vlády vynakládají na jejich dotování až 60% svých zemědělských rozpočtů. 
Zejména v tropickém prostředí však tyto produkty vedou k ničení ornice a ztrátě biodiverzity (kontaminovaná voda navíc proudí do oceánů, kde ničí mořské ekosystémy). 
A ačkoliv lze dusík jako jejich hlavní složku vyrábět biologickým a trvale udržitelným způsobem, šlo by to proti zájmům hrstky mocných výrobců a distributorů hnojiv. 
Politici musí řešit následující otázku: Jak mohou chudí lidé produkovat dostatek potravin, aby netrpěli hladem a nestrádali, takovým způsobem, jenž chrání půdy, zmírňuje klimatické změny a zachovává biodiverzitu? 
Navzdory naléhavosti této otázky se přístupy typu agroekologické produkce nikde v dostatečné míře neprosazují. 
Akce, jako jsou Mezinárodní rok půdy a Celosvětový týden půdy, proto představují příležitost, jak to změnit – a dávají nám pevnou půdu pod nohama. 


Datová revoluce pro udržitelný rozvoj 
NEW YORK – Sílí povědomí, že úspěch Cílů udržitelného rozvoje (CUR), které budou 25. září přijaty na zvláštním summitu Organizace spojených národů, bude záviset na schopnosti vlád, firem a občanské společnosti využívat k rozhodování data. 
Klíčem, jak jsem zdůraznil už dříve, je investovat do budování inovativních datových systémů, které za účelem udržitelného rozvoje dokážou čerpat z nových zdrojů dat v reálném čase. 
Žijeme ve světě poháněném daty. 
Využívat velkých dat už se naučili zadavatelé reklamy, pojišťovny, orgány národní bezpečnosti i političtí poradci, občas k našemu rozčarování; totéž platí pro bezpočet vědců a badatelů, kteří tak urychlují postup k novým objevům. 
Globální rozvojová obec však z těchto přínosů těží pomaleji – především proto, že příliš velká část rozvojových dat se stále sbírá pomocí těžkopádných přístupů, zaostávajících za dnešními technologickými možnostmi. 
Jedním způsobem jak zlepšit sběr dat a jejich využití pro udržitelný rozvoj je vytvořit aktivní vazbu mezi poskytováním služeb a sběrem a zpracováním dat pro rozhodování. 
Vezměme si zdravotnické služby. 
Komunitní zdravotníci v odlehlých vesnicích rozvojových zemí den co den pomáhají pacientům bránit se nemocem (například malárii), dostavit se na kliniku k vyšetření, dostat potřebné očkování či získat diagnózu (prostřednictvím telemedicíny) nebo nouzovou pomoc pro novorozence a malé děti (třeba v případě chronické podvýživy). 
Informace z takových návštěv se však obvykle neshromažďují, a i když se zapíší do papírů, už nikdy se znovu nevyužijí. 
Máme teď mnohem chytřejší způsob jak to dělat. 
Komunitní zdravotníci v čím dál větší míře využívají podpory aplikací v chytrých telefonech, jichž mohou při každé návštěvě využít k záznamu informací o pacientovi. 
Takové informace mohou jít přímo do zdravotnických centrál, kde jich zdravotničtí manažeři mohou využít k odhalování epidemií, poruch v distribučních řetězcích a potřeby posílit odborný personál. 
Takové systémy dokážou zajistit, že budou v reálném čase zaznamenány podstatné události, mimo jiné narození a úmrtí, a dokonce pomocí takzvaných slovních ohledání pomoci určit příčinu smrti. 
Jako součást elektronických lékařských záznamů se tyto informace mohou také využít při budoucích návštěvách u lékaře nebo jako připomínka pro pacienty, že se mají dostavit k dalšímu vyšetření nebo že by měli podstoupit lékařský zákrok. 
Obrovskou příležitost podobného typu skýtá školství. 
V současnosti se míra školní docházky obvykle počítá na základě zápisů studentů na začátku školního roku, přestože skutečná docházka do školy může být oproti počtu zapsaných mnohem nižší. 
Úředníci motivovaní vykázat vyšší školní docházku navíc někdy údaje o zápisech manipulují, takže nikdy nezískáme přesný obrázek o tom, kdo skutečně do školy chodí. 
Pomocí mobilních aplikací mohou školy a pracovníci v komunitním vzdělávání transparentně a v reálném čase zaznamenávat účast studentů a učitelů a zabývat se dále studenty, kteří přestanou do školy docházet, zejména z důvodů, které by bylo možné poučenou intervencí pracovníků komunitního vzdělávání překonat. 
Informace lze automaticky posílat do centrál, kde jich řídící pracovníci mohou využít ke sledování pokroku v klíčových oblastech. 
Takový sběr dat může zlepšit rozhodování a tím urychlit udržitelný rozvoj. 
To je však jen první krok. 
Tytéž postupy by se měly využít i ke sběru dat pro některé klíčové indikátory, jimiž se měří pokrok při naplňování CUR. 
Měření pokroku v pravidelných intervalech a zveřejňování úspěchů a nedostatků je nezbytné proto, aby svět zůstal soustředěný na plnění svých ambiciózních dlouhodobých cílů. 
Takový postup nejenže by nám umožnil odměňovat vlády, které napomáhají pokroku, ale také by vedl zaostávající vlády k zodpovědnosti za jejich chabý výkon, což by je, doufejme, motivovalo k vystupňování snah. 
Nutnost takového měření v reálném čase vyšla jasně najevo během posledních 15 let, kdy svět plnil Rozvojové cíle tisíciletí. 
Jelikož se data pro mnohé klíčové indikátory dosud nesbírají v reálném čase, ale jen skrze pracné retrospektivní dotazování domácností, jsou ukazatele u cílů klíčových pro omezování chudoby v mnoha zemích zastaralé až pět let. 
Svět usiluje o splnění cílů v oblasti chudoby, zdravotnictví a vzdělávání k roku 2015, leč v některých případech má klíčová data jen do roku 2010. 
Revoluce informačních a komunikačních technologií a rozšiřování dosahu rychlého internetu do téměř všech koutů světa naštěstí může takové mezery rychle proměnit ve věc minulosti. 
Jak uvádí zpráva A World that Counts (Svět, který se počítá) s podtitulem Využití datové revoluce pro udržitelný rozvoj, musíme modernizovat postupy používané ve statistických úřadech a dalších veřejných agenturách a zároveň z nových zdrojů dat čerpat promyšleným a tvůrčím způsobem, který doplní tradiční přístupy. 
Účinnější zužitkování chytrých dat – zaznamenávaných při poskytování služeb, ekonomických transakcích a dálkovém průzkumu Země – posílí boj proti krajní chudobě a zajistí, že globální energetická soustava bude fungovat hospodárněji a s menším množstvím škodlivin a že zásadní služby jako zdravotnictví a školství budou efektivnější a dostupnější. 
S tímto průlomem na dohled několik vlád, včetně vlády Spojených států, společně s podniky a dalšími partnery tento měsíc v OSN ohlásilo plány na založení nového „Globálního partnerství pro data o udržitelném rozvoji“. 
Cílem tohoto nového partnerství je posílit sběr dat a monitorovací snahy zajištěním většího objemu finančních prostředků, podporou sdílení znalostí, odstraňováním hlavních překážek bránících přístupu k datům a jejich využívání a hledáním nových strategií práce s velkými daty, které by modernizovaly světové statistické soustavy. 
Síť řešení OSN pro udržitelný rozvoj (SDSN) podpoří toto nové globální partnerství vytvořením nové Tematické sítě zaměřené na data pro udržitelný rozvoj, která spojí přední vědce, myslitele a akademiky z mnoha odvětví a oborů, již se daty zabývají, aby tak vzniklo centrum pro data mimořádné kvality. 
Je nám potěšením, že předsedáme této síti, jejímž stěžejním posláním jen proměňovat fakta a čísla v reálný rozvojový pokrok. 
Pevně věříme, že datová revoluce může být revolucí udržitelného rozvoje a uvítáme partnery z celého světa, kteří se k nám budou chtít přidat. 

Opravdu Evropa potřebuje fiskální a politickou unii? 
CAMBRIDGE – Bývalý řecký ministr financí, bojovný Yanis Varufakis, a jeho nezdolný protivník, bývalý německý ministr financí Wolfgang Schäuble, byli po celou dobu Varufakisova působení v úřadu na kordy kvůli řeckému dluhu. 
Když ale došlo na stěžejní otázku budoucnosti eurozóny, byli zajedno. 
Měnová unie vyžaduje politickou unii. 
Střední cesta neexistuje. 
To je jedno ze zajímavých odhalení ve Varufakisově strhujícím záznamu o působení ve funkci ministra financí. „Jste patrně [v rámci euroskupiny] jediný, kdo chápe, že eurozóna je neudržitelná,“ cituje Varufakis, co mu údajně řekl Schäuble. „Eurozóna je konstruována chybně. 
Měli bychom mít politickou unii, o tom není pochyb.“ 
Samozřejmě, Schäuble a Varufakis měli odlišné představy, k jakým účelům by politická unie sloužila. 
Schäuble na politickou unii hleděl jako na prostředek, jak si z centra vynutit přísnou fiskální kázeň v členských státech, svázat jim ruce a znemožnit „nezodpovědné“ hospodářské politiky. 
Varufakis se domníval, že politická unie by uvolnila věřitelskou smyčku kolem krku jeho ekonomiky a vytvořila napříč Evropou prostor pro pokrokovou politiku. 
Je nicméně pozoruhodné, že tito dva přestavitelé z opačných konců politického spektra dospěli k téže diagnóze eura. 
Tato sbíhavost je příznačná pro sílící pocit nutnosti fiskální a v posledku politické unie, má-li být euro zachováno bez újmy na hospodářské výkonnosti či demokratických hodnotách. 
Podobné úvahy předložil francouzský prezident Emmanuel Macron. 
Rovněž lídr německých sociálních demokratů Martin Schulz v posledních dnech přidal svou váhu na stranu „Spojených států evropských“. 
Existuje ale i alternativní, mnohem méně ambiciózní názor, podle něhož není nutná ani fiskální, ani politická unie. 
Namísto toho je třeba přetnout vazbu mezi soukromými a veřejnými financemi a vzájemně je izolovat od deliktů toho druhého. 
Při takovém oddělení mohou být soukromé finance na evropské úrovni plně integrované, kdežto veřejné finance zůstanou jednotlivým členským státům. 
Země tak mohou těžit ze všech výhod finanční integrace a přitom národním politickým orgánům zůstane volnost při správě vlastních ekonomik. 
Brusel by přestal být strašákem, který naléhá na fiskální přísnost a přivolává na sebe hněv zemí s nízkým růstem a vysokou nezaměstnaností. 
Pevným zastáncem názoru, že fungující měnová a finanční unie nevyžaduje fiskální integraci, je Martin Sandbu z Financial Times. 
Je přesvědčen, že zásadní reformou je zabránit sanacím bank ze strany orgánů veřejné moci. 
Cenu za úpadky bank by měli platit jejich vlastníci a věřitelé; potřebujeme spíš sanace z vnitřních zdrojů než zvnějšku. 
Sandbu tvrdí, že by to nejen izolovalo veřejné finance od pošetilostí bank, ale také by to vedlo k rovnováze kopírující fiskální sdílení rizik mezi zeměmi, které jsou na jedné straně čistými vypůjčovateli a na druhé čistými věřiteli. 
Když selžou banky v první skupině, náklady ponesou věřitelé ve druhé. „S bankovní unií není fiskální unie zapotřebí,“ tvrdí. 
Ekonom z Kalifornské univerzity v Berkeley Barry Eichengreen ve své chystané knize také obhajuje opětovné znárodnění fiskální politiky, které považuje za zásadní pro zastavení vlny evropského populismu. 
Eichengreen se domnívá, že pro návrat fiskální politiky národním orgánům by bylo nezbytné znemožnit bankám držet příliš mnoho vládního dluhu, aby se minimalizovalo riziko, že nedostatky národního fiskálního řízení rozkymácí bankovní soustavu. 
Krachující vlády by musely restrukturalizovat své dluhy, ne čerpat výpomoc z ostatních států EU. 
Zastánci přetnutí gordického uzlu mezi soukromými a veřejnými financemi si uvědomují, že toto oddělení by fungovalo, jedině kdyby se radikálně změnil přístup vlád k bankám. 
Není ale jasné, zda by se jimi navrhovaná řešení osvědčila. 
Dokud bude hospodářská politika v působnosti národních vlád, fungování přeshraničního finančnictví bude pravděpodobně dál pokřivováno suverénním rizikem. 
Svrchované státy mohou vždy měnit pravidla ex post, což znamená, že úplná finanční integrace není možná. 
A náklady lokálních finančních šoků nelze tak snadno rozložit do šíře. 
Zamysleme se nad tím, co se stane, když zkrachuje velká banka v USA – hospodářské unii, kde už Sandbuho a Eichengreenova pravidla platí. 
Přelévání regionálních ekonomických vlivů omezuje fakt, že ostatní dlužníci mohou dál normálně fungovat: o úvěruschopnosti nerozhoduje, v jakém státě dlužník sídlí, nýbrž jeho fundamenty. 
Nikdo neočekává, že by vláda státu zasahovala do mezistátních plateb, přepisovala úpadková pravidla nebo v případě krajní nouze vydala vlastní měnu. 
Vlády států v USA disponují nevelkou svrchovaností z velké části proto, že ji mají méně zapotřebí: jejich obyvatelé dostávají transfery z centra a vysílají své zástupce do Washingtonu, aby tam přispívali k vytváření federální politiky. 
Členské státy EU jsou však vůči bruselským institucím EU v diametrálně odlišném postavení. 
Zachovávají si suverenitu, a tak nemohou učinit obdobně věrohodné závazky, že nebudou zasahovat do finančních trhů. 
Přetrvává tedy riziko, že dostatečně závažný finanční šok v EU sebenaplňujícím způsobem ovlivní všechny ostatní dlužníky v téže zemi. 
Předstírání, že dokážeme soukromé finance oddělit od veřejných, může cyklus finančních vzestupů a propadů spíš zhoršit než zmírnit. 
V současných společnostech musí finance sloužit veřejnému účelu mimo logiku ziskovosti finančního trhu. 
Proto jsou nezvratně zpolitizované – z dobrých i zlých důvodů. 
S touto skutečnosti se, zdá se, smiřují konzervativní i progresivní tvůrci politik. 

Chránit zdraví žen je ekonomická nutnost 
BANGKOK – Mai bylo 17 let, když se svým přítelem začali být sexuálně aktivní. 
Jelikož svobodní adolescenti v jejich zemi nemají bez souhlasu rodičů přístup k antikoncepci, rozhodli se obejít se bez ní. 
Nedlouho nato Mai otěhotněla. 
Jako dospívající matka má Mai v systému veřejného zdravotnictví své země přístup k předporodní, porodní i poporodní péči. 
Systém ale nekryje antikoncepci a bez práce na plný úvazek si ji Mai nemůže dovolit platit ze svého. 
Takže ačkoli by Mai druhému těhotenství ráda předešla nebo jej odložila do budoucna, opět nemá jinou možnost než obejít se bez antikoncepce. 
V asijsko-pacifickém regionu, kde přístup ke komplexním službám v oblasti sexuálního a reprodukčního zdraví zůstává nerovný, jsou příběhy jako ten Maiin až příliš běžné. 
Navzdory významnému pokroku v některých zemích na cestě k všeobecné dostupnosti zdravotní péče – prioritě Cílů udržitelného rozvoje (CUR) Organizace spojených národů – stěžejní součást péče o zdraví žen propadává trhlinami. 
Dokud nebudou v rámci programů financování zdravotnictví v širším a úplnějším rozsahu kryty služby v oblasti sexuálního a reprodukčního zdraví, včetně plánování rodiny, snahy o zajištění zdravotní péče všem potřebným budou nadále nedostatečné. 
Mnoho vlád v asijsko-tichomořském regionu má dnes za to, že některé služby v oblasti sexuálního a reprodukčního zdraví jdou nad rámec jejich finančních priorit. 
To má bohužel za následek udržování a posilování právě těch překážek udržitelného rozvoje, jež měla všeobecná dostupnost zdravotní péče odstranit – zejména zlepšit zdravotní stav chudých a ohrožených a předcházet sklouzávání lidí do chudoby kvůli úhradám zdravotnických služeb, které potřebují. 
Když soustavy veřejného zdravotnictví nekryjí zásadní služby, například vyšetření na rakovinu děložního čípku, jsou lidé nuceni se těchto služeb zříct, anebo je platit ze své kapsy. 
V asijsko-tichomořském regionu už teď výdaje z vlastní kapsy tvoří podstatný díl zdravotnických úhrad, v některých zemích až 60 %. 
V některých částech regionu navíc tento podíl stoupá. 
Dluhy kvůli zdravotní péči tak nadále drží lidi a komunity v pasti chudoby. 
Mezery v dostupnosti služeb týkajících se sexuálního a reprodukčního zdraví mohou podle nedávného průzkumu Populačního fondu OSN v šesti státech asijsko-tichomořského regionu nabourávat širší rozvojové cíle, a to i v zemích s vyspělejšími zdravotnickými politikami. 
Téměř ve všech zkoumaných zemích například není dospívajícím hrazena antikoncepce, u níž je prokázáno, že snižuje míru těhotnosti nezletilých. 
V důsledku toho zůstává těhotnost dospívajících navzdory hospodářským pokrokům v mnoha asijsko-tichomořských zemích poměrně vysoká; na některých místech dokonce stoupá. 
Jak se budou země v asijsko-tichomořském regionu hospodářsky vyvíjet, budou vznikat nové příležitosti k vytváření systémů udržitelného financování všeobecné dostupnosti zdravotní péče, včetně posílení domácího financování. 
Zajištění úplné dostupnosti služeb v oblasti sexuálního a reprodukčního zdraví bude záviset na obecných změnách dotýkajících se genderového vývoje a náboženských a kulturních norem, vlády ale mohou začít prosazovat pokrok rozšiřováním přístupu ke zdravotnickým službám a posilováním finanční ochrany. 
Snahy o prosazení všeobecné dostupnosti zdravotní péče je třeba doplnit a posílit iniciativami usilujícími o zajištění přístupu ke službám v oblasti sexuálního a reprodukčního zdraví. 
Aby ubylo nemocí a úmrtí matek, ženy a dívky potřebují snadný a stabilní přístup k antikoncepci, mateřské zdravotní služby a preventivní vyšetřování a léčbu v oblasti sexuálně přenosných infekcí a rakoviny. 
Finančně dostupná péče o sexuální a reprodukční zdraví je nejpotřebnější u zranitelných skupin, jako jsou dospívající, lidé migrující za prací a domorodé populace; aby se dostupnost dostatečně zlepšila, je třeba v systémech financování zdravotnictví zrušit spletité nároky na prokazování oprávněnosti. 
Zlepšení zdraví poloviny světové populace a utváření skutečně inkluzivních společností vyžaduje revizi způsobů, jak se ženám a dívkám nabízí zdravotní péče. 
Služby v oblasti sexuálního a reprodukčního zdraví jsou obzvlášť důležité pro nejchudší země, kde jsou chudoba a těhotenství provázané. 
Když mezinárodní společenství v roce 2015 přijalo CUR, víc než 150 světových lídrů se zavázalo k dosažení všeobecné dostupnosti zdravotní péče do roku 2030. 
Byl to ambiciózní, leč dosažitelný cíl. 
Jak se ale termín blíží, globální zdravotnická obec riskuje, že sítem propadnou celé populace. 
Mai svou dceru miluje. 
Aby ji však zaopatřila, musí hodně obětovat. 
Nemohla dokončit středoškolské vzdělání, a uvízla tak v pracovních pozicích, které poskytují nízké a nepředvídatelné příjmy. 
Kdyby Mai dostala možnost využívat antikoncepci, její život by byl nejspíš úplně jiný. 
Napříč asijsko-tichomořským regionem jsou miliony žen a dívek jako Mai, jimž by takové služby prospěly. 
Aby byla dostupnost zdravotní péče skutečně všeobecná, musí se sexuální a reprodukční zdraví stát prioritou. 

Poslední otec-zakladatel Izraele 
TEL AVIV – V roce 2006, rok před zvolením Šimona Perese izraelským prezidentem, vydal Michael Bar-Zohar hebrejskou verzi své Peresovy biografie. 
Kniha nesla příhodný titul Jako Fénix: v té době už se Peres více než 60 let aktivně podílel na izraelské politice a veřejném životě. 
Peresova kariéra měla své vrcholy i stinná místa. 
Vyšplhal se do nadoblačných výšin, utrpěl pokořující nezdary – a prošel několika inkarnacemi. 
Jako pilíř izraelského národně-bezpečnostního vedení se později stal zapáleným mírotvorcem a neustále udržoval vztah lásky a nenávisti s izraelskou veřejností, která ho důsledně odmítala zvolit premiérem, ale zároveň ho obdivovala, když neměl reálnou moc a neusiloval o ni. 
Peres se nenechal odradit nepřízní osudu a stále směřoval vpřed, kam ho táhly ctižádost a pocit poslání a pomáhaly mu talent a tvořivost. 
Byl to samouk, nenasytný čtenář a plodný spisovatel – muž, jehož každých pár let ovládla a inspirovala nějaká nová myšlenka: nanověda, lidský mozek, hospodářský rozvoj Blízkého východu. 
Byl to také vizionář a mazaný politik, který se nikdy zcela nezbavil svých východoevropských kořenů. 
Když jeho cesta k moci a účast na politickém procesu v roce 2007 vyvrcholily, dospěl na piedestal své veřejné kariéry a až do roku 2014 působil jako prezident. 
Ve funkci nahradil neschopného předchůdce a získal si popularitu doma i obdiv v zahraničí coby neformální globální doyen na mezinárodní scéně, vyhledávaný řečník na mezinárodních fórech a symbol Izraele usilujícího o mír, což ostře kontrastovalo s výbojným premiérem Benjaminem Netanjahuem. 
Peresova bohatá a složitá politická kariéra prošla pěti hlavními fázemi. 
Počátkem 40. let začal jako aktivista ve Straně práce a jejím mládežnickém hnutí. Do roku 1946 už ho pokládali za natolik vyzrálého, že ho poslali do Evropy jako součást předstátní delegace na prvním poválečném Sionistickém kongresu. 
Poté začal úzce spolupracovat s otcem-zakladatelem Izraele Davidem Ben-Gurionem na ministerstvu obrany, vesměs na vládních zakázkách během izraelské války za nezávislost, až se nakonec vypracoval na generálního ředitele ministerstva. 
V této funkci se stal architektem obranné doktríny mladého státu. 
Řídil jakési paralelní ministerstvo zahraničí a jeho hlavním úspěchem bylo vytvoření úzké aliance a navázání intenzivní bezpečnostní spolupráce – včetně respektu k jaderným technologiím – s Francií. 
V roce 1959 se Peres začal věnovat politice naplno a podpořil Ben-Guriona ve střetu se starou gardou Strany práce. Později byl zvolen do Knesetu, izraelského parlamentu, a stal se nejprve náměstkem ministra obrany a později plnoprávným členem kabinetu. 
V roce 1974 vstoupila jeho kariéra do nové fáze, když byla premiérka Golda Meirová nucena odstoupit kvůli debaklu z října předešlého roku, kdy egyptská vojska Anvara Sádáta úspěšně překročila Suezský průplav. 
Peres zveřejnil kandidaturu, ale těsně prohrál s Jicchakem Rabinem. 
Ten mu jako „cenu útěchy“ poskytl křeslo ministra obrany ve své vládě. 
Jejich souboj z roku 1974 znamenal počátek jednadvacetiletého ostrého soupeření, které zmírňovala jen jejich vzájemná spolupráce. 
Peres svého rivala vystřídal hned dvakrát: nejprve v roce 1977, kdy byl Rabin nucen rezignovat, a poté v letech 1995-1996, když se stal Rabin obětí atentátu. 
Peres byl také premiérem (velmi dobrým) ve vládě národní jednoty v letech 1984-1986; přestože se však o to snažil téměř 30 let, nikdy nedostal od izraelských voličů přímý mandát k výkonu funkce, po níž toužil nejvíce. 
V roce 1979 se Peres proměnil ve vůdce izraelského mírového tábora a v 80. letech zaměřil své úsilí na Jordánsko. 
Ačkoliv se však v roce 1987 dostal až trýznivě blízko k mírové dohodě, když podepsal Londýnskou úmluvu s králem Husajnem, tato dohoda byla mrtvě narozeným dítětem. 
V roce 1992 pak členové Strany práce dospěli k závěru, že Peres nedokáže vyhrát volby a šanci má jedině centrista Rabinova typu. 
Rabin skutečně zvítězil a po 15 letech se vrátil do premiérské funkce. 
Tentokrát už si obrannou agendu ponechal pro sebe a svěřil Peresovi ministerstvo zahraničí. 
Byl odhodlaný řídit mírový proces sám a Peresovi určil okrajovou roli. 
Rabinův vicepremiér však dal Peresovi šanci vést po druhé koleji jednání s OOP v Oslu: Peres se s Rabinovým souhlasem postavil do čela rozhovorů a v srpnu 1993 je dovedl do úspěšného konce. 
Byl to výborný příklad konkurence kombinované se spoluprací, jež charakterizovala vztah mezi Rabinem a Peresem. 
K uzavření dohod z Osla byla zapotřebí Peresova smělost a tvořivost; nebýt však Rabinova kreditu a pověsti vojáka a bezpečnostního jestřába, izraelská veřejnost ani politický establishment by tyto dohody nepřijaly. 
Zdráhavá spolupráce mezi Rabinem a Peresem pokračovala až do 4. listopadu 1995, kdy Rabina zavraždil pravicový extremista. 
Atentátník mohl zabít i Perese, ale dospěl k závěru, že vybrat si za cíl Rabina je účinnější způsob, jak zastavit mírový proces. 
Peres Rabina nahradil a pokusil se po Oslu vyjednat i mírovou dohodu se Sýrií. 
Když se mu to nepovedlo, vypsal předčasné volby, absolvoval nezdařenou kampaň a v květnu 1996 těsně prohrál s Netanjahuem. 
Následujících deset let nebylo pro Perese šťastným obdobím. 
Vedení Strany práce musel přenechat Ehudu Barakovi, vstoupil do nové strany Kadima Ariela Šarona i jeho vlády a stal se terčem kritiky a útoků izraelské pravice, která mu vyčítala dohody z Osla. 
Začal tedy snižovat význam Nobelovy ceny míru, kterou po Oslu obdržel spolu s Jásirem Arafatem a Jicchakem Rabinem. 
Kontrast mezi jeho postavením na mezinárodní scéně a jeho pozicí v domácí izraelské politice v těchto letech doslova bil do očí – když se však stal v roce 2007 prezidentem, rozpor postupně vymizel. 
Peres byl zkušený a nadaný lídr, výmluvný řečník a studnice nápadů. 
Co je však ze všeho nejdůležitější, byl to izraelský vůdce s vizí a poselstvím. 
V tom tkvělo tajemství jeho mezinárodního postavení: lidé očekávají, že vůdce Izraele, muž z Jeruzaléma, bude přesně tímto typem vizionářské osobnosti. 
A když politické vedení země toto očekávání nesplňuje, převezme určenou roli lídr Peresova typu – a sklidí za to slávu. 

Mise: Zachránit životní prostředí 
CHEVY CHASE, MARYLAND – Představte si následující scénu: píše se rok 1966. 
Stojíte ve vládní kanceláři ve Washingtonu a sledujete, jak uniformovaný hodnostář sděluje muži v obleku: „Vaším úkolem je vymýtit nepřítele, který zabil víc lidí, než kolik jich padlo v obou světových válkách dohromady. 
Budete mít nicotný rozpočet, nepočetný tým, a pokud neuspějete, ministr zapře, že o vašem počínání něco věděl.“ 
Zní to jako scéna z hollywoodského filmu. 
A skutečně je odrazem úvodních záběrů z televizního seriálu Mission: Impossible, který měl letos premiéru. 
Jenže tato scéna se skutečně stala, byť možná nepadla přesně tato slova. 
Oním hodnostářem byl asistent hlavního amerického lékaře James Watt, mužem s misí byl vědec z Centra přenosných onemocnění (CDC) Donald Henderson a nepřítelem pravé neštovice. 
Tato mise se bezpochyby zdála neuskutečnitelná. 
V té době zabíjely neštovice plné dva miliony lidí ročně a dalších 15 milionů osob se touto nemocí nakazilo. 
Stejně jako ve zmíněném televizním seriálu se však Henderson a jeho tým ze Světové zdravotnické organizace vzepřeli očekáváním. 
Trvalo jen něco málo přes deset let, než se neštovice staly první – a dosud jedinou – lidskou nakažlivou nemocí, která kdy byla zcela vymýcena. 
Klíčem k tomuto neuvěřitelnému lékařskému úspěchu přitom nebyl nějaký průlomový medicínský objev, jak by člověk mohl očekávat (vakcína proti neštovicím existovala už od osmnáctého století). 
Byla jím diplomacie, pružnost a spolupráce. 
WHO od počátku postrádala víru ve vakcinační kampaň. 
Mnozí lidé včetně generálního ředitele WHO se domnívali, že k zastavení neštovic by bylo nutné naočkovat všech 1,1 miliardy lidí v 31 zasažených zemích, včetně obyvatel odlehlých vesnic – byla by to logistická noční můra. 
Proto delegáti několik dní debatovali, než nejtěsnější možnou většinou hlasů rozhodli, že na toto úsilí vyčlení skrovnou částku 2,4 milionu dolarů ročně – což bylo příliš málo i na úhradu nákladů na vakcíny, které nebyly darovány, natož na financování nezbytné logistické podpory. 
Mnozí dárci tento pesimismus sdíleli a domnívali se, že jejich peníze by se daly lépe vynaložit například na zdravotnickou infrastrukturu. 
Dokonce i UNICEF se rozhodl, že na kampaň nepřispěje. 
Rozhodnutí přenechat Hendersonovi nezáviděníhodný úkol postavit se do čela této kampaně ve skutečnosti pramenilo ze snahy generálního ředitele WHO svěřit tento úkol Američanovi, aby zodpovědnost za neúspěch programu nepadla na WHO, nýbrž na Spojené státy. 
(Henderson se snažil tuto roli odmítnout, jenže v této epizodě seriálu žádná replika „pokud se to rozhodnete přijmout“ nepadla.) 
Přesto se Hendersonovi podařilo vyhrát partii i s takto špatnými kartami; učinil totiž jeden klíčový postřeh. 
Uvědomil si, že Sovětský svaz – který už několik let naléhal na zahájení kampaně za vymýcení a zavázal se, že daruje 25 milionů dávek vakcíny ročně – nebude z Američana v čele tohoto úsilí nadšený. 
Oslovil proto náměstka sovětského ministra zdravotnictví Dimitrije Venediktova a navázal s ním bližší vztah, který oběma stranám umožnil spolupracovat kromě darovaných vakcín (USA už souhlasily, že poskytnou 50 milionů dávek ročně) také na strategii a logistice. 
Oba tito nanejvýš nečekaní spojenci tak nakonec vedli boj proti neštovicím společně. 
Hendersonův cit pro diplomacii si ničím nezadal s jeho čichem na talenty a vůdčími schopnostmi. 
Trval na tom, aby všichni členové jeho týmu trávili nejméně třetinu času v terénu spoluprací s místními představiteli a návštěvami vesnic, aby na vlastní oči viděli problémy spojené s masovou vakcinací. 
Do jeho týmu patřil i William Foege, lékař z protestantské misie, který pracoval jako konzultant nigerijské pobočky CDC. 
Jednoho dne v prosinci 1966 se Foege doslechl o případu neštovic v jiné vesnici a okamžitě se tam vypravil, aby očkoval rodinu oběti i další vesničany. 
Foege se však obával, že je možná na obzoru rozsáhlejší výskyt, a neměl dost dávek na to, aby očkoval všechny lidi v oblasti. 
Zvolil tedy odlišnou taktiku: vyslal do všech vesnic v okruhu 50 kilometrů posly, kteří měli zjistit případný výskyt dalších případů, a pak vakcinoval lidi jen na čtyřech místech, kde se nějaké případy objevily. 
Tím vytvořil kolem nakažených lidí „vakcinační prstenec“, jenž přerušil řetězec nákazy. 
Foegeho strategie byla rozšířena do celé východní Nigérie a poté zavedena i v dalších koutech západní Afriky, až nakonec našla uplatnění i v nejnáročnějším prostředí ze všech: v Indii, kde tehdy žilo půl miliardy obyvatel. 
Sto třiceti tisícům školených zdravotníků to trvalo 20 vyčerpávajících měsíců, ale nakonec se jim podařilo eliminovat metlu neštovic, která tisíce let sužovala Indii. 
A pak navzdory přírodním pohromám, únosům zaměstnanců WHO a občanské válce zopakovali zdravotníci tento úspěch i v Bangladéši, Etiopii a Somálsku. 
Až byl nakonec svět v roce 1980 oficiálně bez jediného výskytu neštovic. 
Obrovský úspěch, který tato smělá mise přinesla, ustupuje 50 let po jejím zahájení pomalu ze vzpomínek. 
Její ponaučení, totiž že aktivizací rozdrobeného mezinárodního společenství lze vyřešit společný problém, je však nesmírně důležité zejména v době, kdy naléhavé problémy typu zhoršování životního prostředí vyžadují globální řešení. 
Jak poznamenal Foege, vymýcení neštovic dokazuje, že „globální úsilí je možné… Nemusíme žít ve světě epidemií, katastrofálních vlád, konfliktů a nekontrolovaných zdravotních rizik.“ Stále totiž platí, že „koordinovaný postup skupiny odhodlaných lidí“ může „přinést lepší budoucnost“. 
Lidstvo nemůže žít ve světě znečištěného vzduchu a vody, vyčerpaných moří, mizející fauny a flóry a obnažené půdy. 
Ekologické výzvy, před nimiž dnes stojíme, jsou stejně jako kdysi neštovice záležitostmi veřejného zdraví a prosperity. 
Naší misí – ať už ji chceme přijmout, nebo ne – je probudit společnou vůli a zastavit vlastní sebezničení. 

Hrozba sociálních médií pro společnost a bezpečnost 
MNICHOV – Prožíváme bolestný okamžik ve světových dějinách. 
Otevřené společnosti se ocitly v krizi a na vzestupu jsou různé formy diktatur a mafiánských států, jejichž příkladem Rusko Vladimira Putina. 
Také prezident Donald Trump by ve Spojených státech rád zřídil stát v mafiánském stylu, ale nemůže, protože mu to nedovolí ústava, další instituce a pulzující občanská společnost. 
V ohrožení však není jen přežití otevřené společnosti; v sázce je také přežití celé naší civilizace. 
Vzestup vůdců, jako jsou Kim Čong-un v Severní Koreji a Trump v USA, s tím do značné míry souvisí. 
Oba jsou zjevně ochotni riskovat jadernou válku jen proto, aby se udrželi u moci. 
Hlavní příčina však sahá ještě hlouběji. 
Schopnost lidstva využívat přírodních sil ke konstruktivním i destruktivním účelům se neustále zvyšuje, avšak naše schopnost spravedlivě vládnout sami sobě kolísá a momentálně se nachází v dolní úvrati. 
K impotenci americké vlády přitom značně přispívá vzestup a monopolní chování amerických internetových gigantů, kteří se stali platformami. 
Tyto firmy často hrály inovativní a osvobozující roli. 
Facebook a Google jsou však stále mocnější a postupně se staly překážkami inovací, a navíc způsobují řadu různých problémů, které si teprve teď začínáme uvědomovat. 
Firmy generují zisky tím, že vytěžují své prostředí. 
Důlní a ropné společnosti vytěžují fyzické prostředí; sociální média vytěžují prostředí společenské. 
To je obzvláště hanebné, protože tyto firmy ovlivňují uvažování a chování lidí bez toho, že by si to tito lidé uvědomovali. 
To narušuje fungování demokracie a čestnost voleb. 
A protože jsou platformové internetové firmy sítěmi, těší se ze stoupajících marginálních výnosů, což vysvětluje jejich fenomenální růst. 
Tento síťový efekt je vskutku bezprecedentní a transformativní, ale zároveň neudržitelný. 
Facebooku trvalo osm a půl roku, než dosáhl miliardy uživatelů, ovšem druhé miliardy dosáhl za poloviční dobu. 
Při tomto tempu dojdou Facebooku za necelé tři roky lidé, které by ještě mohl získat. 
Facebook a Google fakticky kontrolují více než polovinu veškerých příjmů z digitální inzerce. 
Aby si svou nadvládu udržely, musí své sítě rozšiřovat a zvyšovat procento pozornosti uživatelů. 
V současné době to dělají tím, že poskytují uživatelům pohodlnou platformu. 
Čím více času uživatelé na této platformě tráví, tím cennějšími se pro zmíněné firmy stávají. 
Protože se navíc poskytovatelé obsahu nemohou používání těchto platforem vyhnout a musí akceptovat jakékoliv nabízené podmínky, přispívají i oni k ziskům sociálních médií. 
Výjimečná ziskovost těchto firem je do značné míry důsledkem toho, že se vyhýbají zodpovědnosti – a platbě – za obsah poskytovaný na svých platformách. 
Zmíněné firmy tvrdí, že pouze distribuují informace. 
Skutečnost, že jsou téměř monopolními distributory, z nich však činí podniky veřejných služeb, takže by měly podléhat přísnějším regulacím s cílem zachovávat konkurenci, inovace a spravedlivý a otevřený přístup pro všechny. 
Skutečnými zákazníky sociálních médií jsou jejich inzerenti. 
Postupně se však rýsuje nový obchodní model založený nejen na inzerci, ale i na přímém prodeji výrobků a služeb uživatelům. 
Sociální sítě využívají dat, nad nimiž mají kontrolu, spojují nabízené služby do balíčků a stanovují diskriminační ceny, aby si udržely ještě větší část benefitů, o něž by se jinak musely rozdělit se zákazníky. 
To dále zvyšuje jejich ziskovost, avšak spojování služeb do balíčků a diskriminační cenová politika podkopávají efektivitu tržní ekonomiky. 
Sociální média klamou uživatele tím, že manipulují jejich pozornost, nasměrovávají ji k vlastním komerčním cílům a záměrně budují závislost na jimi poskytovaných službách. 
To může být velmi škodlivé, zejména pro adolescenty. 
V tomto smyslu se internetové platformy podobají hazardním společnostem. 
Kasina vyvinula metody, jak „zaháčkovat“ zákazníky do té míry, že nakonec prosázejí všechny své peníze, ba dokonce i ty, které nemají. 
Něco podobného – a potenciálně nezvratného – se děje i s lidskou pozorností v naší digitální éře. 
A není to jen otázka rozptylování pozornosti či vytváření závislosti; sociální média dokonce ponoukají lidi k tomu, aby se zbavili samostatnosti. 
A tato schopnost ovlivňovat pozornost lidí se ve stále větší míře soustředí v rukou hrstky firem. 
Uplatňovat a hájit to, co John Stuart Mill nazval svobodou myšlení, vyžaduje značné úsilí. 
Jakmile lidé vyrůstající v digitální éře o tuto svobodu přijdou, mohou mít velké problémy získat ji zpět. 
Mělo by to dalekosáhlé politické důsledky. 
S lidmi postrádajícími svobodu myšlení lze snadno manipulovat. 
Toto nebezpečí se přitom nerýsuje kdesi v budoucnu; důležitou roli sehrálo už v prezidentských volbách v USA v roce 2016. 
A na obzoru je i vyhlídka, která je ještě více alarmující: aliance autoritářských států a velkých IT monopolů disponujících obrovským množstvím dat, která spojí rodící se systémy sledování spotřebitelů firmami s již rozvinutými systémy sledování občanů státem. 
Výsledkem může být pavučina totalitní kontroly, jakou si nedokázal představit ani George Orwell. 
K těmto sňatkům z rozumu by nejpravděpodobněji mohlo dojít v Rusku a v Číně. 
Zejména čínské IT společnosti se zcela vyrovnají americkým platformám. 
Navíc se těší plné podpoře a ochraně režimu prezidenta Si Ťin-pchinga. 
Čínská vláda je přitom dost silná na to, aby své národní šampiony přinejmenším na svém území ochránila. 
Americké IT monopoly jsou už dnes v pokušení zkompromitovat samy sebe, aby si získaly přístup na tyto obrovské a rychle rostoucí trhy. 
Diktátorští lídři těchto zemí s nimi možná budou velmi rádi spolupracovat v zájmu zdokonalení svých metod kontroly vlastního obyvatelstva a rozšiřování své moci a vlivu ve Spojených státech i ve zbytku světa. 
Kromě toho si stále více lidí uvědomuje spojitost mezi nadvládou těchto platformních monopolů a rostoucí nerovností. 
Koncentrace akciového vlastnictví do rukou hrstky jednotlivců v tom sice také hraje určitou roli, avšak ještě důležitější je prazvláštní postavení IT gigantů. 
Ti dosáhli monopolní moci, přičemž však zároveň konkurují jeden druhému. 
Pouze oni jsou natolik velcí, aby mohli polykat startupy, z nichž by se mohli vyvinout konkurenti, a pouze oni mají dostatečné zdroje na to, aby mohli podnikat výpady na území toho druhého. 
Majitelé platformních gigantů se pokládají za pány všehomíra. 
Ve skutečnosti jsou však otroky udržování vlastního dominantního postavení. 
Zapojují se do existenčního boje o ovládnutí nových růstových oblastí, které otevírá umělá inteligence, například automobilů bez řidiče. 
Dopad takových inovací na nezaměstnanost závisí na vládní politice. 
Evropská unie, a zejména severské země jsou ve své sociální politice mnohem prozíravější než Spojené státy. 
Nechrání pracovní místa, nýbrž zaměstnance. 
Jsou ochotné platit za rekvalifikaci či předčasný odchod zaměstnanců vyřazených z trhu práce do důchodu. 
To dává zaměstnancům v severských zemích větší pocit jistoty, takže jsou pak vůči technologickým inovacím vstřícnější než zaměstnanci v USA. 
Internetové monopoly nemají vůli ani chuť chránit společnost před důsledky vlastního počínání. 
To z nich dělá veřejnou hrozbu a je na regulačních autoritách, aby před nimi chránily společnost. 
V USA nejsou regulátoři dostatečně silní na to, aby se dokázali politickému vlivu monopolů postavit. 
EU je v lepší pozici, protože žádné vlastní platformní giganty nemá. 
EU používá odlišnou definici monopolní moci než USA. 
Zatímco americké právo se zaměřuje především na monopoly vzniklé akvizicí, unijní právo zakazuje zneužívání monopolní moci bez ohledu na to, jakým způsobem je jí dosaženo. 
A Evropa má také mnohem silnější zákony na ochranu soukromí a dat než Amerika. 
Americké právo navíc přijalo zvláštní doktrínu, podle níž se škoda měří jako přírůstek ceny, kterou za poskytnuté služby platí zákazníci. 
Tato škoda se však téměř nedá dokázat, poněvadž internetoví platformní giganti vesměs poskytují většinu služeb bezplatně. 
Kromě toho doktrína pouští ze zřetele hodnotná data, která platformní společnosti o svých uživatelích shromažďují. 
Komisařka EU pro hospodářskou soutěž Margrethe Vestagerová je hlavní zastánkyní evropského přístupu. 
Unii trvalo sedm let, než zformulovala žalobu proti Googlu. 
Po jejím úspěchu se však proces vytváření adekvátních regulací nesmírně urychlil. 
A díky úsilí Vestagerové začal navíc evropský přístup ovlivňovat i postoje v USA. 
Je jen otázkou času, kdy se celosvětovou nadvládu amerických internetových společností podaří zlomit. 
Jejich zkázou se stanou regulace a zdanění pod vedením Vestagerové. 

Revoluce solárních cen 
POSTUPIM – V současnosti probíhá tichá revoluce. 
Loni v listopadu Dubaj ohlásila výstavbu solárního parku, který bude vyrábět elektřinu za cenu nižší než 0,06 dolaru za kilowatthodinu – což je méně než náklady alternativní investiční varianty, totiž plynové či uhelné elektrárny. 
Solární park – jenž má být podle očekávání zprovozněn v roce 2017 – je dalším zvěstovatelem budoucnosti, v níž obnovitelná energie vytěsní konvenční fosilní paliva. 
Nemine prakticky jediný týden, kdy by se neobjevila zpráva o nějakém velkém kontraktu na výstavbu solární elektrárny. 
Pouze v únoru byly ohlášeny nové solární projekty v Nigérii (1000 megawattů), Austrálii (2000 MW) a Indii (10 000 MW). 
Nemůže být pochyb o tom, že tento vývoj je pro boj proti klimatickým změnám příznivý. 
Jeho hlavním hnacím motorem však není životní prostředí, nýbrž zisk, neboť zvýšená efektivita distribuce a v nezbytných případech i skladování energie snižuje náklady na její výrobu z obnovitelných zdrojů. 
S dalšími pokroky v úsilí o zlepšení hospodaření s elektřinou z kolísavých zdrojů budou náklady na solární energii dále klesat. 
Podle nedávné studie Fraunhoferova institutu pro solární energetické systémy (kterou si zadal mozkový trust Agora Energiewende) se do deseti let bude solární energie v mnoha regionech po celém světě vyrábět za 4-6 centů za kilowatthodinu. 
Do roku 2050 pak výrobní náklady klesnou na 2-4 centy za kilowatthodinu. 
Jak poznamenává výkonný ředitel Agory Patrick Graichen, většina prognóz budoucí celosvětové nabídky energií nezohledňuje rýsující se vítězství solární energie nad konkurencí v podobě fosilních paliv. 
Teprve jejich aktualizace by vykreslila realistický obraz nákladů a dopadu naší výroby a spotřeby energie na světové klima, odhalila důležitost obnovitelné energie pro hospodářský rozvoj a umožnila lepší plánování energetické infrastruktury. 
Neměli bychom podceňovat obrovský potenciál slunce a větru při vytváření globálního bohatství a v boji proti chudobě. 
Jak je sluneční energie stále cenově efektivnější, státy situované v slunečním pásu Země by mohly rozvíjet zcela nové podnikatelské modely, poněvadž levná a čistá energie jim umožní zpracovávat vlastní suroviny lokálně, a díky tomu k nim před exportem přidávat hodnotu – a zvyšovat zisk. 
Na rozdíl od velkých konvenčních elektráren lze solární instalace vybudovat za několik měsíců; kromě toho, že jsou cenově efektivní, lze jimi rychle reagovat na rostoucí globální poptávku. 
A protože lze solární elektrárny obecně provozovat nezávisle na složitých meziregionálních elektrárenských sítích, znamenají pro méně rozvinuté země cestu, jak elektrifikovat ekonomiku bez nutnosti budovat drahou novou infrastrukturu. 
Solární elektrárny by tak mohly hrát v energetice stejnou roli jako mobilní telefony v telekomunikacích: rychle dosáhnout do rozlehlých zanedbávaných komunit v řídce obydlených regionech, a to bez potřeby investovat do kabelů a doprovodné infrastruktury, která by kdysi bývala nezbytná. 
V Africe získalo od roku 2000 přístup k elektronickým komunikacím 66% populace. 
Není důvod, proč by solární energie nemohla zajistit podobný přístup k elektřině. 
Vhodná doba pro investice do výroby solární energie ve velkém měřítku je právě nyní. 
Už proto, že náklady na výstavbu solárních elektráren jsou konečně natolik nízké, aby se v nich dala vyrábět elektřina za konkurenční a stabilní cenu po dobu více než 25 let. 
Cena ropy se možná propadla, ale opět se zvýší. 
Solární elektrárny fungují jako pojistka proti zákonitým cenovým výkyvům fosilních paliv. 
A co je ještě důležitější, v mnoha zemích jsou dnes velmi nízké kapitálové náklady. 
Pro ekonomickou životaschopnost solárních elektráren je to rozhodující faktor, jelikož tyto elektrárny potřebují velmi malou údržbu, ale vyžadují relativně vysoké vstupní investice. 
Studie Fraunhoferova institutu ukazuje, že rozdíly v kapitálových výdajích jsou z hlediska nákladů na kilowatthodinu stejně významné jako rozdíly ve slunečním svitu. 
Solární energie je tak dnes v oblačném Německu levnější než ve slunečných oblastech, kde jsou vyšší náklady na půjčky. 
Množství slunečního svitu v určité zemi se nedá změnit. Kapitálové náklady jsou však položkou, nad níž si daná země může udržet určitou míru kontroly. 
Vytvořením stabilního právního rámce, poskytnutím úvěrových garancí v kontextu mezinárodních dohod a zapojením centrálních bank do investic ve velkém měřítku mohou vlády napomoci k tomu, aby byla solární energie dostupnější. 
Tyto a podobné faktory vysvětlují, proč se mezinárodní klimatická politika stále častěji zaměřuje nejen na solární energii, ale i na další formy obnovitelné energie. 
Převratné technologické pokroky zvýšily konkurenceschopnost těchto energetických zdrojů oproti fosilním palivům. 
V důsledku toho se z nástrojů, díky nimž je jejich zavádění dostupnější, stávají některé z nejdůležitějších zbraní, kterými v boji proti klimatickým změnám disponujeme. 

Noví somálští piráti 
MOGADIŠU – Somálsko je obdařeno nejdelším pobřežím v kontinentální Africe. 
Naše bohaté mořské vody patří k nejproduktivnějším na světě, jen se hemží hejny žlutoploutvých tuňáků, modrých marlínů, koryfén a sardinek. 
Už víc než 30 let je však tato štědrá mořská divočina také pramenem a místem konfliktu, neboť naše vody plundrují cizí nezákonná, nehlášená a neregulovaná (NNN) rybářská plavidla, která naše ryby loupí a úlovek prodávají ve vzdálených přístavech. 
Před několika lety pronikání NNN rybářských plavidel vyvolalo v Somálsku vlnu pirátství, v jehož důsledku přišlo globální odvětví námořní dopravy o výnosy v řádu miliard dolarů. 
Když ilegální zahraniční rybářská plavidla z našich vod prchla, somálští piráti svou pozornost rychle obrátili k lukrativnějším plavidlům, jako jsou nákladní lodě a ropné tankery. 
Teď, když se pirátství podařilo z velké části potlačit, přibývá důkazů, že se vracejí cizí rybářská plavidla, aby plenila naše vody. 
Nová zpráva Securing Somali Fisheries (Jak zabezpečit somálské rybolovné oblasti), vypracovaná uskupením Secure Fisheries, předkládá nová satelitní data dokládající, že zahraniční NNN rybářská plavidla dnes vyloví třikrát víc ryb než Somálci. 
Zaměřují se v našich vodách na některé nejhodnotnější ryby a svým somálským protějškům přenechávají soupeření o ryby nižší hodnoty. 
Zpráva uvádí, že situace je o to horší, že tyto cizí flotily přispívají k nadměrnému výlovu našich populací mečounů, chňapalů, marlínů a žraloků. 
Bezohledně a beztrestně ryby loví zahraniční traulery vlekoucí těžké sítě pustošící mořské dno, které zničily šokujících 120 tisíc čtverečních kilometrů důležitého mořského prostředí. 
Škody jsou tak rozsáhlé, že i kdyby lov vlečnými sítěmi zcela skončil hned dnes, tato oblast by z��ejmě k zotavení potřebovala mnoho let. 
K drancování našeho mořského ekosystému dochází, přestože Somálsko za posledních 18 měsíců udělalo velké pokroky ve zlepšování péče o naše vody. 
V červnu 2014 má vláda vznesla požadavek na somálskou výlučnou ekonomickou zónu (VEZ) o šířce 200 námořních mil, v souladu s Úmluvou OSN o mořském právu. 
Loni v prosinci jsme také schválili somálský zákon o rybolovných oblastech, který výslovně zakazuje těžké vlečné sítě. 
Tato přelomová legislativa vyzývá k lepšímu dohledu nad dovozem ryb na pevninu, k ekosystémově založenému přístupu k řízení rybolovných oblastí, v jehož rámci budou spravovány holisticky, a k ochraně zranitelných a ohrožených druhů ryb. 
Navzdory veškerému pokroku při posilování domácí péče o rybolovné oblasti nám však schází schopnost střežit naše rozsáhlé vody. 
V této oblasti by mohlo významně pomoci mezinárodní společenství, a to spoluprací s mou vládou na provádění dozoru a kontroly somálské VEZ a dále lepším sdílením podstatných zpravodajských informací, jež získávají mezinárodní námořní hlídky. 
Podle zprávy Secure Fisheries by eliminace NNN rybolovu v současnosti dala Somálsku možnost začít udržitelně vydávat oprávnění a komerčně prodávat hodnotné tuňáky, což by vyneslo až 17 milionů dolarů ročně. 
Tyto prostředky by pak bylo možné investovat zpět do lepší infrastruktury – například výstavby přístavů, lepších chladíren a moderních zpracovatelských závodů – k podpoře našich živnostenských i průmyslových rybářských flotil. 
Eliminace NNN rybolovu, společně s posílenou vládní podporou a finančním zajištěním sběru dat a řízení přírodních zdrojů, by také umožnila zotavení našich nadměrně lovených populací ryb a přispěla k vytvoření prosperujícího domácího, somálského rybářství. 
Zpráva dokládá, že zdravé populace ryb by mohly poskytovat podstatně větší množství přírodních zdrojů než dnes. 
Ostatně už dnes se polovina našich rybolovných oblastí využívá na udržitelné úrovni. 
Potřebujeme ale víc investic a lepší infrastrukturu, abychom potenciál našeho průmyslu zužitkovali v úplnosti. 
Je nepřijatelné, aby rybolov v somálských vodách zůstával bezplatný pro kohokoli a aby cizí flotily ze vzdálených zemí neudržitelnými způsoby kořistily z našeho ekosystému. 
Vyzývám mezinárodní společenství, aby s mou vládou spolupracovalo na zajištění toho, že v somálských vodách nadobro ustane NNN rybolov. 
Zlepšili bychom tak námořní bezpečnost a podpořili živý tuzemský rybářský průmysl, který prospěje všem Somálcům a pomůže je nakrmit. 
Udržitelný a dynamický rybářský průmysl by nám pomohl vybudovat stabilnější a ekonomicky úspěšnější Somálsko. 
Vzhledem k velkému potenciálu a strategické poloze naší země se jedná o výsledek, k jehož podpoře by měl být ochoten každý. 

Paradox nosorožců v Jižní Africe 
JOHANNESBURG – Jihoafrický ústavní soud počátkem letošního roku zvrátil moratorium z roku 2009 na obchod s rohy nosorožců. 
Byla to drtivá rána pro ochranáře zvířat, kteří vítali moratorium, jímž Jižní Afrika přistoupila ke světovému zákazu obchodu, účinnému od roku 1977. 
Jak se ale nález soudu usazuje, komerční chovatelé a skupiny obhájců práv zvířat stojí před zásadní otázkou: mohlo by vytvoření povoleného trhu s rohy zvířat z chovů potlačit pytláckou pandemii, jíž ročně padne za oběť kolem 1500 volně žijících nosorožců? 
Pro jihoafrický nosorožčí průmysl bylo rozhodnutí soudu zlomové. 
John Hume, světově nejúspěšnější chovatel nosorožců, v srpnu v zemi uspořádal první online aukci rohoviny. 
V textu na aukčním webu tvrdí, že „poptávka po nosorožčí rohovině je vysoká a otevřené obchodování s ní má potenciál poptávku uspokojit a předejít pytláctví na nosorožcích“. 
Odpůrci obchodu říkají, že poptávka po rozích by v důsledku legalizace mohla zesílit a probudit dřímající zájem. 
Takový růst by mohl předehnat komerční nabídku, a dokonce vyústit ve vyšší míru nezákonného pytlačení divokých zvířat. 
Kritici se také obávají, že zrušení zákazu rozptýlí přetrvávající stigma spojené s vlastnictvím nosorožčí rohoviny, čímž dále posílí poptávku. 
Chovatelé a obchodníci jako Hume připouštějí, že poptávka „v brzké době určitě neopadne“. 
Tvrdí však, že vzhledem k tomu, že rohy jsou obnovitelný zdroj, neboť po odříznutí dorůstají, třebaže pomalu, Jižní Afrika ve skutečnosti potřebuje pobídky povzbuzující k zodpovědnému chovu a ochraně. „Neuskutečníme-li opatření k uspokojení poptávky,“ prohlašuje Hume, „nosorožce nezachráníme“. 
Stále nevíme, jak rozhodnutí soudu ovlivní poptávku po surovině, která je napříč Asií ceněna pro svou léčivou hodnotu. 
Je nicméně jasné, že vkládat příliš mnoho důvěry do přístupu založeného na komerční ochraně je riskantní. 
Důkazy naznačují, že chov nosorožců má sice na úzce vymezeném trhu šance, ale pytlačení volně žijících nosorožců nezabrání. 
Podobné snahy chránit divoká zvířata chovem doposud neuspěly. 
Například v roce 2010 studie ve Vietnamu zjistila, že komerční chov jihovýchodoasijských dikobrazů, oblíbeného zdroje masa, výrazně nesnížil lov divokých dikobrazů. 
Stejně je tomu se slonovinou, medvědí žlučí i kabařím pižmem. 
Poptávka po produktech divočiny často značně převyšuje nabídku, kterou realisticky dokáže poskytnout komerční chov. 
Komerční chovné programy dále znevýhodňuje dojem některých zákazníků, že produkty divočiny jsou hodnotnější. 
Jak poznamenala badatelka z Johannesburské univerzity Laura Tensenová, „divoká zvířata jsou kvůli své vzácnosti a vysoké nákladnosti považována za kvalitnější“. 
Pro nosorožce to platí obzvlášť. 
Pytláci opravdovost svých nelegálních úlovků často dokazují tím, že kupcům předvádějí rohy, které byly odděleny od spodiny lebeční, což je metoda, která zvíře usmrtí. 
Jen spotřebitel s nejvyvinutějším svědomím by se ujišťoval, že rohovina, již kupuje, pochází od koncesovaného chovatele. 
Pytláctví bylo historicky imunní i vůči kolísání maloobchodních cen za rohy nosorožců. 
Aby cenový mechanismus vymýtil pytláctví, poptávka by se musela propadnout. 
Jelikož ve skutečnosti poptávka sílí a neexistuje prahová cena na podporu chovu, intervence na straně nabídky pravděpodobně nebudou účinné při ochraně volně žijících nosorožců. 
Aktuálně se nosorožčí rohovina v některých částech Asie prodává až za 60 000 dolarů za kilogram. 
Chovatelé jsou přesvědčeni, že díky povolovacím systémům a detekčním technologiím by bylo možné rozpoznat legální rohy, bezpečnostní složky by dokázaly bránit obchodování s nelegálními rohy a domácí obchodování by mohlo snížit tlak na volně žijící populace. 
Tyto argumenty ale závisejí na řadě podmínek, které jsou v současnosti ryzím chtěním. 
V prvé řadě platí, že komerční chov bude úspěšný, jedině bude-li rohovina z chovaných nosorožců považována za náhradu produktů z volně žijících zvířat. 
Jak ale uvádějí výzkumníci jako Tensenová, je to vzhledem k vyšší prestiži produktů z volné přírody v blízké době nepravděpodobné. 
Snahy o vymáhání zákonů by také bylo třeba posílit, aby byly odhalovány nelegální zásilky a rozbíjeny gangy falšující původ rohoviny. 
Zločinecké syndikáty pašující produkty divoké přírody, často za pomoci vládních činitelů, bohužel dokážou detekci zkušeně unikat. 
Konečně argumentace ve prospěch chovu předpokládá, že komerční chovatelé budou nakonec dodávat rohovinu za nižší ceny než pytláci. 
Jenže chov v zajetí je nákladný. 
Vědci z Kalifornské univerzity v San Diegu například doložili, že bílým nosorožcům se v zajetí zřídka rodí plodné potomstvo. 
Nadto rohy mladých dospělců rostou jen asi o šest centimetrů za rok a tempo s věkem klesá. 
Komerční chovatelé zpochybňují, že jejich provozy jsou totéž co „zajetí“, a Humeův model má za cíl co nejvíc napodobit podmínky volné přírody. 
Jenže kdyby se chovatelská řešení měla někdy považovat za alternativu k získávání rohoviny v divočině, ostatní chovatelé by museli takové podmínky zopakovat. 
Náklady by byly značné a bezpochyby by se všemožně šetřilo. 
Chovatelé sice vehementně brání svou branži, ale ekonomové už vyvrátili mýtus, že povolený domácí trh s rohy nosorožců ochrání volně žijící populace. 
I kdyby nabídka z jihoafrických chovů uspokojila část světové poptávky, nezmění poptávku spotřebitelů po produktu z volné přírody ani těch, jimž je původ rohoviny lhostejný. 
Jižní Afrika s největší pravděpodobností bude brzy domovem paralelních trhů, s rozsáhlým falšováním nelegálních rohů za legální. 
Pro chovatele je to sice snad přijatelné, ale podle těch, kdo se snaží chránit volně žijící nosorožce, se to vzpírá rozumu. 


Zelenější síť pro východní Asii 
SYDNEY – Ještě nedávno byla budoucnost jaderné energetiky v Asii. 
V roce 2016 se na tomto kontinentu nacházelo devět z deseti nově otevřených reaktorů. 
Nedávná prohlášení Jihokorejské republiky a Tchaj-wanu, že se vydají „zelenou cestou“, však zpochybnila dlouhodobou životaschopnost jaderné energie, přinejmenším ve východní Asii. 
Rok 2017 dokonce může znamenat konec milostného románku mezi tímto regionem a jádrem – a počátek nového vztahu s obnovitelnými zdroji. 
Jihokorejský prezident Mun Če-in i tchajwanská prezidentka Cchaj Jing-wen vytyčili ambiciózní národní agendy, které podporují výrobu energie z obnovitelných zdrojů a současně vyzývají k utlumení energie jaderné. 
Přehnaná závislost na tradičních palivech léta odrazovala investice do čistých technologií výroby energie navzdory faktu, že obě země jsou inovátory v oblasti zelených technologií, jako jsou skladování energie a chytré sítě. 
Jaderná energie dnes pokrývá 22% energetických potřeb Jižní Koreje a 14% energetických potřeb Tchaj-wanu, avšak tyto podíly nyní zřejmě začnou dramaticky klesat. 
Plány se stále formulují, avšak závazky obou zemí dohromady znamenají významný posun regionálního energetického plánování směrem k zelenějším a čistším technologiím. 
Navíc vydláždí cestu zvýšeným investicím do obnovitelných energetických instalací, díky čemuž obrátí zmíněné země na nový konkurenční kurz na regionálním trhu. 
Jihokorejská strategie volá po postupném odklonu od jaderného průmyslu prostřednictvím neobnovování současných licencí a zákazu budoucí výstavby elektráren. 
Mun, který byl zvolen v květnu a svou kampaň založil na bezjaderné agendě, vyzval minulý měsíc k intenzivnějšímu využívání obnovitelných zdrojů ze současných 5% až na 20% celkové výroby energie v zemi do roku 2030. 
Zároveň slíbil uzavření deseti uhelných elektráren do roku 2022, kdy mu končí funkční období. 
V současnosti představuje uhlí přibližně čtvrtinu spotřeby energie v zemi. 
Během přechodu na zelenější energii by se jako „přemosťující palivo“ používal zemní plyn. 
Vzhledem k tomu, že Jižní Korea v současné době provozuje 25 jaderných reaktorů a plánuje postavit šest dalších, představuje utlumování jaderné energetiky významný posun v energetické strategii země. 
Někteří lidé samozřejmě vyjadřují pochybnosti o tom, zda jsou Munovy plány uskutečnitelné. 
Objevují se také otázky, jaký vliv bude mít tak zásadní změna energetické politiky na lukrativní exportní trh země v oblasti jaderných technologií. 
Mun však zůstává rezolutní. 
Na Tchaj-wanu není Cchaj odhodlaná o nic méně. 
V reakci na odpor veřejnosti vůči jaderné energii po havárii jaderné elektrárny v japonské Fukušimě v roce 2011 prezidentka slíbila, že do roku 2025 udělá z Tchaj-wanu bezjadernou zemi. 
Elektrickou energii v zemi dnes z více než dvou třetin zajišťují uhlí a zemní plyn, kdežto obnovitelné zdroje představují 5%. 
Cchaj vyzvala ke zvýšení podílu obnovitelných zdrojů na 20% během příštích osmi let, přičemž tuto kapacitu by zajišťovaly převážně sluneční a pobřežní větrná energie. 
Nové instalace by snadno nahradily elektřinu vyráběnou šesti jadernými reaktory v zemi. 
Kritikové tvrdí, že zelené technologie nejsou dostatečně zralé na to, aby mohly nahradit tradiční paliva pro výrobu energie v průmyslovém měřítku. 
Tato tvrzení jsou však o pár let opožděná. 
Díky značnému poklesu pořizovacích nákladů a cen za skladování energie v kombinaci se zvýšenou výkonnosti baterií jsou obnovitelné zdroje rok od roku konkurenceschopnější. 
Jak v červnu sdělil deníku Financial Times Francesco Starace, generální ředitel společnosti Enel, která je podle tržní kapitalizace největší evropskou energetickou firmou, obnovitelné zdroje se stávají „nejlevnější a nejpohodlnější formou výroby elektřiny“. 
Jižní Korea a Tchaj-wan nejsou prvními východoasijskými mocnostmi, které přecházejí na zelenější kurz. 
Čína tímto směrem kráčí už léta a dnes má nejvyšší instalovanou kapacitu obnovitelných zdrojů na světě. 
Pokud se však k revoluci obnovitelných zdrojů připojí Tchaj-wan a Jižní Korea, usnadní tím vstup na trh dalším regionálním hráčům, protože rozšířené investiční příležitosti zvýší konkurenceschopnost a dále stlačí již dnes klesající náklady. 
Pokud lze vizionářské cíle Muna a Cchaj vůbec za něco právoplatně kritizovat, pak za to, že by se daly realizovat ještě rychleji. 
Kdyby například oba představitelé umožnili nákup obnovitelné energie z plánovaného Globálního energetického propojení nebo z tzv. Asijské supersítě, mohli by zvyšovat podíl zelené energie rapidněji. 
Jižní Korea a Tchaj-wan mají málo vlastních přírodních zdrojů a při výrobě elektrické energie jsou silně závislé na dovozu paliv. 
Vytvoření konkurence národním monopolům v obou zemích by přechod na obnovitelné zdroje rovněž urychlilo. 
Prozatím je však nejdůležitější precedens, který Jižní Korea a Tchaj-wan vytvářejí. 
Trh s obnovitelnými zdroji ve východní Asii bude vzkvétat. 
Až se tak stane, s desítky let trvající závislostí regionu na jaderné energetice bude rázem konec. 

Rok platebních neschopností suverénů? 
MIAMI – Když přijde řeč na suverénní dluh, často je špatně chápán pojem „platební neschopnost“ (default). 
Téměř nikdy neznamená úplné a stálé zavržení celého objemu dluhu; ostatně splaceny (byť jen zčásti) byly nakonec i dluhopisy z dob carského Ruska po revoluci roku 1917. 
Nesplácení – podle agentur provádějících úvěrový rating „platební neschopnost,“ dotkne-li se soukromých věřitelů – obvykle vyvolává rozpravu o restrukturalizaci dluhu, která může sestávat z odkladů splatnosti, seškrtání kuponových plateb, odkladných lhůt či snížení nominálních hodnot (takzvané „sestřihy“). 
Jsou-li nám vodítkem dějiny, takové rozpravy mohou být v roce 2016 velice časté. 
Hromadění dluhu a platební neschopnosti se, podobně jako tolik jiných rysů globální ekonomiky, objevují obvykle v cyklech. 
Od roku 1800 globální ekonomika prošla několika takovými cykly, přičemž podíl nezávislých zemí podstupujících restrukturalizaci během daného roku kolísá mezi nulou a 50 % (viz obrázek). 
Nejsou sice neobvyklá období klidu trvající jednu až dvě dekády, ale po každé pokojné periodě následuje nová vlna platebních neschopností. 
Poslední cyklus platebních neschopností zahrnuje dluhovou krizi rozvíjejících se trhů v 80. a 90. letech minulého století. 
Většina zemí své problémy s externím dluhem vyřešila do poloviny 90. let, ale podstatný podíl zemí ve skupině s nejnižšími příjmy zůstává vůči svým oficiálním věřitelům v chronickém prodlení. 
Jako přímá platební neschopnost nebo restrukturalizace dluhů vůči oficiálním věřitelům se taková prodlení často zametou pod koberec, snad proto, že se obvykle týkají dlužníků s nízkými příjmy a relativně nízkých dolarových částek. 
To však nevylučuje, že by nakonec mohly přispět k vyvolání nového kola krizí, až se suveréni, kteří si se svými dluhy nikdy úplně neporadili, střetnou, řekněme, s nepříznivými globálními podmínkami. 
Globální ekonomické poměry – například výkyvy komoditních cen a změny úrokových sazeb předních ekonomických velmocí, jako jsou Spojené státy nebo Čína – skutečně při rozdmýchávání krizí suverénních dluhů sehrávají významnou úlohu. 
Jak odhaluje má současná spolupráce s Vincentem Reinhartem a Christophem Trebeschem, obzvlášť nebezpečné jsou vrcholy a sedla v cyklu mezinárodních kapitálových toků, neboť platební neschopnosti se množí s koncem záplavy kapitálových přílivů. 
Už na začátku roku 2016 se na obzoru objevují zřetelné známky poryvů dluhových/platebních bouří. 
Vidíme první zpěněné vlny. 
Hlavní problém některých suverénů vychází z dynamiky interního dluhu. 
Ošidná je nesporně situace Ukrajiny, přestože vzhledem k jejím jedinečným příčinám je pravděpodobně nejlepší z její trajektorie žádné obecnější závěry nevyvozovat. 
Řecká situace je naproti tomu až příliš srozumitelná. 
Vláda vytrvale hromadila dluh, až nebylo vzniklé břemeno udržitelné. 
Když vyšly najevo nezvratné důkazy o těchto excesech, přestaly přitékat nové úvěry, takže země ztratila schopnost plnit dluhovou službu u stávajících závazků. 
Loni v červenci během vypjatých vyjednávání s oficiálními věřiteli – Evropskou komisí, Evropskou centrální bankou a Mezinárodním měnovým fondem – Řecko nesplnilo své závazky vůči MMF. 
Řecko se tak stalo první – a prozatím jedinou – vyspělou zemí, která tak učinila. 
Jak tomu ovšem často bývá, tato událost nebyla úplnou platební neschopností, ale spíš krokem k nové dohodě. 
Evropští partneři Řecka nakonec souhlasili s poskytnutím další finanční podpory, výměnou za závazek řecké vlády premiéra Alexise Tsiprase, že uskuteční náročné strukturální reformy a hluboké rozpočtové škrty. 
Bohužel se zdá, že tato opatření řeckou krizi nevyřešila, ale mnohem spíš jen odložila. 
Další vážně ohroženou ekonomikou je Portoriko, které naléhavě potřebuje komplexní restrukturalizaci svého suverénního dluhu ve výši 73 miliard dolarů. 
Nedávné dohody na restrukturalizaci části dluhu jsou jen začátek; ve skutečnosti nedostačují ani na to, aby vyloučily úplnou platební neschopnost. 
Je však třeba poukázat, že ačkoliv by taková „úvěrová událost“ pochopitelně znamenala velký problém, věřitelé možná její potenciální externí důsledky zveličují. 
Rádi upozorňují, že Portoriko je sice jen přidružený stát USA, ale jeho neschopnost konat dluhovou službu by se stala špatným vzorem pro americké státy a samosprávy. 
Takový precedent ale vznikl už dávno. 
Ve 40. letech 19. století přestalo své dluhy splácet devět států USA. 
Některé nakonec uhradily dluh v úplnosti, jiné se skontem a některé část dluhu zcela odmítly. 
V 70. letech 19. století další kolo platebních neschopností zachvátilo 11 států. 
V Západní Virginii trvaly poryvy platební neschopnosti a restrukturalizace až do roku 1919. 
Některá z největší rizik tkví v rozvíjejících se ekonomikách, které trpí především v důsledku zásadního obratu v globálním ekonomickém prostředí. 
Čína během své infrastrukturní konjunktury dovážela obrovské objemy komodit, čímž tlačila nahoru jejich ceny, a tedy i růst v zemích, které jsou světovými vývozci komodit, včetně velkých rozvíjejících se ekonomik, jako je Brazílie. 
Připočtěme k tomu vyšší úvěry z Číny a rozsáhlejší kapitálové přílivy poháněné nízkými úrokovými sazbami v USA a je jasné, že rozvíjející se ekonomiky vzkvétaly. 
Globální hospodářská krize let 2008-2009 tento svižný růst narušila, ale zcela nezhatila a rozvíjející se ekonomiky až do roku 2013 zažívaly neobvykle bezkrizovou dekádu. 
Příklon Federálního rezervního systému USA ke zvyšování úrokových sazeb, společně se zpomalujícím růstem (a následně i investicemi) v Číně a kolabujícími cenami komodit a ropy, však přivedl zlatý důl kapitálových přílivů k rychlému konci. 
V poslední době řada měn rozvíjejících se trhů strmě sklouzla, takže náklady na dluhovou službu u externích dolarových dluhů vzrostly. 
Poklesly příjmy veřejného sektoru a z exportu a ustoupily rozšiřujícím se schodkům běžného účtu a rozpočtu. 
Růst a investice zpomalily téměř plošně. 
Z historické perspektivy se zdá, že rozvíjející se ekonomiky směřují k významné krizi. 
Samozřejmě, mohou prokázat, že jsou odolnější než jejich předchůdci. Neměli bychom na to ale spoléhat. 

Čína a širé moře 
HO ČI MINOVO MĚSTO – Od prosince 2013 rozšířila Čína ostrovy v Jihočínském moři o více než 1200 hektarů. 
Geopolitické důsledky této snahy o dobývání půdy jsou dobře doložené: většina této činnosti se odehrává na Spratlyových ostrovech, což je souostroví nacházející se mezi Vietnamem, Malajsií a Filipínami, přičemž všechny zmíněné státy si – spolu s Čínou, Tchaj-wanem a Brunejí – dělají na tento region nárok. 
Méně se už diskutuje o ekologických dopadech tohoto projektu, které hraničí s katastrofou. 
Aktivita Číny ohrožuje stavy ryb i mořskou biodiverzitu vůbec a vytváří dlouhodobou hrozbu pro některé nejkrásnější formy mořského života na světě. 
Překotná snaha čínských představitelů vymezit své nároky na tento region rychle likviduje tisíce korálových útesů, dno porostlé mořskou trávou a další mělčinové ekosystémy. 
Projekt dobývání půdy podkopává ekonomickou propojenost mezi Spratlyovými ostrovy a Jihočínským mořem, poněvadž dusí přísun živin, na nichž jsou tyto ekosystémy závislé. 
Výbojný postoj Číny spolu s neurčeným vlastnictvím této oblasti a jejích stavů ryb navíc vede k ničivému rybolovu, který snižuje kvalitu mořského ekosystému a představuje riziko pro ohrožené druhy včetně mořských želv, žraloků a zév obrovských. 
Od roku 2010 se stavy ryb na Spratlyových ostrovech a v západní části Jihočínského moře snížily o 16%. 
Na mořských zdrojích Jihočínského moře závisí živobytí přibližně 300 milionů lidí; kdyby Čína pokračovala v dosavadním kurzu, pak se zvýší riziko mohutné ekonomické dislokace. 
Jihočínské moře je však vodní plochou významnou pro celý svět, nejen pro země, které ho ohraničují. 
Je to zásadní mezinárodní námořní trasa propojující Indický a Tichý oceán, jíž denně proplouvá zhruba 300 plavidel včetně 200 ropných tankerů. 
Mezinárodní společenství by mělo odsoudit militarizaci Spratlyových ostrovů Čínou a naléhat na změnu kurzu tak, aby se minimalizovalo riziko konfliktu, který by mohl být pro mořské prostředí ještě katastrofálnější. 
V obecnější rovině musí všechny země zodpovědné za rozklad a destrukci mělčinových ekosystémů v Jihočínském moři zastavit aktivity, které ohrožují biodiverzitu a hospodářskou produktivitu tohoto regionu. 
Čínský nárok na Spratlyovy ostrovy a na velkou část Jihočínského moře se odvozuje z takzvané „devítičárkové linie“ – demarkační čáry zasahující hluboko na jih od čínského území –, která je už od prvního zveřejnění po druhé světové válce opakovaně zpochybňována. 
A nedávná čínská snaha o dobývání půdy porušuje hned několik mezinárodních ekologických úmluv, zejména Konvenci OSN o biodiverzitě (CBD) a Úmluvu o mezinárodním obchodu s ohroženými druhy volně žijících živočichů a rostlin (CITES). 
Počínání Číny v Jihočínském moři je také v rozporu s Úmluvou OSN o mořském právu z roku 1982, která zaručuje právo na plavbu v tamních vodách. 
A militarizace Spratlyových ostrovů je zjevným porušením Deklarace o chování zúčastněných stran v Jihočínském moři. 
Tato deklarace vyžaduje po signatářích (členech Sdružení národů jihovýchodní Asie a Číně), aby „projevovali zdrženlivost při výkonu aktivit, které by komplikovaly či vyhrocovaly spory a měly vliv na mír a stabilitu“. 
To znamená „upustit od osídlování momentálně neosídlených ostrovů, útesů, mělčin, korálových ostrůvků a dalších útvarů a řešit rozdílné postoje konstruktivním způsobem“. 
Třináct let po této deklaraci by měly státy ASEAN zdvojnásobit úsilí o dosažení dohody s Čínou ohledně statusu Spratlyových ostrovů a Jihočínského moře. A mezinárodní společenství by mělo toto úsilí podpořit. 
Všechny země v regionu mají zodpovědnost monitorovat a chránit mořské prostředí a spravovat jeho zdroje. 
Skutečný závazek však leží na Číně. 
Pokud jde o mezinárodní právo, je na nejmocnějších zemích světa, aby šly příkladem. Čína musí své závazky dodržovat – počínaje Jihočínským mořem. 

Triumfy a potíže arabských startupů 
DUBAJ – Nedávná konference STEP v Dubaji – největší konference o startupových firmách v oblasti Blízkého východu a severní Afriky (MENA) – vyvolala obrovské pozdvižení. 
Naznačila, že startupová scéna v tomto regionu dozrává. 
Podnikatelé v MENA však stále narážejí na vážné strukturální překážky pokroku. 
Úspěch startupů v regionu by se neměl podceňovat. 
Podle regionální akcelerační platformy Wamda má dnes více než dvanáct startupů – například firmy Bayt, Careem, MarkaVIP, Namshi, News Group, Propertyfinder a Wadi.com – odhadovanou hodnotu přesahující 100 milionů dolarů. 
Společnost Souq.com založená v roce 2005 a zaměstnávající 3000 lidí má nakročeno k tomu, aby se stala prvním regionálním „jednorožcem“, tedy firmou s tržní hodnotou přes jednu miliardu dolarů. 
Regionální prostředí však stále není pro podnikatelského ducha ani zdaleka příznivé. 
Kromě válek, terorismu a politických turbulencí zamořujících arabský svět – nemluvě o obvyklých problémech, na něž podnikatelé mimo Silicon Valley narážejí, jako jsou nedostatek odpovídajícího rizikového kapitálu, talentů či infrastruktury – je zde také bažina hluboce zakořeněných strukturálních problémů. 
Jeden z těchto problémů se týká demografické struktury podniků. 
Podle jedné studie provedené v roce 2011 tvořily až 70% soukromého sektoru v MENA rodinné firmy – jde o vyšší podíl než v kterémkoliv jiném regionu. 
To znamená, že velký segment podnikatelské komunity shání zdroje, sdílí majetek a řídí provoz uvnitř malých a úzce sevřených sociálních kruhů. 
Standardní výrok, že při zakládání nového podniku se využívají „tři f“ („friends, family and fools“, tedy „přátelé, rodina a blázni“), jako by se v regionu MENA proměnil do podoby: „Pokud nejsi přítel nebo rodina, musíš být blázen.“ Tento přístup sice pomáhá omezovat riskování, ale zároveň pěstuje podnikatelskou kulturu s averzí vůči riziku. 
Ochota podstupovat rizika je přitom klíčovým předpokladem inovací a podnikatelské činorodosti. 
Udržování firem v rodině navíc snižuje jejich disruptivní potenciál, i když se jim nakrásně daří inovovat. 
Tato rodinně orientovaná či „kmenová“ kultura podnikání je výsledkem dlouhé historie neefektivních komerčních soudních systémů, svévolných znárodňovacích programů a absence efektivního firemního řízení. 
Ačkoliv většina zemí dosáhla na těchto frontách jistého zlepšení, kmenové podnikatelské tradice zůstávají hluboce zakořeněné a jejich rozrušení ještě nějakou dobu potrvá. 
Už dnes však můžeme učinit kroky, které pomohou zmírnit některé problémy spjaté s touto podnikatelskou kulturou, jako je malá dostupnost odpovídajícího rizikového kapitálu pro nové podnikatele. 
Například v Libanonu zahájila centrální banka bezpříkladnou iniciativu na podporu startupů Circular 331, jejímž prostřednictvím poskytuje garance až na 75% rizikového kapitálu uvolněného místními bankami, což odpovídá až 3% jejich aktiv. 
Od svého zahájení v roce 2013 generoval tento program rizikový kapitál v hodnotě přes 400 milionů dolarů. 
Druhou velkou překážkou inovativního podnikání v regionu MENA je způsob, jímž vlády přistupují ke své klíčové roli klientů. 
Prostřednictvím vládních zakázek na zboží a služby – které v rozvinutých zemích představují zhruba 10-15% HDP a v rozvojových státech až 20% HDP – mohou vlády fungovat jako důležité hnací motory růstu a inovací. Vzpomeňme, že za vznikem a růstem Silicon Valley stály vládní kontrakty a zakázky. 
V zemích MENA jsou však podmínky pro byznys s vládou – včetně požadavků na tendry, platebních harmonogramů a byrokratických žádostí – pro malé firmy (10-50 zaměstnanců) spíše odrazující. 
A protože tyto malé firmy nemají přístup na trh veřejného zboží a služeb, unikají jim důležité příležitosti k dozrávání a expanzi, což omezuje jejich schopnost podněcovat širší hospodářský růst a rozvoj. 
Třetí velká zábrana inovativnímu podnikání ve státech MENA se týká průmyslové struktury. 
Stavebnictví, bankovnictví, telekomunikace, cestovní ruch a tradiční výroba se významně podílejí na soukromém sektoru v regionu. 
Firmy v těchto odvětvích nejenže mívají rodinný charakter, ale často jsou i velké a disponují značnými kapitálovými investicemi, takže obvykle nepokládají startupy za své potenciální strategické obchodní partnery. 
To vše staví vysoké bariéry vstupu nových firem, které mají silně omezené příležitosti rozrušovat, napodobovat, či dokonce ovlivňovat velké hráče. 
I startupy, jež zpočátku dosahovaly pokroku, mají problémy v sektoru B2B expandovat. 
Není tedy překvapivé, že do těchto velkých odvětví přicházejí disruptivní podnikatelský duch a inovace pomalu a pozdě. 
Telekomunikace jsou sice v tomto ohledu výjimkou, avšak i jejich rozvoj zpomalují vládní regulace. 
Startupy v MENA dosáhly největšího úspěchu na internetu, kde velcí zavedení hráči neprojevili včas zájem a kde jsou překážky vstupu v podobě kapitálových investic a přístupu na trh relativně nízké. 
Většina nejúspěšnějších firem v této oblasti prodává své produkty přímo zákazníkům a transakce provádí prostřednictvím digitálních platebních služeb, které jim umožňují vyhnout se transakčním bariérám, jako jsou regulace vládních zakázek a vysoké bankovní poplatky. 
Pokrok, jehož se těmto startupům podařilo dosáhnout, svědčí o jejich potenciálu stát v čele inovativního procesu a generovat hospodářský růst. 
Pro vlády a firmy v MENA by proto měl sloužit jako silný podnět ke změně přístupu. 
Konkrétně by vlády měly učinit více pro navýšení výdajů na podporu nových inovativních podniků a zavedené firmy by měly otevřít své operace a spolupracovat se startupy na rozšíření inovativních činností, které mohou dodat trhům novou dynamiku. 
Startupy jsou osvědčenými centry inovací a hnacími motory hospodářského růstu, zaměstnanosti a rozvoje. 
Je načase, aby země MENA tohoto potenciálu plně využily. 

Zastavení války na děti 
LONDÝN – Tento měsíc před dvaceti lety obdrželo Valné shromáždění OSN zprávu od bývalé ministryně vzdělávání Mosambiku Graçy Machelové, která popisovala dopad ozbrojeného konfliktu na děti. 
Dokumentací vzorce systematických a cílených útoků, včetně zabíjení, znásilnění a násilného náboru do ozbrojených skupin, Machelová usoudila, že: “Tohle je prostor postrádající ty základní lidské hodnoty… Existuje jen málo dalších hloubek, kam může lidskost klesnout.“ 
Machelová neměla pravdu. 
O generaci později proniká lidskost do ještě větších hloubek morální zkaženosti. 
Děti žijící v zónách konfliktu jsou cílem násilí v bezprecedentním množství a komplikovaný systém lidskoprávních opatření v rámci OSN, který by je měl chránit, je beztrestně nedodržován. 
Při dvacátém výročí zprávy od Machelové musí mezinárodní společenství udělat tlustou čáru a zastavit válku proti dětem. 
Tato válka má mnoho forem. 
V některých případech jsou děti cíle v první linii. 
Znásilnění, nucené sňatky, otroctví a únosy se staly standardními taktikami pro skupiny jako je Islámský stát v Iráku a Sýrii, Boko Haram v severní Nigérii a jejich protějšky v Afghánistánu, Pákistánu a Somálsku. 
Zabíjení dětí za chození do školy je bráno jako legitimní vojenská strategie. 
V jiných případech jsou děti pod útokem státních a nestátních subjektů. 
Od doby, kdy se v roce 2013 rozpoutal konflikt v Jižním Súdánu, vládní i povstalecké jednotky zabíjely a znásilňovaly děti a nabíraly je do ozbrojených skupin. 
Útoky jsou tak brutální, systematické a rozšířené, že se zdá velmi pravděpodobné, že jsou prováděny s autorizací té nejvyšší politické úrovně. 
A opravdu, podle zprávy Rady OSN pro lidská práva vydané v tomto roce, se vládní síly Jižního Súdánu těchto aktivit ve velké míře účastnily, což může vysvětlovat, proč nebyla nikdo obviněn z vraždy 130 dětí v květnu roku 2015 ve státě Unity State. 
Děti jsou také civilní ztráta, což vychází z vytrvalého narušování zákonů a norem, které mají chránit civilisty v zónách konfliktu. 
Děti v Sýrii žijících ve městech Aleppo, Homs a dalších, byly bombardovány a zplynovány vládními silami, které tak jednaly v jasném rozporu s mezinárodním právem. 
Nedotknutelnost škol a zdravotních středisek je minulostí: více než 25% všech škol v Sýrii bylo zničeno nebo přinuceno zavřít. 
Političtí vůdci v Saúdské Arábii jasně označují Ženevskou úmluvu, právní pilíř ochrany civilistů, za nerelevantní. 
Minulý srpen zabil saúdskoarabský letecký útok na předměstí Saada v Jemenu deset dětí, protože trefil školu. 
Což je jen jedna epizoda v rámci širšího trendu útoků na školy, zdravotnická centra a trhy. 
Během posledního roku zaútočila v Jemenu koalice vedené Saudy na čtyři zdravotnická střediska podporovaná nevládní organizací Lékaři bez hranic. 
Současné násilí proti dětem je na hony daleko od toho, co před dvaceti lety předvídala Machelová. 
Na základě jejích doporučení zavedlo Valné shromáždění v roce 1997 kancelář Zvláštního zmocněnce pro otázku dětí v ozbrojených konfliktech, aby se tak identifikovaly a oznámily generálnímu tajemníkovi a Radě bezpečnosti ty strany v konfliktech, které jsou odpovědné za nehorázné a vytrvalé porušování úmluv. 
Zvláštní zastoupení monitoruje šest typů porušování práv dětí: zabíjení a mrzačení, sexuální násilí, vojenský nábor, útoky na školy a zdravotnická centra, únosy a neumožnění přístupu k humanitární péči. 
Každý typ je vyloučen mezinárodním právem, včetně Ženevské konvence z roku 1949, která od stran v konfliktu vyžaduje ochranu civilistů a udržení neomezeného přístupu k humanitární péči, a Úmluva o právech dítěte, světově nejvíce schvalovaná lidskoprávní smlouva, která poskytuje komplexní seznam dětských práv. 
Násilí proti dětem nepolevuje ne kvůli deficitu práv či zákonů, ale kvůli tomu, co Eva Svoboda z Overseas Development Institute popisuje jako krizi dodržování. Mezinárodní komunita selhává v dodržování zákonů, norem a pravidel, které definují civilizované standardy. 
Řečeno bez obalu, zabíjení, mrzačení a terorizování dětí se stalo podnikáním bez investic. 
Krize dodržování začíná na vrcholku systému OSN a sestupuje dolů, přes Radu bezpečnosti, k Valnému shromáždění a členským vládám. 
Vezměme si saudskou kampaň v Jemenu. 
Dříve v tomto roce se Saudská Arábie dostala na “seznam hanby” generálního tajemníka OSN a to za bombardování civilních cílů v Jemenu a zabíjení dětí. 
V červnu však byla z tohoto seznamu vyškrtnuta, na základě intenzivní loby saudské vlády a jejích spojenců z Evropy a USA, kteří jí dodávají zbraně. 
Bez ohledu na záměr těchto spojenců je signál, který vysílají, jasný: ochrana lukrativních zbraňových obchodů má přednost před ochranou práv dětí. 
Hrozí, že se nekonečný cyklus oznamování porušování práv dětí stane pantomimou. 
Zatímco kancelář zvláštního zmocněnce udělala skvělou práci a ukázala na útoky na děti – a v některých případech i vyjednala propuštění dětských vojáků – tak trest neodpovídá zločinům. 
Nastává čas, v rámci shromáždění světových lídrů na 71 zasedání Valného shromáždění OSN v New Yorku tento měsíc, aby se jasně potvrdily hodnoty, na nichž stojí předpisy OSN z oblasti lidských práv. Jediný způsob, jak ukončit beztrestnost za ohavné zločiny proti dětem je vynucením skutečné odpovědnosti – a přivedením pachatelů ke spravedlnosti. 
Přinejmenším by měly instituce jako Mezinárodní trestní soud v Haagu a Africký soud pro práva člověka a národů mnohem těsněji spolupracovat se zvláštním zástupcem OSN. 
Rozsah problému je však tak široký a kultura beztrestnosti je tak hluboce zakořeněná, že bude zapotřebí výraznějších iniciativ. 
Vzhledem k selhání již existujících institucí je možná čas na založení nové – Mezinárodní trestní soud pro děti, který by měl oprávnění vyšetřovat a stíhat státní a nestátní subjekty za válečné zločiny proti dětem. 
Kolektivně jsme dovolili, aby se lidskoprávní zákony staly bezvýznamnými papírovými tygříky. 
Pokud však existuje jeden důvod, který by mohl sjednotit rozdělený svět, pak je to ochrana dětí ve válečných zónách. 

Vzdělání pro křehké státy 
WASHINGTON – Nadace Billa a Melindy Gatesových zveřejní koncem tohoto měsíce výroční zprávu (Goalkeepers report card), která vyhodnotí pokrok směrem k plnění Cílů trvale udržitelného rozvoje OSN. 
Mezi očekávanými zjištěními figuruje i předpověď, že do roku 2050 se téměř 90% globální chudoby bude koncentrovat v subsaharské Africe a dvě třetiny nejchudších lidí světa budou bydlet v pouhých deseti zemích. 
Schopnost identifikovat slabá místa lidského rozvoje – označujeme je jako „silně mimoběžné země“ (SOTC) – by teoreticky měla usnadnit aplikaci řešení. 
Některé humanitární agentury se bohužel křehkým státům vyhýbají ze strachu, že tam budou jen mrhat prostředky. 
V současné době směřuje do SOTC necelá čtvrtina programovatelné pomoci z členských zemí OECD. 
Představa, že křehkost zvěstuje nezdar, je ovšem pomýlená. 
Při odpovídajícím plánování je možné realizovat projekty, které zlepšují životy i na nejriskantnějších místech. 
A nejlepší na tom je, že víme, kde začít: investováním vyšších částek do lidského kapitálu, zejména v oblasti vzdělání. 
Podle zprávy Goalkeepers se počet dětí zapsaných do základních škol v Africe zvýšil z 60 milionů v roce 2000 na dnešních zhruba 250 milionů, přičemž tempo tohoto růstu bylo u chlapců i dívek totožné. 
Ačkoliv však do škol dochází více dětí, jejich kvalita zůstává nevyrovnaná. 
Aktuálním úkolem je proto zajištění, aby si všechny děti včetně těch, které do škol docházejí – bez ohledu na ročník –, osvojily plný rozsah znalostí, které potřebují k prosperujícímu životu. 
Mají-li mít mladí lidé největší naději na úspěch, musí být pevné i oba sousední články základního školství – předškolní výchova a střední školství. 
Předškolní výchova připravuje děti na základní školu tím, že je učí spolupráci, vytrvalosti, sebeovládání a dalším nezbytným kvalitám. 
Tato formativní léta jsou pro vzdělání dítěte klíčová, protože podle UNESCO se u více než poloviny všech dětí a adolescentů na světě nikdy nevyvinou základní předpoklady k tomu, aby se byli schopni učit po celý život. 
Na opačném konci spektra stojí střední školství, které adolescentům pomáhá s přípravou na trh práce. 
Chtějí-li studenti na této úrovni uspět, musí dosáhnout alespoň minimální zdatnosti ve čtení, matematice a bezpočtu nekognitivních schopností. 
I zde jsou však vzdělávací výsledky zklamáním. 
V nízkopříjmových zemích postrádá devět z deseti mladých lidí základní středoškolské dovednosti v řadě nezbytných oblastí, od gramotnosti a kritického myšlení po matematiku a schopnost řešit problémy. 
Odhaduje se, že jen v subsaharské Africe 200 milionů mladých lidí (přibližně 90% žáků základních škol a prvních ročníků středních škol) nedokáže číst základní texty. 
Rozvojoví specialisté vědí, že kvalitní vzdělání je transformativní nejen pro studenty, ale i pro rodiny, komunity a státy. 
Jedna studie z roku 2008 zjistila, že kvalita školského systému země – a kognitivní schopnosti absolventů – pozitivně ovlivňuje hospodářský růst. 
Už sama tato skutečnost by měla přesvědčit křehké státy a jejich dárce, aby investovali do rozšíření přístupu ke kvalitnímu vzdělání. 
Existují však i další, méně přímé přínosy, zejména pro ženy a dívky. 
Tak především vzdělanější ženy odkládají těhotenství a obvykle mají menší rodiny. 
Rozvojoví experti, demografové a vzdělávací aktivisté si uvědomují, že v mnoha koutech světa postavení žen přímo souvisí s velikostí rodiny. 
Náš výzkum například zjistil, že žena s nulovou školní docházkou bude mít v průměru o 4-5 dětí více než žena s nejméně 12 lety školní docházky. 
Z rozšíření vzdělávacích příležitostí pro dívky by měla prospěch i planeta. 
Mezinárodní institut aplikované systémové analýzy předpověděl, že kdyby každá dívka na světě dokončila střední školu, klesla by porodnost a globální růst populace by se zpomalil o plné dvě miliardy lidí do roku 2045 a o více než pět miliard lidí do roku 2010. 
Toto zpomalení by bylo ještě výraznější, kdyby 214 milionů žen z celého světa, které se chtějí vyhnout těhotenství, ale nemohou si dovolit antikoncepci, mělo přístup ke službám plánování rodičovství. 
Ne náhodou žijí mnohé tyto ženy v zemích, kde do škol dochází méně dívek než chlapců. 
Celkově vzato by školní vzdělávání a plánování rodičovství mohly ve výsledku znamenat snížení emisí oxidu uhličitého o 120 gigatun během následujících třiceti let, neboť menší počet lidí spotřebuje méně zdrojů. 
Není tedy překvapivé, že podle názoru ekologů jako Paul Hawken patří školství – a zejména vzdělávání dívek – mezi nejúčinnější kroky, které svět může podniknout v boji proti klimatickým změnám. 
Výroční zpráva Goalkeepers je připomínkou, že problémy typu nerovnosti pohlaví, podvýživy, násilí a politické nestability budou sužovat nejchudší lidi světa i v nadcházejících desetiletích. Málokteré řešení je přitom tak efektivní jako kvalitní vzdělávání. 
Kdyby křehké státy a mezinárodní dárci nasměrovali více zdrojů do posílení tří pilířů vzdělání – předškolního, základního a středního –, pak by země označované jako SOTC konečně měly šanci přestat být mimoběžnými. 

Mistrovství světa ve svobodě tisku 
PAŘÍŽ – Prezident Vladimir Putin vynaložil značné úsilí, aby se Mistrovství světa ve fotbale 2018 konalo v Rusku, ale teď, když už je podívaná v plném proudu, jeho vliv opadl. 
Neovládá rozhodčí ani výkon ruského národního mužstva, sborné, který se řadí na 70. příčku na světě – nejníže nasazený tým v turnaji. 
Mnohem větší moc má ale nad tím, jak se o klání informuje, přinejmenším v ruských médiích. 
Ve Světovém indexu svobody tisku, sestavovaném každoročně Reportéry bez hranic (RSF), je Rusko na 148. místě ze 180 zemí. 
Namísto přijetí soutěživosti, již přináší pluralismus, je Kreml odhodlaný ohýbat pravidla politiky a fixlovat mediální „zápasy“ ve svůj prospěch. 
Putinovy zákony o hromadných sdělovacích prostředcích jsou čím dál přísnější, od kriminalizace pomluvy po zákaz zpráv, které urážejí „náboženské cítění věřících“. 
Vágní znění zákonů umožňuje jejich selektivní a svévolné používání a zastánci svobody tisku, kteří se snaží současný stav zpochybnit, se dostávají pod zesílený dohled. 
Podobně jako zmanipulovaný systém hráčských přesunů má přední ruská média pod palcem Kreml. 
Televizní společnosti – pro Rusy hlavní zdroj zpráv – řídí vláda od počátku první dekády současného století, kdy byly ORT a NTV zabaveny magnátům Borisi Berezovskému a Vladimiru Gusinskému. 
Po revoluci na Ukrajině v roce 2014 tyto a další národní stanice rozšířily produkci prokremelské propagandy. 
Dokumentární film vysílaný v roce 2015 státní televizí Rossija 1 například obvinil lidskoprávní aktivistku Naděždu Kutepovou z „průmyslové špionáže“ a tyto lži ji nakonec vyhnaly do exilu. 
V následujícím roce týž kanál použil padělané listiny, aby obvinil předního kritika Kremlu Alexeje Navalného, že je agentem britské tajné služby MI6. 
Putin přitahuje opratě státních médií od prosince 2013, kdy došlo k přeskupení kanálů v konsorciu Rossija segodňa s cílem zlepšit prezentaci ruského „příběhu“. 
Televize není jediné Kremlem ovládané médium; náhubek dostává i internet. 
Dohází k blokování webů, sledování blogerů, cenzuře vyhledávačů a zpravodajských agregátorů a VPN jsou zakázány. 
Letos v dubnu Rusko odstřihlo přístup do sítě Telegram sloužící k výměně šifrovaných zpráv, čímž se přidalo k zemím jako Čína a Írán. 
Vůbec nejznepokojivější je skutečnost, že je čím dál víc uživatelů internetu trestáno odnětím svobody za komentáře v sociálních médiích nebo jednoduše za to, že určitý obsah schválí „lajkem“. 
Nositel Nobelovy ceny Albert Camus napsal, že to málo, co se o životě dozvěděl, zjistil „na fotbalovém hřišti“, a že nakopnutý míč, podobně jako nepřízeň osudu, „nikdy nepřichází, odkud jste očekávali“. 
O mediálním hřišti v Rusku lze říct něco podobného. 
Od roku 1999, kdy se Putin poprvé stal premiérem, bylo v zemi při žurnalistické práci zabito 34 novinářů, včetně investigativního reportéra Nikolaje Andruščenka, který byl loni v Petrohradě ubit k smrti. 
V naprosté většině případů vyšetřování ustrnulo a pachatele se nikdy nepodařilo odhalit. 
Za situace, kdy v je v sázce tolik, se řada vlastníků médií rozhodla zcela opustit hru, prodat své společnosti prokremelským oligarchům, z nichž mnohé dříve Putin přiléhavě požádal, aby koupili fotbalové kluby. 
Některé mediální domy nadále poskytují velmi kvalitní žurnalistiku, ale nemají ani zdaleka tolik čtenářů či diváků jako hlavní státní média. 
Jediná nezávislá celostátní vysílací společnost Dožď byla v roce 2014 stažena ze satelitních a kabelových nabídek. 
Galina Timčenko, šéfredaktorka nejčtenějšího ruského zpravodajského webu Lenta.ru, byla téhož roku propuštěna i s většinou své redakce. 
Editorský tým mediální skupiny RBCpotkal podobný osud v roce 2016. 
Zavírání nebyly ušetřeny ani přední regionální domy jako sibiřská vysílací společnost TV-2 nebo nejvýznamnější nezávislý týdeník v Kaliningradu, Novye Kolesa. 
Každá z těchto společností se vyznačovala informováním o citlivých událostech – od konfliktu na Ukrajině po korupci ve vysokých patrech. 
Dnešní Rusko má méně svobody tisku a víc novinářů, mediálních pracovníků a blogerů za mřížemi než kdykoli dřív od rozpadu Sovětského svazu v roce 1991. 
Na Krymu a v Čečensku neexistuje ani nejzákladnější ochrana médií. 
Tyto regiony se s požehnáním Kremlu proměnily v novinářské a informační „černé díry“, kde orgány moci mají volnost jednat bez obav z následků. 
V zápasech v rámci skupiny soupeřilo Rusko na Mistrovství světa ve fotbale s dalšími zeměmi s nižším hodnocením, například s Egyptem (45. v kopané a 161. na indexu svobody tisku podle RSF) a se Saúdskou Arábií (67. podle FIFA a 169. podle RSF). 
Na papíře byla dobře vyvinutým soupeřem pouze Uruguay (14. ve fotbale a 20. ve svobodě médií). 
Jenže ačkoli se Rusko v turnaji probojovalo do vyřazovacího kola, vzrušení ze hry a nepravděpodobnost ruského úspěchu nejsou nic než prchavé rozptýlení. 
Neprobíhá sice Mistrovství světa ve svobodě tisku, ale jelikož se k Rusku upírá celosvětová pozornost, mezinárodní společenství může naléhat na propuštění vězněných novinářů a obhájců lidských práv, zrušení drakonických zákonů, uvolnění vládní kontroly nad médii a ukončení beztrestnosti. Tato příležitost se pravděpodobně nebude v brzké době opakovat. 
Svět si nesmí nechat ujít šanci ji zužitkovat. 

Sociální síť potravinové bezpečnosti 
MINNEAPOLIS – Když byly v roce 2015 oficiálně schváleny Cíle trvale udržitelného rozvoje Organizace spojených národů, začal běžet čas i jednomu ambicióznímu cíli: skoncovat do roku 2030 s globálním hladem. 
V té době se tento cíl jevil jako dosažitelný; během předešlých 15 let se totiž počet podvyživených lidí na zeměkouli snížil o polovinu a tento ohromující úspěch byl do značné míry připisován mezinárodním investicím do zemědělské a ekonomické infrastruktury. 
A pak svět začal hladovět zase o něco více; v roce 2016 se počet lidí bez dostatku potravin zvýšil na 815 milionů oproti 777 milionům o rok dříve. 
Co se stalo? 
Zčásti je odpověď stejně stará jako sama civilizace: sucha, záplavy, konflikty a přesuny obyvatelstva poškozovaly sklizeň a oslabovaly produkci. 
Neméně důležitý je však i jeden méně hmatatelný faktor: řada sítí, na které farmáři tradičně spoléhali, když se potřebovali s těmito katastrofami vypořádat, zanikla nebo byla znehodnocena. 
Skoncování s globálním hladem nespočívá jen v pěstování kukuřice odolné vůči suchu; spočívá v také plánování postupu v případě, kdy ani tato kukuřice nepřinese úspěch. 
Jinými slovy nejde jen o rozhodování, co se zasadí do země, ale ve stejné míře i o přetváření sociálních sítí. 
Pro nejchudší malopěstitele a pastevce na světě je jedinou konstantou nevyzpytatelnost. 
Pokud chtěli lidé z venkovských oblastí zmírnit rizika, vždy se spoléhali na vlastní osobní sítě, díky nimž získávali informace, které jim pomáhaly přestát krize, zvyšovat produktivitu a omezovat ztráty na úrodě. 
Na oplátku tyto vztahy usnadňovaly výměnu informací a zboží, zpestřovaly jídelníček, posilovaly zemědělské metody a chránily před hladem. 
Dnes však osobní sítě farmářů oslabují. 
Farmy bývají častěji zasaženy extrémním počasím a v regionech postižených chudobou se zintenzivňují násilné konflikty; tyto a další faktory všude na světě farmáře vykořeňují. 
Lidé sice vždy odcházeli z domovů a hledali bezpečí či příležitosti jinde, avšak v současné době je takto v pohybu rekordní počet lidí. 
Všechny tyto změny negativně ovlivňují tradiční společenské struktury, na nichž je závislé přežití komunit, přičemž roli těchto struktur při zajišťování potravinové bezpečnosti se nevěnuje dostatečná pozornost. 
Máme-li skoncovat s globálním hladem, musíme podporovat, rozšiřovat a diverzifikovat hlavní pilíře odolnosti venkova. 
Jedním z nejlepších způsobů, jak toho dosáhnout, je investovat do nových technologií, které farmářům umožní spojovat se s informacemi a institucemi schopnými snižovat nejistotu a zmírňovat riziko. 
Podle pracovní studie z roku 2017, kterou vypracoval Výzkumný program CGIAR pro klimatické změny, zemědělství a potravinovou bezpečnost, jsou některé nejslibnější inovace ve venkovském zemědělství založené na technologiích a službách. 
Díky přístupu k datům, trhům a finančním službám mohou farmáři efektivněji sít, hnojit, sklízet a prodávat své produkty. 
V současné době tyto typy inovací ve většině strategií potírání hladu nijak výrazně nefigurují. 
To se však pomalu mění, zejména když je stále větší počet lidí v rozvíjejících se ekonomikách napojený na mobilní sítě a když jsou stále dostupnější aplikace určené ke shromažďování a sdílení zemědělských informací. 
Například v Egyptě, Súdánu a Etiopii poskytují místní osvětové služby pěstitelům zeleniny meteorologické informace v reálném čase prostřednictvím SMS. 
V západní Africe zase soukromé společnosti, jako je Ignitia, rozšiřují přesná meteorologická upozornění přes SMS i k odlehlým farmářům. 
V Mongolsku získávají venkovští pastevci informace o výskytech nemocí, aby mohli udržovat svůj dobytek zdravý. 
A farmáři na celém globálním Jihu využívají služeb na bázi SMS k získávání technické podpory, která jim umožňuje snáze zavádět nové plodiny a pěstební metody, což je přínosné jak pro přírodní zdroje, tak pro příjmy a výživu domácností. 
Konektivita zlepšuje fungování trhů rovněž tím, že umožňuje farmářům a pastevcům přístup k přesným informacím o cenách, dále koordinaci dopravy a další logistiky a zprostředkování snazší výměny netrvanlivých, ale výživných potravin, jako jsou živočišné produkty a zelenina. 
Mobilní informace o penězích a cenách zase umožňují pastevcům přizpůsobovat velikost stád měnícím se ekologickým podmínkám a současně dávají farmářům možnost zajistit si semena a hnojiva pro budoucí sklizně. 
Služby mobilního bankovnictví navíc umožňují rychlé a bezpečné převody prostředků, čímž zajišťují producentům efektivnější přístup na trhy, snižují jim transakční náklady a posouvají je do hodnotnějších tržních sektorů. 
Mobilní platební systémy usnadňují také zasílání peněz městskými obyvateli jejich rodinám ve venkovských oblastech, což je stále významnější složka živobytí venkovanů. 
Pouhá existence těchto technologií samozřejmě hlad neukončí. 
Hlavním úkolem je rozšířit přístup ke všem těmto nástrojům a zajistit, aby naplňovaly potřeby farmářů, kteří je používají. 
To vyžaduje, aby mobilní technologie braly v úvahu rozdíly v pohlaví, vzdělání a objemu prostředků mezi jednotlivými farmáři a reagovaly na měnící se okolnosti. 
Dopad a úspěch těchto nástrojů a programů by se měl monitorovat a vyhodnocovat, přičemž neefektivní přístupy by se zkvalitňovaly či nahrazovaly. 
Prováděla jsem výzkum ve venkovských komunitách po celém světě a jedním z rysů, které mají všechny společné, jsou obtíže, na něž farmáři a pastevci narážejí v oblasti přístupu ke spolehlivým informacím o trzích, počasí a financích. 
Když jsou sousedé na odchodu a klimatické změny jsou stále znepokojivější, pak tradiční informační sítě nestačí. 
Farmáři všude na světě, ale zejména v rozvojových ekonomikách potřebují podporu digitálních komunit. 
Pro stamiliony lidí představují informace hranici mezi potravinovou bezpečností a hladem. 
V prostředí trojího ohrožení v podobě klimatických změn, násilných konfliktů a masové migrace se však mění způsob, jímž se tyto informace shromažďují a sdílejí. 
Osobní sítě farmářů jsou dnes globální a online. 
Chceme-li nasytit rychle se měnící svět, musíme využít nové technologie k tomu, abychom přetvořili nejstarší formu zmírňování rizik: komunitu. 

Boj proti klimatickým změnám region po regionu 
LONDÝN – Nová globální dohoda na řešení problému klimatických změn již získává obrysy, neboť Spojené státy se připojily k Evropské unii a oficiálně předložily plán snížení emisí skleníkových plynů Rámcové úmluvě OSN o změně klimatu (UNFCCC). 
USA tím vyslaly silný signál, poněvadž jsou jednou z prvních zemí, které vyjádřily svůj závazek ke konkrétní akci v boji proti změně klimatu. 
Očekává se, že v následujících dnech se s vlastními plány připojí řada dalších zemí včetně Číny a Indie. 
Dohromady budou tyto plány (známé jako „zamýšlené národně determinované příspěvky“ neboli INDC) představovat společnou globální snahu investovat do vzkvétající nízkouhlíkové budoucnosti. 
A my jako spolupředsedové Aliance států a regionů při Klimatické skupině dnes vyzýváme vedoucí představitele národních vlád, aby se k tomuto úsilí připojili s ambiciózními klimatickými plány. 
Adresujeme tuto výzvu našim národním lídrům, protože se domníváme, že je správná, a protože víme, že ji lze uskutečnit. 
O její správnosti jsme přesvědčeni proto, že jako šéfové vlád velkých států a regionů zodpovědní za realizaci vlastních klimatických plánů jsme pochopili, že řešení otázky klimatických změn je povinností a zároveň příležitostí. 
Povinnost je to v tom, že změny klimatu dnes mají dopad na naše každodenní životy. 
A příležitost je to v tom, že podpora trvale udržitelného rozvoje vytváří nová pracovní místa v oblasti čistých technologií a také diverzifikovanější, zelenější a odolnější ekonomiku. 
Zároveň víme, že je to možné, protože to právě realizujeme. 
Každý z našich regionů snížil emise skleníkových plynů na úroveň roku 1990 nebo ještě níže, přičemž od okamžiku, kdy jsme s tímto úsilím započali, naše ekonomiky více než zdvojnásobily velikost. 
Dosáhli jsme toho zčásti i díky novátorské politice prosazované vládami, v jejichž čele stojíme. 
V centru strategie québecké vlády pro boj proti klimatickým změnám stojí trh s uhlíkem pokrývající 85% emisí skleníkových plynů. 
Prvního ledna 2014 propojil Québec svůj uhlíkový trh s kalifornským, čímž vznikl největší regionální uhlíkový trh v Severní Americe. 
Veškeré příjmy z prodeje québeckých emisních jednotek putují do Zeleného fondu této provincie a reinvestují se do iniciativ zaměřených na další snižování emisí skleníkových plynů a na pomoc občanům Québeku s adaptací na dopady klimatických změn. 
Do roku 2020 investuje Québec do dosažení tohoto cíle další více než 3,3 miliardy dolarů, a přispěje tak k růstu své ekonomiky. 
Baskické autonomní společenství zavedlo program s názvem Místní agenda 21, jehož cílem je podpořit v celém regionu lokální plány trvalé udržitelnosti. 
Díky tomuto programu přijaly takové plány téměř všechny městské samosprávy v Baskicku – tvoří je více než 25 000 projektů v oblastech, jako jsou mobilita, hospodaření s odpady či hospodářský rozvoj. 
Tyto lokální plány jsou dnes hnacím motorem trvale udržitelného rozvoje v regionu, přičemž výměna poznatků mezi jednotlivými samosprávami představuje základ dalšího pokroku. 
Svazový stát Jižní Austrálie zase vyvinul nejpodpůrnější regulační rámec pro investice do obnovitelné energie v celé Austrálii. Tento rámec umožnil zvýšení podílu obnovitelných zdrojů na výrobě energie z faktické nuly v roce 2003 na dnešních téměř 40%. 
Takový posun stlačuje velkoobchodní ceny elektřiny a krátkodobě kompenzuje náklady tzv. Jihoaustralského cíle obnovitelné energie, to vše ve prospěch spotřebitelů. 
Jižní Austrálie se tím navíc dostává do pozice lídra v sektorech nové energie. 
Stát dnes zajišťuje více než 40% celkové provozní kapacity země v oblasti větrné energie a má jednu z nejvyšších penetrací solární energie na světě (každá čtvrtá domácnost vlastní fotovoltaický systém). 
Nyní hledíme do budoucnosti. 
Postavili jsme se do čela, pracujeme na snížení emisí o 20% do roku 2020 v Baskicku a Québeku a o 60% do roku 2050 v Jižní Austrálii, avšak potřebujeme partnery na národní úrovni. 
Firmy v našich regionech potřebují konzistentní dlouhodobé politické signály, aby dál investovali do nízkouhlíkové ekonomiky. 
Vzájemnou spoluprací mohou regionální a národní vlády dosáhnout daleko více, než když pracují odděleně. 
V době, kdy se připravujeme na prosincovou Konferenci OSN o změně klimatu v Paříži, proto vyzýváme naše národní představitele, aby nezakolísali. 
Naopak by se k nám měli připojit a postavit se do popředí boje proti klimatickým změnám tím, že předloží ambiciózní národní plány, které rozšíří vedoucí roli regionálních vlád tak, aby dosáhly potřebného snížení emisí skleníkových plynů. 

Jak zabránit příštímu africkému hladomoru 
NEW YORK – Počet hladovějících lidí na světě po více než deseti letech poklesu opět roste. 
Letošní rok poznamenala nejhorší globální potravinová krize od druhé světové války, když Jižní Súdán, Jemen, Somálsko a Nigérie buď hladomor přímo zažily nebo balancovaly na jeho pokraji. 
Pouze v těchto čtyřech zemích zůstává více než 20 milionů lidí silně potravinově nezabezpečených a Organizace spojených národů odhaduje, že je zapotřebí bezprostřední humanitární pomoc ve výši 1,8 miliard dolarů. 
K této potravinové nezabezpečenosti výrazně přispěly politická nestabilita a konflikty, avšak za zvýšením napětí a zhoršením hladu pravděpodobně stála také nedostatečná produkce potravin. 
V subsaharské Africe, kde se nacházejí tři ze čtyř zemí stojících na pokraji hladomoru, výnosy plodin už dlouho zaostávají za zbytkem světa v důsledku špatných zemědělských vstupů, jako jsou málo kvalitní semena a hnojiva. 
Investice do zemědělství představují jeden z nejúčinnějších způsobů, jak skoncovat s hladem a zlepšit politickou stabilitu. 
Pouze v subsaharské Africe žije 50 milionů drobných zemědělců, kteří vyživují mnoho milionů dalších osob. 
Těm státům na kontinentu, které výrazně investovaly do zemědělského rozvoje a malozemědělců, se přitom daří hladomoru se vyhýbat. 
Jako příklad si vezměme Etiopii, která v polovině 80. let zažila jeden z nejhorších hladomorů v dějinách. 
Během této krize způsobené kombinací konfliktu a sucha zemřel odhadem milion lidí a zotavení země trvalo řadu let. 
Dnes je Etiopie pokojnou zemí, avšak sucho se vrátilo. 
V roce 2016 prožila země nejsušší pěstitelskou sezonu za posledních 50 let. 
Přesto Etiopie v loňském roce nezažila hladomor. 
Hladovějící lidé v zemi jistě existovali, ale katastrofu se podařilo odvrátit. 
Organizace Oxfam to připisuje faktu, že vláda byla lépe připravena dodávat potraviny a vodu milionům lidí. 
Země zaznamenala také obrovská zlepšení v zemědělské infrastruktuře a nové zavlažovací a vodovodní soustavy zajišťují venkovským oblastem snadný přístup k čistým a bezpečným vodním zdrojům. 
Etiopská vláda už déle než deset let pokládá zemědělský rozvoj za nejvyšší prioritu. 
V roce 2010 založila Etiopskou agenturu pro transformaci zemědělství, veřejnou organizaci zasvěcenou zvyšování produktivity v zemědělském sektoru. 
Jak poznamenal význačný britský publicista a odborník na Afriku Alex de Waal, „politika vytváří hladomor a politika ho také může zastavit“. 
Etiopie mu dává za pravdu. 
V rámci humanitárního úsilí sice dál přicházejí domácí i mezinárodní příspěvky, avšak odolnost Etiopie zvýšily zejména její dlouhodobé investice. 
Navýšení strategických zemědělských investic od afrických dárců i z mezinárodních zdrojů by mohlo pomoci také dalším zemím v regionu sklízet podobné plody. 
Kvůli klimatickým změnám jsou tyto investice ještě naléhavější, poněvadž extrémní meteorologické jevy – záplavy i sucha – začínají být v subsaharské Africe stále běžnějším úkazem. 
I bez vládní podpory však mohou farmáři okamžitě podnikat skromné a nákladově efektivní kroky ke zmírnění klimatických šoků. 
Využíváním chytrých zemědělských technologií, jako jsou semena odolná vůči suchu, meziplodiny, kompostování či diverzifikace plodin, mohou farmáři zmírňovat dopady extrémního počasí při velmi nízkých nákladech. 
Stromy představují jeden z nejúčinnějších nástrojů boje proti klimatickým změnám a pro drobné zemědělce mají i ekonomický smysl. 
Farmář, který investuje dva dolary do sazenic, může za deset let vykázat zisk přes 80 dolarů, jakmile bude moci některé vzrostlé stromy pokácet a prodat. 
A stromy také během růstu prospívají životnímu prostředí, neboť pohlcují uhlík, zlepšují kvalitu půdy a brání erozi. 
Farmáři, kteří disponují základnou aktiv v podobě stromů, dobytka nebo hotovosti získané prodejem přebytků, mají větší schopnost vzdorovat výkyvům počasí. 
A jak naše organizace v současnosti demonstruje v šesti afrických zemích, farmáři mohou své základny aktiv budovat s pomocí výcviku a finanční podpory. 
Proto se domníváme, že africké vlády a bilaterální dárci by měli prohlubovat investice do programů, které poskytují farmářům schopnost produkovat trvale udržitelným způsobem dlouhodobé plodiny, zejména stromy. 
Rovněž některé finančně nenáročné postupy – například pěstování plodin v řádcích, správné plení a aplikace hnojiv v mikrodávkách – představují osvědčené metody vedoucí k dramatickému zvýšení produkce plodin. 
Vzhledem k panujícímu očekávání, že dopady klimatických změn v nadcházejících letech zesílí, se afričtí malozemědělci musí už dnes připravit na rozbouřenější budoucnost. 
Spojené státy jsou historicky největším světovým dárcem programů globální potravinové bezpečnosti, avšak budoucnost této vedoucí role je za prezidenta Donalda Trumpa nejistá. 
Iniciativy za globální potravinovou bezpečnost se sice v americkém Kongresu těší podpoře obou velkých stran, ovšem rozpočet na zahraniční pomoc navrhovaný Trumpovou administrativou doporučuje v těchto programech hluboké škrty. 
V situaci, kdy podpora ze strany USA zadrhává, musí být africké a evropské vlády, nadace, dárcovské instituce i lidé z praxe připraveni zaujmout jejich místo a pomoci africkým farmářům s budováním dlouhodobé odolnosti. 
Investice do zemědělství představují nejúčinnější způsob, jak zlepšit potravinovou bezpečnost v Africe a současně zajistit, aby lidé na frontových liniích boje proti klimatickým změnám dokázali zachovat prosperující ekonomiku i trvale udržitelné a zdravé životní prostředí. 
Subsaharská Afrika může vyřešit základní příčiny hladu pouze v případě, že bude pečlivě plánovat a vezme si příklad ze zemí, jako je Etiopie. 
Potravinová bezpečnost je sice složitým problémem, avšak prevence budoucích hladomorů jím být nemusí. 

Vymýcení malárie 
JEDDAH – Malárie byla dlouho jednou z hlavních zabijáckých chorob našeho věku. 
Data světová zdravotnické organizace ukazují, že v nebezpečí je až polovina světové populace. 
Ale zhruba 90% všech případů malárie a 92% úmrtí na malárii se vyskytuje v jednom regionu: Subsaharské Africe. 
Evropa a Severní Amerika jsou zcela bez malárie. 
Ale děti v subsaharské Africe často trpí několika vlnami této choroby, ještě než dosáhnou věku pěti let. 
A děti pod věkem pět let tvoří 70% úmrtí spojených s malárií. 
Těhotné ženy, které se nemocí nakazí, mohou trpět vážnými zdravotními komplikacemi. 
Dobrou zprávou je, že v poslední době nabral boj s malárií na intenzitě, kdy infekce na většině míst stabilně klesají a od roku 2010 klesla úmrtí na malárii o 29%. 
Pokrok může být přisouzen částečně inovacím, včetně nových, rychlých diagnostických testů, které funguji během pouhých minut, dále dostupnějším antimalarickým lékům a také narůstajícím užívání sítí s insekticidy s dlouhou trvanlivostí (LLIN). 
Pomohlo také větší zapojení komunity, kdy známí zpěváci, mediální organizace a náboženští vůdci podporují větší akci proti malárii. 
Senegal je jednou ze zemí, která v tomto poklesu případů vede. 
Téměř 86% populace nyní používá LLIN a většina lidí má přístup k rychlým diagnostickým testům a kombinované terapii založené na artemisininu, který je poskytován zdarma vládou a dárci. 
Komunitní zdravotničtí pracovníci, pod direktivou efektivního národního programu vedeného ministryní zdravotnictví Awou Marií Coll-Seck, hrají v tomto pokroku klíčovou roli. 
Výsledky jsou obdivuhodné. 
V roce 2001 bylo téměř 36% ambulantních návštěv v Senegalu vztaženo k malárii. 
Podle Národního kontrolního programu pro malárii (NMCP) byla minulý rok tato hodnota pouze 3,3%. 
Během stejné doby klesl počet úmrtí na malárii z téměř 30% na pouhá 2%. 
Americké Centers for Disease Control uvádějí, že mezi lety 2008 a 2010 klesl počet dětí ve věku do pěti let onemocněných malárií o 50%. 
Senegal doufá, že dosáhne téměř úplného vymýcení (definovaného NMCP jako méně než pět případů ročně na 1000 lidí) do roku 2020, s plánem WHO nemoc v zemi zcela vymýtit do roku 2030. 
Dosáhnout toho však nebude snadné. 
Senegal bude potřebovat více zdrojů, větší zapojení vlády, větší podporu od rozvojových partnerů a větší začlenění komunity. 
Ve světle toho se Lives and Livelihoods Fund (LLF) – grantové uskupení, které spustila Islámská rozvojová banka (IsDB) a Nadace Billa & Melindy Gatesových – přidal v Senegalu k boji proti malárii. 
LLF kombinuje 500 milionů dolarů od dárců – včetně Humanitárního a podpůrného centra krále Salmana v Saúdské Arábii, katarského Fondu pro rozvoj, Fondu pro rozvoj z Abu Dhabi a Islámského fondu solidarity pro rozvoj (ISFD) – s dvěma miliardami dolarů od IsDB financujících zdravotnictví, zemědělství vesnické projekty v infrastruktuře. 
LLF, které je v administraci IsDB, je největší iniciativou svého druhu se sídlem na Blízkém východě, cílící na navýšení zdrojů pro rozvoj napříč třiceti nejméně rozvinutými zeměmi s nižšími příjmy v muslimském světě. 
Jeden z prvních projektů LLF bude projekt předcházející úplnému vymýcení malárie v Senegalu v hodnotě 32 milionů dolarů. 
Mechanizmus řízení v LLF – Impact Committee (jejíž jsem náhradní člen a reprezentuji ISFD) – odsouhlasil minulé září jednoroční podporu. 
Senegalská vláda s projektem oficiálně souhlasila s projektem v únoru – větší verze již úspěšného NMCP. 
Výsledkem bude, že se pomůže 25 okrskům v Senegalu k dosažení stavu před celkovou eliminací malárie, což přímo či nepřímo pozitivně ovlivní téměř 4 miliony lidí (zhruba 25% celkové senegalské populace). 
Nedávno jsem cestoval do Senegalu, abych zhodnotil pokrok projektu. 
Další členové Impact Committee a já jsme se sešli s Coll-Seck a dalšími národními lídry, kteří potvrdili důležitost projektu. 
Nejdojemnější částí výletu byla návštěva zdravotnické stanice v Deggo na předměstí Dakaru, kde nám zdravotníci a komunitní pracovníci vysvětlili jejich pokračující úsilí v boji s chorobou. 
Odešli jsme s pocitem jistoty, že projekt disponuje správnými dovednostmi i potřebnou oddaností k úspěchu. 
Investice do boje s malárií, jako jsou ty od LLF, patří mezi náladově nejefektivnější intervence, protože představují široký socioekonomický benefit. 
U zdravého dítěte je větší pravděpodobnost, že bude navštěvovat školu, což povede k lepším studijním výsledkům, stejně jako když může zdravý dospělý zajistit stabilní příjem, což vede k nižší chudobě a hladu. 
Zdravotní pracovníci jsou produktivnější, což posiluje ekonomickou výkonnost. 
Společenství bez malárie mohou svoje zdravotnické rozpočty přesměrovat na boj s jinými pohromami, jako jsou opomíjené či neinfekční tropické choroby. 
Pokrok v boji proti malárii bude znamenat pokrok směrem k několika Udržitelným rozvojovým cílům (cíle OSN, ke kterým se světoví lídři zavázali v roce 2015), od vymýcení chudoby až k zastavení umírání dětí ve věku do pěti let, kterým lze předejít. 
Pokud chceme tento boj vyhrát, potom je cestou jak toho dosáhnout další financování od zdrojů, jako je LLF. 

Finanční rovnost pro africké farmářky 
NAIROBI – Po celém světě inspirují sociální hnutí typu #MeToo nebo #TimesUp důležité debaty o nespravedlivých praktikách, na které ženy ve všech aspektech svých životů už dlouho narážejí. 
V některých případech vedly tyto diskuse k měřitelným změnám v zacházení se ženami na pracovišti, doma i jinde ve společnosti. 
Zatím se však bohužel většina změn zaměřuje na ženy na Západě nebo na ženy žijící v městských oblastech. 
Venkovské ženy, a zejména chudé farmářky v subsaharské Africe zatím nemají z nedávného důrazu na rovnost pohlaví žádný velký prospěch. 
Má-li se však genderová propast v Africe někdy uzavřít, musí se i jedinečné překážky, na něž africké ženy narážejí, stát součástí globálního dialogu. 
Subsaharská Afrika patří mezi regiony s nejvyšší nerovností pohlaví na světě. 
Podle Rozvojového programu Organizace spojených národů (UNDP) omezují „předsudky, postoje a historické genderové role“ přístup žen ke zdravotní péči a vzdělání a vedou k disproporcím v oblasti rodinné zodpovědnosti, segregace na trhu práce a sexuálního násilí. 
Možná největší překážku rovnosti pohlaví v subsaharské Africe však představují peníze; jednoduše řečeno jich ženy mají méně. 
Podle Světové banky má 37% žen v regionu bankovní účet, oproti 48% mužů. 
A přestože jsou tato čísla u obou pohlaví nízká, znepokojivé je, že se rozdíl mezi nimi v posledních několika letech zvýšil, přestože objem financí dostupných chudým lidem světa celkově setrvale roste. 
Ženy dnes dominují v africkém zemědělství, což je nejvýznamnější odvětví na kontinentu. 
To se však nepřetavuje ve větší kontrolu nad financemi. 
Jedním z měřítek tohoto nedostatku je míra půjček; ve východní Africe, kde působí moje organizace, si ženy půjčují na aktivity související se zemědělstvím o 13% méně peněz než muži. 
Negramotnost, omezené vlastnictví půdy a restrikce možností zastupování a mobility, to vše dohromady snižuje přístup žen k zemědělskému financování. 
Tyto bariéry mají dramatický dopad na společenský a hospodářský pokrok. 
Nedostatek kapitálu především ztěžuje ženám nákup kvalitních semen a hnojiv nebo i přístup k zemědělské půdě, což potažmo snižuje zemědělskou produktivitu. 
Výnosy plodin v regionu hluboko zaostávají za globálním průměrem zčásti i proto, že ženy nemohou dostatečně investovat do svých provozů. 
Nerovnost pohlaví je nákladná i na makroúrovni. 
UNDP odhaduje, že neschopnost začleňovat ženy do národních ekonomik stojí státy subsaharské Afriky dohromady 95 miliard dolarů ročně v podobě ztracené produktivity. 
Když ženy žijící v chudobě nemohou pracovat nebo jinak přispívat společnosti, růst stagnuje. 
Když mají farmářky naopak přístup k financování, přínos dalece převyšuje hranice jejich oboru. 
Bylo prokázáno, že posílení finančních pozic zvyšuje participaci žen na rozhodování v komunitě. 
Finanční inkluze žen navíc pomáhá bojovat se sociální marginalizací a zlepšuje blahobyt rodiny; když mají matky určitý stupeň kontroly nad financemi domácnosti, snižuje se pravděpodobnost, že jejich děti zemřou na podvýživu, a naopak budou s vyšší pravděpodobností prospívat. 
Vzhledem k těmto přínosům otázka nezní, zda ženy ve venkovské Africe potřebují rozšířený přístup k zemědělskému kapitálu, nýbrž jak ho poskytovat. 
Možným řešením je vytvářet programy, které budou při poskytování úvěrů brát v potaz nepoměry v oblasti vzdělání a mobility. 
Zohledňování sociální diskriminace je nezbytné, mají-li dívky a ženy plně využívat dostupných financí. 
Další možností je stavět na úspěšném zprostředkovatelském úsilí, jež pomáhá ženám diskutovat o sociální inkluzi s manželi. 
Jednou z nejvýznamnějších změn by však bylo angažované vedení finančních institucí. 
Kdyby banky a úvěrové společnosti nabízely produkty, které uspokojují potřeby žen, mělo by více žen přístup k finančním zdrojům. 
Například by banky mohly vymyslet specifické úvěrové programy pro plodiny, které tradičně pěstují farmářky – například pro podzemnice či slunečnice. 
Finanční instituce by také mohly podněcovat vedoucí roli žen v zemědělských družstvech a podporovat trhy, na nichž ženy prodávají úrodu. 
Při současném tempu finanční inkluze potrvá světu déle než 200 let, než dosáhne rovnosti pohlaví. 
To je nepřijatelné. 
Pokrok směrem k posílení práv žen nemusí být tak pomalý. 
Vyvinou-li vlády, mezinárodní aktéři i finanční průmysl společné úsilí a vymyslí a budou podporovat genderově orientovanější politiku, pak pokrok takto pomalý nebude. 

Trvalá udržitelnost v Trumpově éře 
KODAŇ – Síly bojující proti globálnímu oteplování a snažící se posílit ochranu životního prostředí se musí připravit na těžké vedlejší ztráty v důsledku vítězství Donalda Trumpa v prezidentských volbách ve Spojených státech. 
Soudě podle Trumpovy rétoriky během kampaně a podle prohlášení jeho republikánských spojenců se ochrana životního prostředí v USA udusí pod tíhou zběsilé deregulace a pobídek pro domácí producenty ropy, uhlí a plynu. 
Ekologové vyhodnocují potenciální škody a vyvíjejí strategie, jak se vyhnout náporu vedenému nejextrémnějšími silami zaměřenými proti trvalé udržitelnosti, jaké kdy kontrolovaly Capitol Hill. 
Seznam možných obětí je dlouhý a skličující. 
Kdyby se naplnily nejhorší představy, stane se Amerika mnohem méně zelenou, a ještě uštědří ochromující ránu mezinárodní spolupráci. 
Na nedávném jednání klimatické konference (COP 22) v Marrákéši se pozornost upírala na různé způsoby, jimiž by Trumpova administrativa mohla zabít klimatickou dohodu dosaženou na loňské konferenci COP 21 v Paříži. 
Smrt by mohla nastat v důsledku atentátu, pokud by Trump dohodu rozcupoval. 
Mohla by přijít hladem, pokud by USA odmítly dělat či platit, co mají. 
Případně by dohoda mohla být umučena, pokud by USA žádaly všechny ostatní, ať oni dělají víc. 
Jistě existují i další možnosti, ale nejsme nuceni o nich uvažovat. 
Není to zapotřebí – a ani bychom to dělat neměli. 
O tom, co Trumpova administrativa skutečně učiní, je známo jen velmi málo. 
Někdo doufá, že alespoň do jisté míry zvítězí zdravý rozum, zejména s ohledem na to, že trhy dnes prosazují přechod na zelenou ekonomiku. 
Jiní lidé se obávají, že tomu tak nebude. 
Prostým faktem však zůstává, že nevíme, co Trump udělá, protože to neví ani on sám. 
Ekologická politika jeho administrativy není vytesaná do kamene; je zapsaná do vody, která se vždy snaží dostat nejrychlejší cestou do nejnižšího bodu. 
Jak hluboko budou fanatici a uhelná lobby schopni tento bod snížit, to bude zčásti záviset i na bariérách, které jim my ostatní vybudujeme. 
To znamená soustředit se na mobilizaci sil, jež dokážou podpořit argumenty pro to, aby Amerika zůstala součástí globálního posunu k trvalé ekologické udržitelnosti. 
Zatvrzelce v nové administrativě to sice nepřesvědčí, ale může to pomoci umírněnějším silám. 
Kdo jsou tedy zmínění „my“, kteří musí podniknout akci? 
Tak za prvé „my“ zahrnuje vlády a zákonodárné sbory jednotlivých států USA, nevládní organizace, místní komunity a korporace. 
Ti všichni musí vyburcovat Američany k podpoře místního životního prostředí a k příspěvku ke globálním řešením. 
Za druhé zahrnuje výraz „my“ mezinárodní společenství: téměř 200 členských států Organizace spojených národů, která v roce 2015 schválila cíle trvale udržitelného rozvoje a pařížskou klimatickou dohodu. 
Je naprosto zásadní, aby všichni členové OSN, velcí i malí, trvali na tom, aby se kroky světa i nadále řídily globálními dohodami – bez ohledu na to, co udělá Trump. 
Nastupující administrativě musí být naprosto jasné, že společný ekonomický a ekologický zájem na prosazování agendy trvalé udržitelnosti bude dál navádět tímto směrem státy i firmy. 
Je užitečné, že Čína už prohlásila, že se nezřekne příležitostí spojených s přechodem na zelenou ekonomiku a převezme globální taktovku, pokud USA vycouvají. 
A Čína nebude sama. 
Absence amerického vedení, či dokonce obratu čelem vzad na straně Trumpovy administrativy sice řada lidí lituje, avšak USA už nejsou natolik silné, aby mohly změnit celkové směřování. 
Vzniklou mezeru zaplní jiné země a sklidí za to plody, což by měly dát hlasitě a jasně najevo. 
Trumpova Amerika sice může z vlaku vystoupit, což si lze docela dobře představit, ale nemůže ho zastavit. 
Zbytek světa dál pojede vpřed. 
Americké firmy a kapitálové trhy by měly toto poselství zesilovat – nikoliv jako politické prohlášení, nýbrž jako varování, že pokud americká ekonomika obětuje příležitosti vyplývající z agendy trvalé udržitelnosti, bude méně atraktivní pro investory, a tím i méně prosperující. 
V listopadu učinilo 365 velkých amerických firem právě to, když veřejně vyzvaly Trumpa, ať nevypovídá pařížskou klimatickou dohodu. 
Má-li Trump zajistit více pracovních míst a vyšší příjmy pro své voliče, pak jedním z nástrojů, jak toho dosáhnout, je i zelená agenda energetické účinnosti a obnovitelných zdrojů. 
Čtvrtou složkou společného „my“, kteří musíme jednat, jsou angažovaní spotřebitelé z celého světa. 
Pochodováním v ulicích a vykřikováním sloganů na adresu volených představitelů se nic nezmění. 
Organizování spotřebitelů na místní, státní, regionální a globální úrovni by něco změnit mohlo. 
Toto poselství musí vysílat nejen jednotliví spotřebitelé, ale i organizace se schopností ho podněcovat a zesilovat: „Nebudeme kupovat produkty a služby odporující agendě trvalé udržitelnosti a budeme preferovat kvalitní výrobky a značky, jež trvalou udržitelnost respektují a prosazují.“ Ať už bude mít toto poselství jakoukoliv formu, mělo by být přímé a transparentní a mělo by si vzít na mušku i ty americké firmy, které využijí uvolnění domácích ekologických a emisních standardů. 
Většina z nás pro Trumpa nehlasovala a nejsme povinni následovat jeho vedení. 
Je to právě naopak: čím silněji se zorganizujeme s cílem udržet kurz a posílit akci za zastavení globálního oteplování a podporu trvalé udržitelnosti, tím vyšší je pravděpodobnost, že pragmatičtí členové nové většiny dokážou minimalizovat škody doma i v zahraničí. 

Budoucnost chovu ryb 
NEW HAVEN – Poptávka po plodech moře se raketově zvyšuje a v průběhu století dál poroste. 
Uspokojit ji bude možné jedině prostřednictvím akvakultury. 
Přestože však příští generace akvakultury bude mnohem ekologicky zodpovědnější než její předchůdkyně, spotřebuje také mnohem více energie. 
Pokud tato nově potřebná energie nebude čistá a levná, nové akvakulturní techniky nedokážou posloužit našim obecnějším environmentálním a klimatickým cílům. 
Vzestup poptávky po plodech moře je dobrá věc, do jisté míry. 
Ryby jsou efektivnější než vepřové a hovězí, protože k výnosu téhož množství bílkovin vyžadují méně vstupů. 
Takže jak se bude dál zvyšovat globální spotřeba masa, má smysl, aby značnou měrou pocházelo z moře. 
Na druhou stranu stoupající poptávka po mořských plodech přináší značná ekologická rizika. 
Podle Organizace OSN pro výživu zemědělství se téměř třetina světových zásob ryb vytěžuje neudržitelnou měrou, takže volně žijící populace se nedokážou dostatečně rychle regenerovat, aby kompenzovaly tempo, jímž je rybolov ztenčuje. 
A jelikož volně žijícím populacím chybí úživnost nezbytná k uspokojení narůstající poptávky, bude nutné chovat víc ryb. 
Právě z toho důvodu už je akvakultura hlavním modelem produkce ryb pro lidskou spotřebu. 
Stejně jako rybářství ale přináší také ekologická rizika. 
Poněvadž se akvakulturní soustavy často provozují na pobřeží nebo v blízkosti vnitrozemských řek či nádrží, mají sklon narušovat přírodní stanoviště, přispívat k dusíkatému znečištění a vytvářet nadměrný tlak na populace krmných ryb. 
Chov ryb je například jedním z hlavních hybatelů odlesňování mangrovů v jihovýchodní Asii. 
I při zohlednění těchto ochranářských výzev však akvakultura zůstává jedinou možností jak uspokojit budoucí poptávku. 
Cesta, jíž se dnes odvětví ubírá, tak v nadcházejících letech bude mít dalekosáhlé důsledky pro životní prostředí. 
V blízké době lze zajistit, aby rybí farmy byly čistější. 
Několik zodpovědných výrobců už zavádí nové techniky a technologie omezující znečištění, od sledování příjmu potravy pomocí videokamer po začleňování filtrátorů, jako jsou měkkýši a mořské řasy, do chovných systémů. 
Jiní se snaží snižovat svou závislost na krmných rybách nahrazováním rybí moučky rostlinnými proteiny nebo zaváděním nových biotechnologií k udržitelnější produkci rybích krmiv. 
Dokud však akvakulturní systémy budou vsazovány do pobřežních či sladkovodních prostředí, budou dál přispívat k úbytku přirozených stanovišť a narušování ekologické stability. 
V dlouhodobém výhledu pak odborníci obvykle nabízejí dvě cesty vpřed: pozemní recirkulační systémy a mořskou akvakulturu. 
Obě by potenciálně mohly zmírnit negativní externality akvakultury a zajistit udržitelnost produkce ryb do dosti vzdálené budoucnosti. 
U prvního přístupu by se rybí farmy přesunuly z oceánu do recirkulačních akvakulturních systémů (RAS), kde jsou ryby umístěny v krytých nádržích, regulovaných čerpadly, ohřívači, provzdušňovači a filtry. 
Jednou z největších výhod tohoto přístupu je jeho přizpůsobivost: RAS lze umístit téměř všude, od pozemků ve městech po vysloužilé vepříny. 
Ještě lepší je, že tyto systémy jsou navrženy tak, aby recyklovaly téměř všechnu vodu, kterou používají, což eliminuje problém pobřežního znečištění. 
Advokační organizace Seafood Watch v současnosti všem rybám chovaným v RAS uděluje známku „Nejlepší volba“. 
Druhou možností je posunout akvakulturu opačným směrem: dál na moře. 
Systémy dál od pobřeží spoléhají na síly oceánu a využívají hlubších vod a silnějších proudů k odvádění přebytečných živin a odpadů od citlivých pobřežních ekosystémů. 
Nepotřebují proto žádná mechanická čerpadla ani filtry (ačkoli nakonec se možná na moře dostanou klece s motorovým pohonem). 
Ve Spojených státech už akvakulturní odvětví začalo směřovat k produkci v RAS. 
Jistá norská firma například právě oznámila plány vybudovat na pevnině v Maine obrovskou novou lososí farmu. 
Příklady mořských projektů lze nalézt ve vodách u Norska, Kalifornie a Havaje. 
Oba systémy jsou však stále specialitou, nikoli normou. 
Jeden z prvořadých problémů s čistějšími přístupy k akvakultuře je v tom, že jsou energeticky náročné. 
V pozemních systémech je nutné přírodní procesy jako filtraci, výměnu a rozptyl vody provádět mechanicky, což vyžaduje mnoho elektřiny. 
To v místech s nízkouhlíkovými rozvodnými sítěmi, například ve Francii, nemusí být problém, ale v oblastech jako Nové Skotsko, které silně spoléhá na uhlí, je tomu jinak. 
Mořské provozy zase vyžadují motorovou naftu kvůli dopravě a údržbě a to se nezmění, dokud nebudou životaschopnější elektrické čluny nebo nízkouhlíková kapalná paliva. 
Přestože by akvakultura na otevřeném moři měla vyžadovat méně nafty než komerční rybolov – a mohla by využívat obnovitelných zdrojů energie, například solárních, větrných a příbojových –, je energeticky náročnější než konvenční rybí farmy. 
I když se novějším akvakulturním systémům podaří překonat své současné provozní a právní těžkosti, jejich největší překážkou bude nedostupnost laciné nízkouhlíkové energie. 
Dokud bude většina globální spotřeby energie připadat na fosilní paliva, ekologický příslib akvakultury příští generace se nezhmotní. 
To platí pro širokou škálu odvětví. 
Bez plošně dostupné čistější a levnější energie neokážeme splnit naše obecnější environmentální a klimatické cíle. 
Před současnými energetickými technologiemi – mimo jiné z jaderných a obnovitelných zdrojů – je ještě daleká cesta k uspokojení poptávky po energii. 
Odvětví akvakultury bude prozatím muset realizovat další investice a přijít s čerstvými inovacemi, aby se dostalo na udržitelnou cestu – ať už na pevnině, nebo na moři. 

Jak zvýšit trvalou udržitelnost rozvojových financí 
WASHINGTON, DC – Ke splnění cílů trvale udržitelného rozvoje (SDG) Organizace spojených národů do roku 2030 bude každoročně zapotřebí několik bilionů dolarů v podobě státních výdajů, investic a pomoci. 
Odhady se výrazně liší, ale jedna zpráva OSN z roku 2014 naznačuje, že pouze ke zkvalitnění infrastruktury budou nutné celkové investice ve výši plných sedmi bilionů dolarů. 
Ať už však bude konečný účet jakýkoliv, tyto částky dalece přesahují možnosti vlád a vedoucí představitelé usilující o splnění všech sedmnácti SDG budou očekávat, že velkou část financí poskytne jejich domácí bankovní sektor. 
Je to rozumné očekávání. 
Na rozvíjejících se trzích drží banky aktiva v odhadované hodnotě přes 50 bilionů dolarů, což znamená, že by mohly výrazně ovlivnit způsob financování trvale udržitelného rozvoje. 
V současnosti však mnozí potenciální věřitelé nemají kapacitu na řádné vyhodnocení finančních, ekologických, společenských a a řídicích rizik spojených s těmito typy projektů. 
Má-li mezinárodní společenství splnit cíle SDG, je zapotřebí posílit praxi trvale udržitelného financování. 
Spolupráce už naštěstí přináší výsledky. 
V květnu 2012 se bankovní regulátoři z deseti zemí obrátili na moji organizaci, Mezinárodní finanční korporaci (IFC), s žádostí, aby jim pomohla založit takzvanou Síť trvale udržitelného bankovnictví (SBN). Ta by měla financovat iniciativy, které jsou „zelenější, ekologičtější a sociálně inkluzivnější“. 
Síť se od svého založení rozrostla tak, že dnes zahrnuje 34 zemí disponujících bankovními aktivy v hodnotě 42,6 bilionu dolarů – to odpovídá více než 85% celkových bankovních pozic rozvíjejících se trhů. 
SBN dnes spojuje regulátory, bankéře a agentury v rozvíjejících se ekonomikách s cílem zkvalitnit postupy financování trvale udržitelných projektů. 
Toto úsilí je sice zcela dobrovolné, ale už má měřitelný dopad. 
V roce 2016 se například SBN stala klíčovým partnerem Studijní skupiny zeleného financování G-20, která pomohla prosazovat globální agendu „zelených financí“ tohoto uskupení a podtrhla význam řízení ekologických rizik uvnitř finančních soustav. 
Mnohé největší ekonomiky této sítě navíc vyvinuly politiku financování trvalé udržitelnosti, která je v souladu s nejlepší mezinárodní praxí. 
Tyto snahy dohromady podněcují regulátory v členských i nečlenských zemích, aby prohlubovali svou podporu společensky uvědomělého půjčování peněz. 
Má-li si SBN tuto dynamiku udržet, potřebuje nástroje k přesnému měření pokroku, a právě proto IFC nedávno zveřejnila svou první výroční Zprávu o globálním pokroku SBN. 
Rámec měření obsažený ve zprávě a koncipovaný tak, aby sledoval zavádění a dopad politik na straně členských organizací a států, byl vyvinut a dohodnut všemi účastníky SBN s podporou IFC. 
Představuje pozoruhodnou míru globálního konsensu a připravuje novou půdu pro analýzu finančního sektoru. 
Osm zemí SBN (Bangladéš, Brazílie, Čína, Indonésie, Kolumbie, Mongolsko, Nigérie a Vietnam) obdrželo ve zprávě vysoké známky za inovace. 
Reformy v těchto zemích zahrnovaly zavedení programů rozsáhlého a průhledného monitorování a také nové regulace, které požadují, aby banky začlenily do svých rozhodovacích procesů hodnocení ekologických a společenských rizik. 
Tyto země rovněž zavedly tržní pobídky, které mají motivovat banky k financování většího počtu ekologických projektů. 
Jedním z důvodů k sestavení výroční zprávy je snaha zdokumentovat získané postřehy a ponaučení, a tím pomoci bankovním sektorům zapojit se do plodnějších reforem. 
V tomto ohledu vnímá IFC tuto úvodní zprávu do značné míry jako šablonu pro urychlení a usnadnění změny. 
V oblasti zkvalitnění postupů financování trvalé udržitelnosti v rozvíjejících se světových ekonomikách zbývá vykonat mnoho práce. 
SBN se dnes například zaměřuje na pomoc rozvojovým zemím využívat investičních příležitostí spojených s klimatem, jejichž hodnota se odhaduje zhruba na 23 bilionů dolarů. 
Síť pracuje rovněž na urychlení růstu trhu zelených dluhopisů, což by pomohlo přimět další části globální finanční soustavy, aby se rovněž podílely na plánování a iniciativách. 
I tak ovšem mají členové SBN mnoho důvodů k oslavám. 
Za pouhých pět let přerostla tato organizace z ambiciózního nápadu ve skutečnou síť odhodlaných regulátorů, bankéřů, politiků a mezinárodních rozvojových organizací. 
Jak jsem napsal již dříve, země odhodlané vybudovat kvalitnější finanční rámce proměňují s podporou SBN své nápady v činy. 
Skoncování s chudobou, ochrana planety a vybudování spravedlivější budoucnosti pro lidstvo – což jsou zastřešující cíle SDG – bude nákladné. 
Při existenci správných finančních rámců a nových způsobů, jak měřit pokrok, však naše dnešní investice nemusí rozbít bank. 

Další fáze akce proti klimatické změně 
FEZ – Zatímco se minulý listopad snažila většina světa poprat se zvolením Donalda Trumpa americkým prezidentem, odehrála se v marocké Marrákeši Konference OSN o klimatické změně (COP22). 
Účastníci z celého světa, včetně nejvyšších představitelů 38 zemí, se sešli, aby vytvořili plán k implementaci Pařížské dohody z roku 2015, která má za cíl omezit globální oteplování na výrazně méně než 2℃ nad předindustriální úrovní. 
Byl to důležitý krok vpřed, téma však zůstává mnohem komplexnější – a politicky napjaté – než by si většina chtěla přiznat. 
Globální spolupráce, která se v poslední době vynořila, je jistě vítána. 
Ale zatímco týmová práce je pro úspěch zásadní, stejně tak podstatné je rozpoznání odlišné role a povinnosti vlád v industrializovaném a rozvinutém světě. 
Industrializované země dlouho produkovaly masivní množství emisí a dalších druhů znečištění, během čehož spotřebovávali obrovský podíl světových zdrojů – včetně 90% světové vody – ve jménu jejich vlastního rozvoje. 
Výsledkem je, že mají tyto země nyní vysokou životní úroveň a bezpečnost potravin. 
Pro rozvojové země je situace diametrálně jiná. 
Nejen že mnohem méně přispěli ke klimatické změně, ale trpí také jejími nejhoršími následky, včetně nedostatku jídla a ztrát živobytí, které způsobují čím dál extrémnější a častější výkyvy počasí, jako jsou sucha či povodně. 
Zejména Afrika platí velkou cenu. 
Ačkoliv je kontinent zodpovědný pouze za 4% celkových emisí skleníkových plynů, trpí klimatickou změnou více než kterýkoliv jiný kontinent, jelikož rostoucí teploty, posun sezón a množící se sucha vyčerpávají biodiversitu, ničí ekosystémy a oslabují bezpečnost a stabilitu. 
Čadské jezero, kdysi obrovský rezervoár čerstvé vody, ztratilo od roku 1963 zhruba 90% své plochy a hrozí mu trvalé vyschnutí. 
V Africe zmizí každoročně čtyři miliony hektarů lesa – dvojnásobek světového průměru. 
Zemědělství, především samozásobitelské hospodaření, zaměstnává přes 60% africké pracovní síly a nese s sebou rozšířené ničení živobytí, nemluvě o zvýšenému nebezpečí nezajištěných potravin jako důsledku narušené utilizace plodin. 
Výnosy ze zemědělství by vskutku mohly klesnout a to o 20% odteď do roku 2050, s tím, že populace roste dvojnásobně. 
Celá sekce afrického pobřeží, včetně téměř třetin jeho pobřežní infrastruktury, bude potopená. 
Afrika má již nyní deset milionů “klimatických uprchlíků.“ Pokud se nic nestane, tak toto číslo během pouhých tří let naroste na 60 milionů. 
To ohrožuje nejen ohromný ekonomický progres, který kontinent za poslední roky udělal, ale také základní práva desítek milionů Afričanů. 
Industrializované země se zavázaly, že podpoří své rozvojové protějšky, jako ty v Africe, v jejich snaze obrnit se proti klimatické změně. 
Jejich sliby jsou však vzhledem k tomu, co je potřeba, nevelké a přetrvávají pochyby, zda budou splněny. 
Politici často skloňují “udržitelný rozvoj,“ ale chybí jim pak odpovědi na to, jak ho dosáhnout. 
V mnoha případech – a Trump je v tomto asi nejvýznamnější příklad – se zdají býti odhodláni udělat pravý opak. 
V současné době je ekonomická síla využívána jako politický nástroj, ovládaný vůdci s cílem vyhnout se globální odpovědnosti. 
“Velké mocnosti“ světa nedodržují dohody OSN regulující průmysl, který produkuje skleníkové plyny a vyhazují těžké kovy do země a oceánů. 
Nejenže si pevně stojí za jaderným průmyslem, ale špatně spravují odpad tohoto průmyslu, což může ničit ekosystémy od oceánů až po lesy a nakazit lidi smrtelnými chorobami. 
Trump explicitně vyjádřil svůj záměr ignorovat dohodu z Paříže. 
Deklarace z Marrákeši zdůrazňuje, že úspěch ve zmírnění klimatické změny bude vyžadovat politickou vůli na té nejvyšší úrovni. 
Navíc, taková akce musí brát v potaz potřeby a kontext v rozvojových zemích, zejména v těch nejméně rozvinutých ekonomikách a v těch, které jsou efekty klimatické změny nejvíce ohroženy. 
S tímto na paměti požaduje deklarace větší snahu o vymýcení chudoby, zajištění dostatku potravin a řešení výzev v zemědělství, které představuje klimatická změna. 
Volá také po větší podpoře pro klimatické projekty, včetně prostřednictvím budování kapacit a transferu technologií z rozvinutých do rozvojových zemí. 
Navzdory Trumpově neochotě se zdá, že mnoho zemí naléhavost jednat rozpoznalo. 
Účastníci na summitu Africké unie, který se konal během Marrákešské konference, nabídli vlastní závazek k vybudování Afriky, která bude odolná ke klimatické změně a schopná postoupit v udržitelném rozvoji. 
K tomu musí africké státy identifikovat cestu k nezbytným zdrojům financování; navrhnout mechanismy k podpoře implantace hlavních programů; posílit kapacity institucí k potýkání se s riziky klimatu a chopit se příležitostí v nízkouhlíkatém vývoji v oblastech energetiky, technologických inovací a “zeleného“ průmyslu. 
Samozřejmě, odpovědnost za zmírnění klimatické změny neleží pouze na vládě. 
Například neziskové organizace již mají silný účinek, kdy zavádějí vzdělávací programy a dokonce organizují protesty ke zvýšení povědomí o ekologických výzvách, kterým čelíme. 
V mnoha ohledech je však vláda klíčová k umožnění takovýchto kroků. 
Zatímco by efektivní řešení klimatické změny bylo v podstatě nemožné bez občansko-společenských organizací, jejich účinek je často podrýván politickými úvahami jejich vlád, která mohou, kupříkladu, protěžovat stávajícího dodavatele elektřiny na úkor zelených alternativ, aby tak zachovaly existující pracovní místa. 
Některé vlády již podstatná opatření k podpoře posunu směrem k ekologicky šetrným praktikám zavedly, včetně finančních a tržních pobídek. 
Pouze s více takovými iniciativami a závazkem dokončit Marrákešskou deklaraci a podpořit cíle summitu Africké unie mohou vlády nasměrovat své země, potažmo celý svět, na cestu k udržitelnému rozvoji. 

Zasaďme se o trvale udržitelnou budoucnost 
PEKING – Zdá se, že poprvé po několika letech je namístě zdravá dávka optimismu. 
Globální ekonomika – pomineme-li pár problémových míst – konečně překonává finanční krizi. 
Technologické objevy dostaly obnovitelnou energii na úroveň, na níž může konkurovat fosilním palivům. 
A mezinárodní společenství má nakročeno k uzavření klíčových dohod o trvale udržitelném rozvoji a boji proti klimatickým změnám. 
Přesto přetrvává riziko, že tyto úspěchy budou promrhány, neboť politici, špičkoví podnikatelé a investoři se zaměřují na krátkodobé otázky na úkor rýsujících se hrozeb pro globální ekonomiku. 
Máme-li dosavadní pokrok potvrdit, budeme muset vyřešit selhání naší finanční soustavy přímo u kořenů a zavést takové standardy, regulace a postupy, které ji uvedou do souladu s dlouhodobými potřebami inkluzivnější trvale udržitelné ekonomiky. 
Letos má svět potenciál toho dosáhnout. 
Zdá se, že přechod na zelenou ekonomiku je už dnes spíše jistotou než toužebnou nadějí, neboť investice do čisté energie jsou díky sílícímu veřejnému povědomí a technologickým pokrokům stále praktičtější. 
Podle nedávné zprávy Programu OSN pro životní prostředí (UNEP) se v roce 2014 globální investice do obnovitelné energie zvýšily o 17%, přestože se ceny ropy propadly. 
Hnacím motorem tohoto trendu byl boom solární energie v Číně a Japonsku a zvyšující se evropské investice do mořské větrné energie. 
Akciové burzy od Šanghaje po São Paolo zavedly do výkaznictví požadavek informovat investory o tom, jak firmy zapracovávají do svých strategií trvalou udržitelnost. 
Odstartovaly zelené dluhopisy, jejichž emise přesáhly v roce 2014 hodnotu 40 miliard dolarů a se zaváděním jasnějších standardů a regulací budou pravděpodobně stále populárnější. 
A dokonce i centrální banky zaměřily pozornost na životní prostředí. 
Čínská lidová banka se spojila s UNEP při identifikaci praktických kroků k zajištění „zelené“ reformy finančních trhů a Bank of England (BoE) zahájila uvážlivé posuzování systémových rizik souvisejících s klimatickými změnami pro sektor britského pojišťovnictví. 
V září budou zahájeny Cíle trvale udržitelného rozvoje OSN, první celosvětově přijaté a měřitelné cíle zaměřené na ukončení chudoby a hladu při současné ochraně životního prostředí a přírodních zdrojů planety. 
A také se očekává, že se mezinárodní společenství na sklonku letošního roku dohodne na závazcích snížení emisí a financování boje proti klimatickým změnám. 
Přestože však signály ukazují správným směrem, výsledek zdaleka není zaručený. 
Propásneme-li správný okamžik, mohly by nám úspěchy proklouznout mezi prsty. 
Skutečná otázka souvisí s načasováním a s nezvratnými škodami, které by napáchala případná zdržení. 
Více než 80% ze 140 zemí zkoumaných ve zprávě UNEP o „inkluzivním bohatství“ zaznamenalo zhoršení kvality svého přírodního kapitálu. 
Ekonomické škody vyplývající ze zhoršení životního prostředí se odhadují zhruba na 7 bilionů dolarů ročně, z čehož je velká část nezvratná. 
Čím déle budeme čekat, tím horší budou naše problémy. 
Zapotřebí je rozsáhlé mezinárodní úsilí o harmonizaci finančních a kapitálových trhů způsoby, jež budou podporovat trvale udržitelný rozvoj. 
Současné uspořádání naší finanční soustavy v podstatě zaručuje to, co guvernér BoE Mark Carney označil za „tragédii obzorů“ – tržní selhání pramenící z neschopnosti investorů, firem a vlád zabývat se problémy typu klimatických změn, jejichž důsledky se projeví až daleko v budoucnu. 
Politici a špičkoví podnikatelé uvádějí řadu důvodů, proč se zaměřovat na bezprostřední otázky. 
Už samotné politické kroky potřebné ke snížení rizik další finanční krize koneckonců nutí banky a správce aktiv k tomu, aby půjčovali a investovali krátkodobě a nechávali si ujít mnohdy ziskovější, ale méně likvidní dlouhodobější příležitosti. 
Krátkodobé tlaky budou přítomné vždy, avšak lze je překonat správnými nástroji: kvalitnějším oceňováním ekologických rizik, úvěrovými ratingy citlivými vůči klimatu, zodpovědností věřitelů za životní prostředí a snahou o zmírnění ekologických rizik spojených s finanční stabilitou. 
Trvale udržitelná budoucnost je na dosah, avšak pouze v případě, že budeme realizovat takovou politiku, která ji umožní. 

Nezanechat svým dětem nic 
STOCKHOLM – Naše generace má unikátní příležitost. 
Pokud se budeme snažit, můžeme být prvními v historii lidstva, kdo nenechá svým dětem vůbec nic: žádné emise skleníkových plynů, žádnou chudobu a nulovou ztrátu biodiverzity. 
To je kurz, který nastavili světoví lídři při setkání v OSN v New Yorku 25. září za účelem schválení Udržitelných rozvojových cílů (Sustainable Development Goals, SDG). 
17 cílů je v rozmezí od ukončení chudoby a zlepšení zdraví až po ochranu biosféry planety a zajištění energie pro všechny. 
Tyto cíle vznikly po největším summitu v historii OSN, konference “Rio+20” v roce 2012, po které následovaly největší konzultace, které kdy OSN podniklo 
Na rozdíl od jejich předchůdce, Rozvojových cílů tisíciletí, které se soustředily téměř výhradně na rozvojové země, jsou nové globální cíle obecné a platí pro všechny země stejně. 
Jejich přijetí odráží rozšířené přijetí faktu, že odpovědnost za dlouhodobou stabilitu přirozeného cyklu Země, na kterém závisí schopnost planety nás zaopatřit, sdílí všechny státy. 
SDGs jsou opravdu prvním rozvojovým rámcem, který uznává zásadní posun našeho vztahu k planetě. 
Poprvé ve 4,5 miliardy let staré historii Země nejsou hlavními faktory určujícími stabilitu jejích systémů vzdálenost planety od slunce, nebo síla či frekvence vulkanických erupcí; je to ekonomie, politika a technologie. 
Po téměř 12000 let bylo klima Země relativně stabilní a biosféra byla odolná a zdravá. 
Geologové tuto dobu nazývají holocén. 
V poslední době jsme se posunuli k tomu, co mnozí nazývají Antropocén, mnohem méně předvídatelnou éru environmentálních změn způsobených člověkem. 
Tento zásadní posun vyžaduje nový ekonomický model. 
Nemůžeme již déle předpokládat – jak činilo převládající ekonomické smýšlení – že jsou zdroje neomezené. 
Kdysi jsme možná byli malým společenstvím na velké planetě. 
Dnes jsme však velká společnost na malé planetě. 
I tak, a to aniž bychom utopičtí, jsou SDGs dosažitelné do roku 2030. 
Některé země včetně Dánska, Finska, Norska a Švédska jsou na dobré cestě dosáhnout mnoha z nich a mnoho pokroku se děje i jinde po světě. 
V posledních několika dekádách byla chudoba snížena o polovinu. 
Navzdory titulkům slábne počet násilných konfliktů. 
Daří se vymýtit nemoci. 
Globální populace se stabilizuje. 
Ozonová vrstva ukazuje znaky uzdravení. 
A digitální revoluce narušuje průmysl způsobem, který může být pro planetu prospěšný. 
Vymýcení extrémní chudoby je na dosah ruky. 
Zhruba 800 milionů lidí dnes žije za méně než 1,25 dolaru na den. 
Podle nedávné zprávy Světové banky žije zhruba 30% z nich v Indii, spícím gigantovi, který bude industrializovat, pokud k tomu budou správné stimuly. 
Chudoba klesá i v dalších zemích, včetně Nigerie (kde žije 10% nejchudších), Číny (8%) a Bangladéše (6%). 
Hlavní zdroj pochyb se týká odhodlání bohatých zemí pomoci těm rozvojovým snížit emise skleníkových plynů, jakmile si poradí s chudobou. 
Bez správné pomoci hrozí chudým zemím, že zůstanou závislé na uhlí a ropě ještě minimálně po jednu generaci, což by představovalo nebezpečí pro celou planetu v podobě nekontrolované klimatické změny. 
Světoví lídři si potřebují uvědomit, náklady na transformaci globálního energetického systému jsou mnohem nižší, než zvládnutí následků vypálení zbývajících fosilních paliv planety. 
Výzkum publikovaný tento měsíc vyvodil, že spotřebování všech zbývajících uhlovodíků by vedlo k roztání celého antarktického ledovcového štítu, což by teoreticky zvedlo hladinu oceánů o 58 metrů. 
A zvýšení hladiny moř je jen jedna potenciální hrozba. 
Například sucho a neúroda, které by byly důsledkem klimatických změn, by mohly být spouštěčem pro násilný konflikt. 
Naštěstí existuje přehršel důkazů, že státy a průmysl mohou prospívat, aniž by negativně přispívali ke klimatické změně. 
Je pravděpodobné, že se do roku 2030 podaří některým zemím oprostit od fosilních paliv, pravděpodobně zemím v čele se Švédskem, Francií a Německem. 
Tyto země budou mít menší znečištění ovzduší, zkvalitněné zdraví a blahobyt a prosperující ekonomiky. 
Budou také představovat menší zátěž pro biosféru. 
Podle některých odhadů nebyl nikdy dříve život na Zemi tak rozmanitý. 
Hodnota biodiversity spočívá v tom, že činí náš ekosystém odolnější, což je předpoklad pro stabilní společenství; jeho bezdůvodné ničení je podobné jako rozdělání ohně na záchranné lodi. 
Ukončení chudoby a redukce emisí, včetně efektivního spravování země a zastavení odlesňování, udělá hodně pro zastavení tohoto trendu a zvrátí poškození. 
Společnosti jako je Ikea a Unilever vedou snahu v převzetí odpovědnosti za klima planety, zdroje a ekosystém. 
Jedním z důvodů je, že rostoucí uvědomění zákazníků činí z degradace ekosystému špatný vliv na byznys. 
Zároveň platí, že celý průmysl, od informačních technologií po zemědělství, závisí na službách poskytnutých přírodou. 
Spravování lesů, řek, luk a korálových útesů v udržitelné podobě je činí odolnější a zvyšuje jejich schopnost absorbovat skleníkové plyny, což je naopak dobré pro byznys. 
Jsme první generace, která může učinit informované rozhodnutí o tom, kterým směrem se vydá naše planeta. 
Buď necháme našim potomků dar v podobě nulové chudoby, nulovému využívání fosilních paliv a nulové ztráty biodiversity, nebo je necháme čelit takové účtence vystavené Zemí, která je může vyhladit. 

Rok regenerace oceánů 
OXFORD – Důležitost oceánů nemůže být přehnaná. 
Poskytují 50% kyslíku, který dýcháme, krmí miliardy lidí a poskytují živobytí milionům dalších. 
Jsou hlavní biologickou pumpou globální termální a atmosférické regulace a pohonem vodního a živinného cyklu. 
A jsou jedním z nejsilnějších nástrojů ke zmírnění klimatické změny. 
Ve stručnosti, oceány jsou naším klíčovým spojencem a musíme dělat vše, co můžeme, abychom je ochránili. 
To je stále důležitější, vzhledem k nebývalým a nepředvídatelným hrozbám, kterým v současné době čelíme. 
Ačkoliv byly oceány nedílnou součástí zpomalující se klimatické změny a absorbovaly více než 30% emisí skleníkových plynů a 90% přebytkového tepla vyrobeného od průmyslové revoluce, cena za to vše byla obrovská. 
Okyselení oceánů a jejich oteplování se děje alarmujícím tempem a již teď má zásadní dopad na některé z nejcennějších mořských ekosystémů – dopad, který se bude pouze stupňovat. 
Dnes má velká část světa možnost pocítit vliv asi nejsilnějšího zaznamenaného jevu El Niño. 
Očekává se, že nepříznivé počasí, které je výsledkem tohoto fenoménu – který má sice původ v Tichém oceánu, ale ovlivňuje oceány celosvětově - bude mít letos nepříznivý vliv na zhruba 60 milionů lidí, čímž znásobí utrpení způsobené minulý rok. 
Je to alarmující připomínka naší zranitelnosti s ohledem na jak přírodně, tak lidsky způsobené šoky zemským systémům. 
Tomuto všemu navzdory však pokračujeme v degradaci našich oceánů prostřednictvím vytrvalé destrukce přirozeného prostředí a biodiversity, včetně nadměrného rybolovu a znečišťování. 
Nedávné zprávy ukazují, že do roku 2025 mohou oceány obsahovat jeden kilogram plastu na tři kilogram ryb, což je znepokojivé. 
Tato činnost ulehčována chronickým selháváním globálního vládnutí; kupříkladu jedna pětina celkového výlovu z oceánů je nelegální. 
Je třeba urgentní akce nejen k řešení klimatické změny prostřednictvím snížení emisí skleníkových plynů, ale také ke zlepšení odolnosti a zdraví našich oceánů. 
V roce 2015 – přelomovém roku pro globální závazky – světoví lídři naštěstí stanovili zachování a obnovu světových oceánů jako klíčovou komponentu nové rozvojové agendy OSN, která byla podchycena 17 takzvanými Udržitelnými rozvojovými cíli (SDG). 
Konkrétně SDG 14 zavazuje světové lídry k ukončení nadměrného rybolovu, odstranění nelegálního rybolovu, založení více chráněných mořských oblastí, redukce plastového odpadu a dalších zdrojů mořského znečištění a ke zvýšení odolnosti oceánů k okyselování. 
Global Ocean Comission ocenila tuto podporu urgentní akce k ochraně oceánů, která úzce odráží soubor návrhů obsažený ve zprávě komise z roku 2014 - From Decline to Recovery: A Rescue Package for the Global Ocean. 
Svět má tedy nyní odsouhlasený plán na uzdravení oceánů. 
Teprve se však určí, jak rychle a jak daleko se v něm dostaneme. 
A úkol, který před námi je, je obrovský – přetavit obdivuhodné a ambiciózní závazky v efektivní společnou akci na lokální, národní a mezinárodní úrovni. 
Výzva je násobena slabým a fragmentovaným stavem globálního vládnutí. 
Na rozdíl od dalších SDG – jako například těch, co jsou věnovány zdraví, vzdělání či hladu – neexistuje žádné mezinárodní seskupení, které by mělo na starost implementaci oceánských SDG. 
Výsledkem je, že není jasné, kdo bude odpovědný za monitoring a měření pokroku a také zajištění zodpovědnosti. 
K zajištění toho, aby SDG 14 neupadl někde v zapomenutí, navrhly vlády Fidži a Švédska, že svolají konferenci OSN o oceánech a mořích a to v červnu 2017 na Fidži, s podporou Švédska. 
Jejich návrh byl následovně sponzorován dalšími 95 zeměmi a jednomyslně přijat Valným shromážděním OSN v podobě rezoluce. 
Tím, že upozorní na pokrok směrem ke splnění cíle SDG 14 a vypíchnutím míst, kde výsledky zaostávají, poskytne konference tolik potřebný “moment odpovědnosti.“ Současně tím, že přivede dohromady relevantní zainteresované subjekty, pomůže katalyzovat hlubší spolupráci mezi vládami, občanskou společností a privátním sektorem. 
To je slibný krok kupředu, který reflektuje ohromný spád, jaký získaly v posledních letech snahy o ochranu oceánů. 
Dle přirozeného závěru z práce Global Ocean Commission bude mnoho jejích partnerů a podporovatelů tvrdě pracovat na udržení tohoto spádu, čímž zajistí, že vytvoření zdravých a odolných oceánů zůstane globální prioritou až do bodu, kdy se stane globální realitou. 
Podle Global Ocean Commission’s final report bude klíčem k úspěchu vytvoření nezávislého, transparentního mechanizmu pro monitoring, měření a podávání zpráv o nezbytných akcích potřebných k dosažení cíle SDG 14, stejně jako další konference OSN do roku 2030. 
Současné i příští generace potřebují – a zaslouží si – zdravý a odolný oceán. 
Rostoucí uvědomění si výzev, kterým naše oceány čelí – spolu se silným odhodláním je řešit – je povzbudivé. 
Ale to je jen začátek. 
Doufejme, že se rok 2016 ukáže být rokem, kdy svět vstoupí do nové éry regenerace oceánů. 

Proč záleží na Cílech udržitelného rozvoje 
ŘÍM – V návaznosti na pokrok dosažený v rámci Rozvojových cílů tisíciletí (RCT), jimiž se globální rozvojové snahy řídily v letech 2000-2015, světové vlády v současnosti dojednávají soubor Cílů udržitelného rozvoje (CUR) na roky 2016-2030. RCT se zaměřily na vymýcení krajní chudoby, hladu a nemocí, jimž lze předcházet, a byly nejdůležitějšími globálními rozvojovými cíli v dějinách Organizace spojených národů. 
CUR budou v boji proti krajní chudobě pokračovat, ale doplní ještě úkoly zajistit spravedlivější rozvoj a environmentální udržitelnost, zejména klíčový cíl potlačit nebezpečí plynoucí z člověkem vyvolané změny klimatu. 
Pomůže ale světu nový soubor cílů přejít od nebezpečné jízdy ve vyjetých kolejích na stezku ke skutečně udržitelnému rozvoji? 
Dokážou cíle OSN opravdu něco změnit? 
Důkazy plynoucí z RCT jsou pádné a povzbudivé. 
V září 2000 Valné shromáždění OSN přijalo „Deklaraci tisíciletí,“ která RCT obsahovala. 
Těchto osm cílů se stalo úhelným kamenem rozvojových snah ve prospěch chudých zemí po celém světě. 
Dokázaly reálně něco změnit? 
Zdá se že ano. 
Díky RCT došlo v nejchudších zemích světa, zejména v Africe, k výraznému pokroku při omezování chudoby, potlačování chorob a zlepšování přístupu ke školnímu vzdělávání a infrastruktuře. 
Globální cíle pomohly vyburcovat globální úsilí. 
Jak to dokázaly? 
Proč na cílech záleží? 
Argument hovořící pro úspěch opřený o cíle nevyjádřil nikdo lépe než John F. 
Kennedy před 50 lety. 
V jednom z nejlepších projevů v moderních dějinách prezidentského úřadu USA, proneseném v červnu 1963, Kennedy prohlásil: „Určíme-li si jasněji svůj cíl, učiníme-li jej zvládnutelnějším a méně vzdáleným, dokážeme pomoci všem lidem, aby jej pochopili, čerpali z něj naději a neodolatelně k němu směřovali.“ 
Stanovit cíle je důležité z mnoha důvodů. 
V prvé řadě jsou zásadní pro společenskou mobilizaci. 
Svět se musí postavit jedním směrem, aby bojoval proti chudobě nebo pomohl dosáhnout udržitelného rozvoje, ale v našem hlučném, různorodém, rozděleném, natěsnaném, přehuštěném, roztěkaném a často přetíženém světě je velice těžké vyvinout vytrvalou snahu o dosažení jakéhokoli společného záměru. 
Přijetí globálních cílů pomáhá jednotlivcům, organizacím a vládám po celém světě dohodnout se na směru – v zásadě se zaměřit na to, co je pro naši budoucnost podstatné. 
Druhou funkcí cílů je vyvinout kolegiální tlak. 
Po přijetí RCT byli političtí lídři veřejně i soukromě dotazováni, jaké kroky podnikají k ukončení krajní chudoby. 
Třetím způsobem, jímž jsou cíle důležité, je pobízení epistemických komunit – znalostních, vědomostních a praktických sítí – k aktivitě kolem výzev udržitelného rozvoje. 
Jsou-li stanoveny odvážné cíle, tyto komunity spojující znalosti a praxi se scházejí, aby doporučily praktické cesty k dosažení výsledků. 
Konečně cíle mobilizují sítě angažovaných stran. 
Lídři komunit, politici, ministři vlád, vědecká obec, přední nevládní organizace, náboženské skupiny, mezinárodní organizace, dárcovské organizace a nadace mají motivaci se sejít se společným záměrem. 
Takový postup mnoha zainteresovaných stran má zásadní význam pro zvládnutí komplikovaných výzev udržitelného rozvoje a boje proti chudobě, hladu a nemocem. 
Kennedy sám před půlstoletím názorně předvedl vůdcovství uskutečňované nastavováním met, když na vrcholu studené války usiloval o mír se Sovětským svazem. 
V sérii projevů, která začala proslulým proslovem u příležitosti promocí na Americké univerzitě ve Washingtonu, Kennedy vybudoval kampaň za mír na kombinaci vize a pragmatického jednání, zaměřenou na dohodu o ukončení jaderných testů. 
Pouhých sedm týdnů po projevu o míru Američané a Sověti podepsali Smlouvu o částečném zákazu jaderných zkoušek, průlomovou dohodu usilující o zpomalení studenoválečných závodů ve zbrojení, která by ještě několik měsíců před tím byla nemyslitelná. 
Tato smlouva sice rozhodně studenou válku neukončila, ale přinesla důkaz, že je možné vyjednávat a dohodnout se, a stala se základem pro budoucí pakty. 
Po vyhlášení cíle či souboru cílů není ovšem nezbytné ihned ve velkém dosáhnout výsledků. 
Vyhlášení cílů je pouze první krok v realizaci plánu činností. 
Po stanovení mety musí následovat dobrá formulace politiky, dostatečné financování a nové instituce, které budou dohlížet na realizaci. 
Jakmile se začnou dostavovat výsledky, je zapotřebí je měřit a ve vytrvalé smyčce politické zpětné vazby revidovat a přizpůsobovat strategie, vše pod tlakem a s motivací vycházejících z jasných cílů a časových harmonogramů. 
Tak jako svět udělal ohromný pokrok díky RCT, dokážeme najít cestu ke splnění CUR. Navzdory cynismu, zmatkům a obstrukční politice, které boj s chudobou, nerovností a degradací životního prostředí obklopují, je průlom možný. 
Přední mocnosti světa možná působí dojmem netečnosti, ale to se může změnit. 
Ideje mají svou váhu. 
Dokážou ovlivnit veřejnou politiku hlouběji a rychleji, než si kritici dokážou představit. 

Ženy v zelené ekonomice 
LAGOS/STOCKHOLM – V Ghaně vyrábí skupina podnikajících žen a mladých lidí kola z nezvyklého materiálu: bambusu. 
Deset farmářů pěstuje bambus a 25 stavitelů ho mění na ekologická jízdní kola, která mohou být použita na hrbolatých cestách Ghany, či exportována do světa. 
Bernice Dapaah, zakladatelka a CEO Ghana Bamboo Bikes, plánuje brzy otevřít dvě nové továrny a přidat 50 dalších pracovních míst do společenství, ve kterém je vysoká nezaměstnanost. 
Ghana Bamboo Bikes je pouze jedním příkladem toho, jak mohou ženy hrát významnou roli při řízení přechodu směrem k udržitelnému ekonomickému růstu a rozvoji. 
Takové příklady se hodí, pokud chceme zajistit prosperující budoucnost na zdravé planetě. 
Svět potřebuje více žen zabývajících se klimatem, ať již za stoly, na kterých se tvoří politika, či u kormidla businessů, které povedou k udržitelnosti. 
Když je v práci více žen, ekonomika roste. 
Podle Světového ekonomického fóra pozitivně koreluje větší rovnost pohlaví s per capita HDP, soutěživostí a lidským rozvojem. 
Prohýření tohoto kapitálu má opačný efekt: Rozvojový program OSN uvádí, že rovnost pohlaví v subsaharské Africe, například, stojí v průměru 95 miliard dolarů (nebo 6% HDP) ročně. 
Ženy na celém světě však stále čelí masivnímu genderovému rozdílu v zaměstnání a platech. 
Podíl žen, které participují v globální pracovní síle, balancuje od roku 1990 okolo 50%, v porovnání s více než 75% u mužů. 
A ve většině zemí vydělávají pracující ženy v průměru pouze 60-75 centů na každý dolar, který vydělá muž. 
K podpoře ekonomického růstu a rozvoje potřebujeme zajistit využití potenciálu všech pracovníků, a dát ženám příležitosti nejen vydělávat, ale také vést. 
Postavení žen musí být posíleno a jejich role v ekonomice změněna. 
Není lepšího momentu, jak toho dosáhnout, než nyní, kdy se svět snaží o další ekonomickou transformaci směrem k zelené ekonomice. 
Transformace ženské role v ekonomice by mohla být dokonce mnohem naléhavější a to díky klimatické změně. 
Tradiční rozdělení odpovědnosti znamená, že jsou muži a ženy často klimatickou změnou zasaženi rozdílně, zejména v rozvojových zemích. 
Vzhledem k tomu, že pro muže je pravděpodobnější odvádět vedoucí práci či farmařit pro zisk, klimatická událost jako sucho je může připravit o příjmy a donutit odejít za prací do měst. 
Ženy, které jsou často odpovědné za pěstování místních živočišných plodin a péči o rodinu, jinou možnost nemají. 
Namísto toho musí ženy najít alternativní způsoby obživy a příjmu pro rodinu lokálně, například prodejem menší části majetku či uvolnění dětí ze škol, aby mohly pomáhat doma. 
Výzvy, kterým ženy čelí, jsou horší v regionech, kde ženy tráví hodiny denně tím, že se snaží zajistit pitnou vodu a měnící se srážkové vzorce mohou ženy přinutit za ní cestovat ještě dále. 
Ve světle toho je klíčové umožnit ženám chopit se příležitosti, kterou reprezentuje přechod k udržitelné ekonomice. 
Jako mimořádně cenné by se mohly ukázat změny v následujících čtyřech oblastech. 
Za prvé, ženy potřebují lepší přístup k finančním systémům. 
V subsaharské Africe mají muži o 30% větší pravděpodobnost, že budou mít bankovní účet. 
Abychom tento rozdíl zmenšili, musíme vytvořit úvěrové a spořící mechanismy, které budou mít flexibilnější požadavky a budou tak fungovat i pro ženy. 
To zahrnuje kupříkladu i expanzi mikroúvěrů – přístup, který již ženám v mnoha zemích umožnil podnikání. 
Aby se toho dosáhlo, je třeba přesvědčit věčně skeptické věřitele, že ženy jsou spolehlivými – a také cennými – klienty, včetně uvedení údajů o mikroúvěru, který prokáže, že ženy splácejí půjčky stejně spolehlivě jako muži, ne-li spolehlivěji. 
Jakmile ženy získají přístup k finančním systémům, mohou vytvořit či investovat do malých businessů, zatímco se budou cítit bezpečněji při čerpání úspor, když budou vystaveny mimořádným událostem. 
Za druhé, ženy potřebují stejná práva na půdu. 
Vlastnictví půdy – ať již společné v případě vdané ženy, či výhradní vlastnictví svobodné ženy v čele domácnosti – nejenom že zlepšuje ekonomickou bezpečnost a produktivitu, ale také zlepšuje přístup k tradičním financím. 
S formálním nárokem na půdu, na které farmaří, je pravděpodobnější i jejich investice do úrodnosti půdy, čímž přispějí k produktivnějším a udržitelnějším vzorcům užívání půdy. 
Za třetí, ženy potřebují politická opatření, která podporují jejich aktivní podíl v rodící se zelené ekonomice, včetně lepšího vzdělávání, výcviku dovedností a ochraně proti diskriminaci na pracovišti. 
Vzhledem k tomu, že je čistý průmysl tak nový, mohlo by to ženám pomoci dostat se do méně tradičních a lépe placených pracovních pozic, jako je inženýrství. 
No a konečně, postavení žen musí být posíleno na politické úrovni. 
Pokud polovina populace nemá žádné slovo v politických rozhodnutích, trpí tím legitimita tvorby politiky. 
Ženy mohou hrát podstatnou roli při vládní implementaci pobídek a regulací, které podporují přechod k udržitelnější a inkluzivnější ekonomice. 
I bez této podpory si již ženy chopily příležitosti, kterou tato přeměna nabízí. 
Solar Sister je sociální obchod, který vytvořil pracovní pozice pro 2500 žen, které prodávají dostupné osvětlení napříč Nigérií, Tanzanií a Ugandou. 
Lumos, další solární varianta, podporuje ženy v podnikání v Nigérii. 
Ženy však stále netvoří dostatečně velký podíl pracovnic v “čistém“ průmyslu a ty, co v něm pracují, jsou obecně nízko na pracovním žebříčku. 
Změna – umožnění všem občanům naplnit svůj ekonomický potenciál – bude vyžadovat aktivní snahu o prosazení sociální a politické inkluze žen. 
Uzavření genderové mezery je správná věc jak pro ženy, tak pro planetu. 
Je to také chytrý ekonomický tah. 
Nenechme si tuto příležitost ujít. 

Udržitelná energie dnes 
WASHINGTON, DC – Svět nebyl nikdy blíž ke splnění snu o udržitelnější a bezpečnější energetické budoucnosti. 
Obnovitelná energie z větru a slunce začíná konkurovat výrobě elektřiny založené na fosilních palivech a ceny ropy se propadají na minima, jaká jsme už roky nezaznamenali. 
Tento vývoj nás posouvá na hranici globální energetické transformace – za předpokladu, že dál vykročíme správným směrem. 
Země už situace využívají. 
Za poklesu cen ropy, který začal v polovině roku 2014, vyšla první priorita jasně najevo: reformovat subvence do fosilních paliv, než se ceny opět zvýší. 
Tyto subvence vysávají vládní rozpočty, pobízejí k nehospodárnému využívání energie a zvyšují znečištění a emise oxidu uhličitého. 
Indie zrušila regulaci ceny nafty. 
Indonésie se odklonila od subvencí do benzinu. 
Další postupují stejně. 
Peníze ušetřené zrušením subvencí lze lépe využít na vytvoření záchranných sítí, které pomohou chudým, až ceny energií vzrostou. 
Postupné odstraňování subvencí do fosilních paliv má sice zásadní význam, ale jedná se jen o první krok správným směrem. 
Využitím nových technologií, dnes široce dostupných za přijatelné ceny, se země konečně mohou přiblížit dlouhodobé energetické bezpečnosti a vzdálit se inherentní volatilitě ropných trhů. 
Pro země s nízkými příjmy to znamená snížit spotřebu dovozové ropy k výrobě elektřiny. 
Například v Keni závisí 21 % elektřiny na mazutu a naftě, v Senegalu se jedná o šokujících 85 % a některé ostrovní státy využívají dovozovou ropu k pokrytí veškeré své spotřeby elektřiny. 
Pro některé země se v současnosti jedná o jedinou schůdnou možnost, ale v dlouhodobém výhledu tato závislost může znamenat vyšší náklady na energii a citlivost na cenové výkyvy a nabídkové šoky. 
Se správnými politikami a mezinárodní podporou tyto země dokážou investovat do infrastruktury, kterou potřebují k dosažení diverzifikovanějšího energetického mixu. 
Pro mnoho zemí bude příštím krokem příprava elektrorozvodných sítí na integraci vysoké míry nestálé obnovitelné energie, jako je sluneční a větrná. 
Díky poklesu cen solárních panelů a větrných turbin obě expandují rychlejším tempem, než se kdy očekávalo. 
Podle nové zprávy Světové banky k roku 2014 si 144 zemí vytvořilo národní plány k rozšíření obnovitelné energie a téměř 100 zemí si stanovilo konkrétní cíle a pobídky. 
Během pouhých sedmi roků, v letech 2006 až 2013, vzrostl světový instalovaný výkon větrné energetiky na čtyřnásobek a využití fotovoltaických systémů vzrostlo téměř dvacetinásobně. 
Všechny známky přitom ukazují, že tempo zavádění těchto technologií zrychluje. 
Staré obavy z integrace větrné a sluneční energie do tradičních elektrických soustav opadají. 
V Mexiku do sítě zapojují ambiciózní a často odlehlé projekty obnovitelné energetiky – vodní, solární a větrné. 
Čína, která má světově největší instalovaný výkon obnovitelné energetiky, prověřuje nároky a náklady na modernizaci rozvodné sítě, která umožní zapojení vyšších úrovní distribuované solární energie. 
Jak dokládá zpráva Světové banky, při použití správných investic a politik mohou země uspokojit velkou část svých nároků na elektřinu z nestálé obnovitelné energetiky, aniž by narušily spolehlivost rozvodné sítě či cenovou dostupnost elektřiny. 
K takovým investicím patří skladování energie, dokonalejší předpovědní systémy a chytré sítě – všechny těží z technických průlomů a klesajících cen. 
Asi nejdůležitější je ovšem to, že energetické trhy musí být otevřené novým hráčům. 
V chudších venkovských oblastech je proto potřeba vytvářet pro podnikatele a drobné výrobce elektřiny příznivé prostředí k budování malých sítí, povětšinou zásobovaných ze solárních, drobných vodních a hybridních solárně-dieselových zdrojů, které zajistí elektřinu pro komunity, jež by jinak na připojení do sítě čekaly roky. 
Drobní výrobci elektřiny v Tanzanii dnes mohou prodávat zákazníkům, aniž by museli podstoupit zdlouhavý licenční proces. 
V Indii zase odlehlé věže mobilních sítí, které by se jinak musely napájet energií z dieselových generátorů, slouží jako „kotevní odběratelé“ v nových minisítích. 
Národní elektrorozvodná infrastruktura musí být pohotovější – ochotná spolupracovat s nezávislými a individuálními výrobci elektřiny – a umožnit chytré sítě, které lépe dokážou řídit nabídku a poptávku. 
To je náročný úkol i pro země s vysokými příjmy, jako je Německo nebo Spojené státy, kde někteří provozovatelé veřejných služeb sledují, jak se jejich podnikání obrací hlavou dolů, když spotřebitelé prodávají elektřinu zpět do sítě. 
Rozvojové země, které méně investovaly do tradičních obchodních modelů a čelí naléhavé potřebě dodávek elektřiny, by v této oblasti mohly skokově dohnat vyspělé země, podobně jako u mobilních telefonů. 
Pojmy „udržitelná energie“ a „obnovitelná energie“ se často používají jako synonyma. Možná že ale potřebujeme obecnější definici. 
Skutečně udržitelná energie je nejen čistá, s minimálním dopadem na znečišťování životního prostředí a emise CO2. 
Je také cenově dostupná pro vlády i občany, je spolehlivá, jelikož čerpá ze zdrojů, o něž se můžeme opírat desítky let, a přispívá ke sdílené prosperitě, neboť zajišťuje služby a přínosy pro všechny členy společnosti. 
Díky nižším cenám ropy, inovacím a úsporám z rozsahu v sektoru obnovitelné energetiky se teď tato vize může proměnit v realitu. 

Jak potlačit nepřenosné choroby 
SEATTLE – Během posledních 25 let se snížily míry dětské úmrtnosti o 50 % a průměrná délka dožití se zvýšila o víc než šest let, zčásti díky koordinované globální snaze přemoci infekční nemoci, mimo jiné malárii, tuberkulózu (TBC), HIV/AIDS a obrnu. 
Navíc se na polovinu snížil podíl světové populace žijící v krajní chudobě. 
To jsou významné úspěchy, ale přinesly novou sérii výzev, s nimiž je naléhavě zapotřebí se vypořádat. 
Jak se prodlužují životy a mění životní styly, světově zdaleka nejvýznamnější příčinou úmrtí se stávají nepřenosná onemocnění jako diabetes, kardiovaskulární choroby, rakovina a dýchací obtíže. Zatímco na malárii, TBC či HIV/AIDS zemřelo v roce 2014 zhruba 3,2 milionu lidí, v důsledku nepřenosných chorob zemřelo 38 milionů. 
A počty obětí nadále rostou. 
Vezměme si diabetes, jednu z nejrychleji rostoucích nepřenosných chorob. 
Podle nedávné zprávy Světové zdravotnické organizace (WHO) cukrovka v roce 2012 usmrtila 1,5 milionu lidí, zhruba tolik jako TBC. 
Ale zatímco počet úmrtí v důsledku TBC klesl od roku 1990 na polovinu, vliv diabetu rychle sílí. 
V roce 1980 žilo s cukrovkou 108 milionů lidí, tedy asi každý dvacátý; dnes nemocí trpí 400 milionů osob, tedy každý dvanáctý. 
Nepřenosné choroby, v rozporu s všeobecnou představou, že jde o metlu zámožných lidí, neúměrně postihují chudé v zemích ve všech stadiích hospodářského rozvoje, ale především v zemích s nízkými a středně vysokými příjmy. 
Podle zprávy WHO k více než 80 % úmrtí souvisejících s diabetem dochází mimo země s vysokými příjmy. 
Jednou z příčin je, že častější varianta, diabetes 2. typu, souvisí s faktory životního stylu jako nedostatek pohybu, obezita, špatná strava a kouření, které jsou často běžnější mezi méně movitými lidmi. 
Situace je ještě horší v tom, že v chudších komunitách se nedostává diagnostických nástrojů ani léků na diabetes a cenově jsou nezřídka mimo možnosti lidí. 
Nedávná studie pod hlavičkou PATH, s podporou společnosti Novo Nordisk, ukázala, že v některých případech měla na skladě inzulín jen třetina zařízení veřejného zdravotnictví a jen jedno ze čtyř mělo k dispozici testovací proužky ke kontrole diabetu. 
V Ghaně za třicetidenní zásobu pouhých dvou léků k prevenci komplikací utratíte patnáctidenní mzdu. 
V důsledku těchto nedostatků se polovina případů diabetu mimo bohaté země nediagnostikuje ani adekvátně neřeší. 
To má podstatné lidské a ekonomické důsledky. 
Cukrovka vyžaduje celoživotní léčbu, a čím dřív se odhalí a zahájí léčba, tím lepší výsledek. 
Bez terapie diabetes způsobuje zdravotní obtíže, které znemožňují práci a často vedou k předčasnému úmrtí. 
Co bude nutné k tomu, aby lidé měli nástroje a medikamenty k určení, léčbě a sledování diabetu? 
V prvé řadě si tvůrci politik a dárci budou muset uvědomit nepoměrné dopady diabetu na chudé komunity a zaměřit víc pozornosti a financování na jeho prevenci a léčbu. 
Preventivní programy propagující zdravější stravu a cvičení mohou snížit výskyt diabetu 2. typu a u těch, kdo už onemocněním trpí, omezit komplikace. 
Investice do zdravotnických soustav mohou zemím s nízkými a středně vysokými příjmy pomoci přizpůsobit se těžknoucímu břemeni celoživotních onemocnění, jako je cukrovka. 
Naléhavě je také nezbytné řešit otázku nákladnosti. 
Musíme odstranit nedostatky v distribučních systémech, které omezují přístup k léčivům a diagnostice a zvyšují jejich nákladnost. 
To si vyžádá lepší prognózy, plánování a distribuci, efektivnější vyjednávání o cenách a omezení marží. 
Kromě toho musíme investovat do výzkumu a vývoje nízkonákladových diabetických léků a diagnostických nástrojů, které se hodí do prostředí s nedostatkem finančních prostředků. 
Naléhavě potřebné jsou důmyslné projekty, které zajistí spolupráci novátorských hlav z neziskovek, akademických kruhů a soukromého sektoru a přinesou efektivní, cenově dostupná a vhodná řešení. 
Diabetes není mezi nepřenosnými chorobami výjimkou. 
Nezbytné léky a postupy používané k diagnóze a léčbě onemocnění srdce, rakoviny a dýchacích obtíží jsou pro pacienty v zemích s nízkými a středně vysokými příjmy oproti lidem v bohatém světě podstatně méně dostupné a poměrně nákladnější. 
Tento nepoměr přiměl lékařský časopis The Lancet k označení krize nepřenosných chorob za „otázku sociální spravedlnosti naší doby“. 
Pokud nezačneme jednat, krize se bude jedině dál zhoršovat. 
WHO očekává, že počet úmrtí v důsledku nepřenosných chorob stoupne v letech 2010 až 2020 o 15 %, přičemž k většině dojde v zemích s nízkými a středně vysokými příjmy. 
Na programy související s nepřenosnými chorobami dnes jde jen 1 % globálního zdravotnického financování. 
To se musí změnit – a rychle. 
Nevšední pokroky v oblasti zlepšování globálního zdraví za posledních 25 let jinak přemůže stoupající příval osob trpících a umírajících v důsledku chronických onemocnění, kterým umíme preventivně bránit a která umíme léčit. 

Zápas se vzácnými nemocemi 
STANFORD – Vzácné choroby se obvykle opomíjejí, jednoduše proto, že jsou prostě vzácné. 
V úhrnu však postihují obrovské počty lidí. 
Ve Spojených státech se vzácné nemoci definují jako ty, které postihují méně než 200 000 lidí. 
Takových onemocnění ale existuje víc než 6800 a celosvětově jimi trpí stamiliony lidí. 
Přesto je u těchto nemocí k dispozici jen asi 250 léčebných možností. 
Jedním důvodem je, že při nízkém počtu pacientů je těžké nemoci studovat a zkoušet léky. 
Lékařští odborníci tak často vědí málo o příznacích a biologii těchto chorob. 
Zúčastnil jsem se letos programu Dne vzácných nemocí v Kalifornii. 
Tématem byl málo známý, ale rozsáhlý soubor (asi sedmdesáti) nemocí způsobených konkrétním typem genetické chyby – k té dochází v mechanismu buněk, který chemicky váže cukry na proteiny a lipidy. 
O příčinách mutací vyvolávajících tyto vrozené poruchy se ví málo a léky existují jen v nemnoha případech. 
Tyto vady mohou vést k široké škále potíží, protože správná glykosylace, jak se proces nazývá, má zásadní význam pro fungování mnoha signálních molekul, jako jsou hormony a neuropřenašeče, jakož i receptorů, k nimž se tyto molekuly vážou. 
Kromě zdravotnických profesionálů byly mezi účastníky konference děti postižené těmito chorobami, doprovázené rodinami. 
Zdravotničtí profesionálové se celé odpoledne v malých skupinách setkávali s těmito rodinami a dětmi. 
Během diskusí jedno dítě tu a tam vydalo skřek, při němž tuhla krev v žilách. 
Jiné periodicky vydávalo kvákavé zvuky. 
Další seděly v různých stavech zhoršeného zdraví. 
V jednu chvíli jsem seděl hned vedle rozkošného děvčátka – myslím, že jí byly tak dva roky – a co pár minut dostala záchvat. 
Zvrátila oči v sloup a hlava jí padla na hruď. 
Léky, které bere, u ní dokážou potlačit jen ty nejprudší záchvaty postihující celé tělo. 
Pak se vzpamatovala a dál ťukala na monitor svého dětského laptopu. 
Zmučený otec strávil celé setkání tím, že jí hladil po ruce. 
Sledovat rodiče bylo těžké. 
Někteří byli krajně bdělí a kladli řadu otázek; zdálo se, že zhltli všechna vědecká pojednání, blogy i novinové články, které kdy vyšly. 
Jiní vypadali popleteně. 
Nejhorší byli ti s vyhaslým zrakem hlubokého zoufalství. 
Většinu z těchto rodičů nevyzpytatelná smůla genetického postižení jejich potomka oloupila o život a proměnila jim dny v sérii nekonečných návštěv lékařských specialistů. 
Většina těchto dětí potřebuje mnoho medikamentů. 
Mnohé je třeba krmit gastrickou vyživovací sondou, chirurgicky zavedenou otvorem do břicha. 
Jedna žena přijela se synem ve věku 32 let. 
Vlády mohou udělat mnoho, aby přispěly k řešení vzácných nemocí. 
Zaprvé mohou přesměrovat financování výzkumu od méně závažných snah na projekty v molekulární genetice, které mohou přinést poznání v oblasti metabolických poruch. 
Zadruhé mohou snížit zátěž regulatorní byrokracie u velmi malých klinických testů ověřujících nové léky na vzácné choroby. 
Konečně tvůrci politik mohou vytvořit finanční pobídky – včetně daňových úlev pro výzkum a vývoj – s cílem povzbudit farmaceutické společnosti k vývoji terapií, které by jinak nenabízely přitažlivou návratnost investic. 
Praktici v několika náročných, vysilujících specializacích ve světě medicíny jsou – viděno mýma očima – na cestě k svatořečení. 
Počítám k nim dětské onkology, personál popáleninových jednotek, dobrovolníky léčící pacienty se smrtelnými infekčními nemocemi jako ebola a profesionály, kteří zajišťují diagnostická vyšetření a léčbu zničujících genetických chorob a pracují s postiženými rodinami. Tito opomíjení hrdinové potřebují veškerou podporu, kterou jim můžeme zajistit. 

Vlády se musí postavit za zdraví 
ŽENEVA – Je to pouhých sto let od doby, kdy se světem šířila epidemie španělské chřipky a zabila desítky milionů lidí. 
Dávno před přistáním na Měsíci, internetem či objevem Higgsova bosonu byl svět vydán na milost chorobě, která si oběti nevybírala a neohlížela se na hranice států. 
Vyžádala si naprosto mimořádnou reakci. 
Sto let nato infekční nemoci dál překračují hranice rychleji a účinněji než osoby a zboží. 
Metlou komunit po celém světě jsou ale i další epidemie, chronických a nepřenosných nemocí. 
Z hlediska rozsahu lidského utrpení a nákladů pro společnost mohou být tyto choroby dokonce ještě ničivější než ty nakažlivé. 
Na Valném shromáždění Organizace spojených národů se 26. až 27. září sejdou hlavy států světa, aby zdůraznily dvě vážné zdravotní hrozby. 
První den budou diskutovat o strategiích jak vymýtit tuberkulózu (TBC), pradávnou bakterii, která zůstává celosvětově nejsmrtonosnější infekční chorobou. 
TBC si vyžádá víc než 4 000 životů denně a patří mezi deset nejčastějších příčin úmrtí na světě. 
Už tak zlou situaci ještě zhoršuje skutečnost, že je také hlavní příčinou úmrtí souvisejících s antimikrobiální rezistencí, jakož i významným zabijákem osob s HIV. 
Druhý den se pak světoví lídři sejdou, aby projednali plány k potlačení nepřenosných nemocí, jako jsou rakovina, cukrovka a kardiovaskulární a plicní choroby. 
V součtu nepřenosné nemoci celosvětově zodpovídají za sedm z deseti úmrtí. 
Celkově nepřenosné choroby připraví každoročně o život 41 milionů lidí, včetně 15 milionů na vrcholu sil, ve věku 30-70 let. 
Kromě snahy řešit TBC a nepřenosné nemoci budou také světoví lídři diskutovat o způsobech podpory duševního zdraví a pohody. 
Hlavní nápor epidemií TBC a nepřenosných chorob nesou rozvojové země, neboť většina lidí, kteří trpí těmito nemocemi a předčasně na ně umírají, žije v zemích s nízkými a středními příjmy. 
Přestože jsou TBC a nepřenosné nemoci velice odlišné typy zdravotních hrozeb, nejlepší odpověď na ně je tatáž: musíme budovat silnější zdravotnické soustavy, které dokážou zajistit všeobecnou dostupnost zdravotní péče. 
Při všeobecné dostupnosti se zdravotní péče dostane každému, bez ohledu na jeho poměry. 
Zajištěna je úplná paleta základních služeb, od prevence přes léčbu po paliativní a rehabilitační pomoc pro všechny, nejen ty, kdo si to mohou dovolit. 
Zásady, o něž se všeobecná dostupnost zdravotní péče opírá, se uplatní i při ochraně lidí před TBC a nepřenosnými chorobami a v podpoře duševního zdraví. 
Přestože se však naléhavá potřeba univerzální dostupnosti obecně chápe, bez většího závazku z nejvyšších vládních úrovní ke skutečné změně nedojde. 
To znamená, že prezidenti a premiéři se musí stát bojovníky za zdraví svých lidí. 
Všeobecné dostupnosti zdravotní péče lze dosáhnout jedině reakcí na úrovni celé vlády, jelikož příčiny vedoucí k dobrému či špatnému zdraví velice často leží mimo působnost ministerstva zdravotnictví. 
Položením důrazu na výzvy, jež přinášejí TBC a nepřenosné nemoci, dává OSN politickým vůdcům jedinečnou šanci učinit prvořadým tématem blahobyt svých občanů. 
Měli by mít na paměti, že podpora zdraví přináší výhody v mnoha dalších oblastech, od hospodářského rozvoje po bezpečnost. 
Vlády už se u TBC a nepřenosných nemocí zavázaly k dosažení klíčových globálních cílů. 
Co se týče TBC, svět musí zajistit léčbu pro 40 milionů lidí, kteří s touto nemocí žijí, a poskytnout preventivní péči dalším 30 milionům, to vše do roku 2022. 
Ke splnění Cílů udržitelného rozvoje OSN (CUR) je pak zapotřebí epidemii do roku 2030 vymýtit. 
Země tyto cíle dokážou splnit uskutečněním investic zaměřených konkrétně na posílení prevence, diagnostiky, léčby a výzkumu. 
Co se týče nepřenosných chorob, CUR vlády zavazují ke snížení počtu předčasných úmrtí v důsledku těchto nemocí o třetinu. 
Pokrok v této oblasti zatím není dostatečně rychlý, aby bylo zajištěno splnění cíle před rokem 2030. 
Naštěstí se vládám na laciné způsoby jak těchto met dosáhnout a zachránit životy. 
Regulačními opatřeními lze lidi ochránit před vlivem běžných příčin vzniku nepřenosných onemocnění: tabáku, alkoholu, nedostatku tělesného pohybu a potravin a nápojů s vysokým obsahem transtuků, soli a cukru. 
Investice do zdravotnictví dokážou zlepšit diagnostiku nemocí a léčbu neduhů, jako je vysoký tlak a diabetes. 
Očkování dívek proti lidskému papilomaviru a pravidelné prohlídky žen dokážou podstatně snížit počet úmrtí na rakovinu děložního čípku. 
Během loňských zasedání v Rusku a Uruguayi se ministři zdravotnictví z celého světa zavázali urychlit postup proti TBC a nepřenosným nemocem. 
Teď je načase udělat další krok. 
Valné shromáždění OSN je jedinečná příležitost, při níž světoví lídři mohou přispět k opravdovému globálnímu blahu – lepšímu zdraví svých občanů – prosazením všeobecné dostupnosti zdravotní péče s cílem vymýtit TBC, potlačit nepřenosné choroby a podpořit lepší duševní zdraví. 

Velcí znečišťovatelé, plaťte 
JAKARTA – Přívalový déšť letos v Myanmaru vyvolal bahenní sesuvy, které smetly stovky domů a zapříčinily rozsáhlou zkázu úrody. 
Postiženo bylo přes 1,3 milionu lidí a víc než sto lidí zahynulo. 
Ve Vietnamu se v důsledku týchž průtrží mračen vylily nádrže s toxickými kaly z uhelných dolů, prohnaly se vesnicemi a zatekly do zátoky Ha Long, zapsané do Seznamu světového dědictví; obětí na životech bylo 17. 
Četnost a intenzita takových povětrnostních událostí neustále narůstá, a proto je čím dál naléhavější zmírňovat změnu klimatu a přizpůsobovat se jejím důsledkům. 
Nenechte se mýlit: tyto události jsou, přinejmenším zčásti, důsledkem změny klimatu. 
Jak poukazuje klimatolog Kevin Trenberth z Národního centra USA pro výzkum atmosféry, v současnosti „jsou veškeré povětrnostní události ovlivněny změnou klimatu, protože prostředí, ve kterém se odehrávají, je teplejší a vlhčí, než bývalo“. 
Mezinárodní klimatičtí vyjednavači si to do jisté míry uvědomují. 
Dopady, jimž lidé v Myanmaru a Vietnamu čelí, se považují za nevyhnutelnou daň za absenci adaptace na změnu klimatu, úředně označovanou za „ztráty a škody“. 
Taková vyjádření ale nepostihují celou škálu důsledků – zejména dopady na lidské životy. 
Lidé, kteří v Myanmaru a Vietnamu zahynuli, nejsou jen „nevyhnutelnými škodami“ a jejich pozůstalí se nemohou jednoduše „adaptovat“ na jejich ztrátu. 
Taková bezcitná rétorika je odrazem nedostatečnosti reakcí na změnu klimatu, k nimž se mezinárodní vyjednavači doposud dopracovali. 
Ostatně, kdyby průmyslový svět udělal, co bylo zapotřebí k zastavení změny klimatu, jak už před generací slíbil, Myanmar a Vietnam by se vší pravděpodobností byly svých nedávných „ztrát a škod“ ušetřeny. 
Skutečnost, že takzvané vyspělé ekonomiky nesplnily své závazky, znamená, že nejohroženějšími rozvojovými zeměmi dnes nejsou Myanmar ani Vietnam. 
Malé tichomořské ostrovní státy například dosud nedokázaly vybudovat dostatečnou ochranu před „královskými vlnami,“ které se přelévají na jejich pevninu a způsobují, že se sladkovodní „čočky“ pod jejich atoly proměňují v brakické. 
Tamní obyvatelé – jedni z nejchudších na světě – doplácejí na změnu klimatu svými životy a živobytím. 
A bez prostředků nezbytných k adaptaci budou nadále trpět. 
Je to však ještě zvrácenější. 
Největší světoví znečišťovatelé, kteří stojí za problémem, sklízejí nadále miliardové zisky a zároveň od vlád pobírají obří energetické subvence (odhadované na celkem 5,3 bilionu dolarů v roce 2015, tedy asi deset milionů dolarů za minutu). 
Kdo jsou tito znečišťovatelé? 
Podle studie, již roku 2013 předložil vědec Rick Heede, lze bezmála dvě třetiny oxidu uhličitého, který byl vypuštěn od poloviny 18. století, připsat na vrub pouhým 90 největším producentům fosilních paliv a cementu, z nichž většina stále vyvíjí činnost. 
Padesát z nich jsou akciové společnosti, mimo jiné ChevronTexaco, ExxonMobil, Shell, BP a Peabody Energy, 31 z nich jsou státní společnosti, například Saudi Aramco a norský Statoil, a devět jsou státy jako Saúdská Arábie a Čína. 
Při vědomí nehorázné nespravedlnosti tohoto stavu věcí, o jeho zhoubnosti ani nemluvě, vznikla nová iniciativa, zahájená Projektem zpoplatnění uhlíku a podporovaná narůstajícím počtem jedinců a organizací, aby od velkých znečišťovatelů požadovala kompenzaci pro rozvojové země. 
Projekt zpoplatnění uhlíku konkrétně navrhuje zdanění v místě těžby fosilních paliv. 
Taková daň je v souladu s mezinárodním právem, včetně zásady „znečišťovatel platí,“ a zajistila by nový a předvídatelný zdroj finančních prostředků – ve výši miliard dolarů – pro komunity, které je nejvíc potřebují, aniž by to vlády zbavilo zodpovědnosti za zajištění veřejných zdrojů financování. 
Zvýšením nákladů na těžbu fosilních paliv by pak v posledku přispěla k postupnému útlumu sektoru, který v klimaticky bezpečném světě nemá místo. 
Svět naštěstí nebude muset čekat, až znečišťovatele morálně přesvědčí. 
Společnosti a vlády podnikající v oblasti fosilních paliv už čelí sílícímu právnímu tlaku. 
Přeživší tajfunu na Filipínách podali stížnost k tamní Komisi pro lidská práva, v níž požadují vyšetření zodpovědnosti velkých firem v oblasti fosilních paliv za vyvolání změny klimatu. 
Nizozemská skupina Urgenda s téměř 900 dalšími navrhovateli úspěšně žalovala nizozemskou vládu a přiměla ji zavést přísnější klimatické politiky. 
Peruánský zemědělec se chystá zažalovat německou uhelnou společnost RWE, aby uhradila náklady na ochranu jeho domova, který leží v záplavové trase ledovcového jezera. 
Konečně signatáři Deklarace národů za klimatickou spravedlnost ze zemí na tichomořských ostrovech jsou odhodláni podat žalobu na velké znečišťovatele za činnosti vedoucí k destrukci jejich domovů. 
Pokud se nic nestane, takové soudní spory budou častější a bude těžší se v nich uhájit. 
Velké ropné, plynařské a uhelné společností buď musí přijmout zodpovědnost za změnu klimatu a začít opravdu odvádět příspěvky na adaptaci, anebo se připravit na bitvu o vlastní přežití – bitvu, kterou v dlouhodobém výhledu jednoduše nemohou vyhrát. 

Světlé stránky digitální disrupce 
SEATTLE – Technologie se často přeceňují; buď je považujeme za všelék na problémy světa, nebo za neodvratnou kletbu způsobující disrupce a vykořeňující nejzranitelnější. 
Z historického hlediska však není ani jedna tato charakteristika přesná. 
Od parního stroje až po osobní počítač platilo a platí, že vynálezy transformují společnost složitými způsoby. 
Celkově však technologie vždy vytvářely více pracovních míst a ekonomických příležitostí, než kolik jich ničily. 
Tento trend bude pravděpodobně pokračovat. 
Proč jsem tak optimistický? 
Protože kamkoliv se podívám, tam vedoucí představitelé přizpůsobují své ekonomiky tak, aby zajistili, že technologické změny a automatizace nebudou přítěží, nýbrž výhodou. 
Jak nedávno poznamenala komise „Pathways for Prosperity“ při Oxfordské univerzitě, za předpokladu „optimismu a společného postupu“ mohou takzvané hraniční technologie posilovat i nejchudší země. 
Velkou část moderních dějin se industrializace tažená exportem a bohatství přírodních zdrojů pokládaly za jediné mechanismy udržení trvalého růstu v rozvojovém světě. 
Nové technologie a schopnost kombinovat je se starými inovacemi však dnes daly lidem větší slovo při rozhodování o vlastním ekonomickém osudu. 
Například služba s názvem Africa Soil Information Service, kterou financuje Nadace Billa a Melindy Gatesových, kombinuje software pro dálkové snímání s daty z otevřených zdrojů, díky čemuž dokáže snížit náklady na mapování půdy o 97%. 
Drobní zemědělci v Africe tak získali nové nástroje k poučenému rozhodování o své činnosti a díky tomu mohou zvyšovat výnosy plodin a snižovat provozní náklady. 
Firma Twiga Foods zase v Keni optimalizuje pomocí technologií svůj nabídkový řetězec tím, že spojuje venkovské pěstitele ovoce a zeleniny s malými a středními prodejci v hlavním městě Nairobi. 
Činnost firmy Twiga pomáhá farmářům získat přístup na lukrativnější trhy, rozšiřuje nabídku pro spotřebitele a dramaticky snižuje ztráty po sklizni i množství odpadu. 
Digitální inkluze může být mocnou silou zejména pro ženy. 
Go-Jek, služba sdílení přepravy a doručování potravin v Indonésii, zvýšila příjmy řidičů v průměru o 44% a současně vůbec poprvé propojila mnohé dodavatele, jimiž jsou obvykle ženy, s bankovními službami. 
Plné využití transformativního potenciálu technologií bude samozřejmě vyžadovat, abychom investovali více peněz do lidí, zejména do žen a dětí. 
Jak tvrdíme v letošní zprávě nadace Gatesových s názvem Goalkeepers Report, kvalitnější zdravotní péče a vzdělávání – což jsou dva pilíře „indexu lidského kapitálu“ Světové banky – mohou uvolnit cestu k vyšší produktivitě a inovacím, snížit chudobu a generovat prosperitu. 
Tyto přínosy jsou nezbytné pro to, aby mohly země dosáhnout cílů označených Organizací spojených národů za cíle trvale udržitelného rozvoje. 
Úspěšné využití technologií bude vyžadovat také rozumné hospodářské reformy, kvalitnější infrastrukturu, schopnější instituce a strategie pro poskytování digitálních řešení marginalizovaným populacím. 
Některé země už takové kroky podnikají. 
Například Indonésie zahájilaambiciózní program připojení dalších 100 milionů lidí k rychlému internetu, protože si uvědomuje význam konektivity pro podporu ekonomických příležitostí. 
Pro „dolní miliardu“ obyvatel světa přesto zůstávají i základní telefonní a internetové služby nedosažitelně drahé. 
Proto vlády, dárci i soukromý sektor musí spolupracovat na vytváření obchodních a cenových modelů, které umožní pokrytí nákladů a současně nabídnou dostatečný objem digitálních služeb i nejchudším spotřebitelům. 
Jednou ze strategií snižování chudoby, které stojí za bližší zkoumání, je komunální přístup k technologiím. 
Dostupnost není jediným faktorem bránícím tomu, aby se technologie dostaly i do rukou chudých. 
Digitální rozkol je odrazem obecnější sociální diskriminace, zejména ve vztahu k ženám. 
Ať ženy žijí kdekoliv na světě, existuje u nich zhruba o 40% nižší pravděpodobnost než u mužů, že někdy v životě použily internet, což naznačuje, že příčinou disparit v přístupu k digitálním technologiím je také sociální nerovnost. 
Zacelení této propasti je životně důležité. 
Pokud mají ženy přístup k celému spektru digitálních služeb – od mobilního bankovnictví po telemedicínu –, obvykle jsou bohatší, zdravější a vzdělanější. 
V době, kdy politici v rozvinutých i rozvojových zemích dělají rozhodnutí a realizují investice, které budou utvářet krajinu, v níž technologické změny proběhnou, je příjemné vidět, jak se státy zapojují do smysluplného dialogu o vlastní digitální budoucnosti. 
Budou-li se na těchto rozhovorech podílet i občané, kteří rozumějí technologiím a jejich důsledkům, pak bude možné navrhnout řešení, která naplní potřeby všech. 
Dnešní špičkové technologie se vyvíjejí závratnou rychlostí. 
Při dostatečné předvídavosti a přípravě však může svět minimalizovat disrupce, které tyto technologie zákonitě vyvolají, a zajistit trvalý a inkluzivní růst. 
Zkoordinujeme-li naše investice do lidí s výdaji na inovace, pak tato nová „digitální éra“ nikoho neopomene. 

Inovace a jejich odpůrci 
CAMBRIDGE – Technické novátorství se často velebí pro schopnost překonávat zásadní rozvojové potíže, roztáčet hospodářský růst a posouvat společnosti vpřed. 
Přesto inovace nezřídka narážejí na značné překážky, které komplikují jejich zavádění; občas dokonce vlády nové technologie přímo zakazují – včetně těch, které by mohly mít dalekosáhlé přínosy. 
Vezměme si tiskařský lis. 
Tato technika byla, mimo jiné, požehnáním pro světová náboženství, která znenadání získala účinný prostředek k reprodukci a šíření posvátných textů. 
Přesto Osmanská říše bezmála 400 let zakazovala tištění Koránu. 
Sultán Selim I. roku 1515 údajně vyhlásil, že „zabývat se tiskařskou vědou se trestá smrtí“. 
Proč se stavět proti tak přínosné technologii? 
Jak vysvětluji ve své knize Innovation and Its Enemies (Novátorství a jeho nepřátelé), odpověď nespočívá jednoduše v tom, že se lidé bojí neznámého. 
Odpor k technickému pokroku obvykle vychází spíš ze strachu, že narušení statu quo by mohlo zapříčinit ztráty v oblasti zaměstnanosti, příjmů, moci a identity. 
Vlády často dospějí k úsudku, že bude snazší novou techniku zakázat, než se jí přizpůsobit. 
Zákazem tisknout Korán osmanští vůdci pozdrželi ztráty zaměstnanosti mezi písaři a kaligrafy (z nichž mnozí byly ženy, obdivované za mistrovství v tomto umění). 
Ochrana zaměstnanosti ale nebyla jejich hlavní motivací; ostatně od roku 1727 povolili tisk nenáboženských spisů, navzdory protestům kaligrafů, kteří na výnos reagovali tím, že své kalamáře a pera uložili do rakví a pochodovali k istanbulské Vysoké portě. 
Náboženské znalosti byly něco jiného. 
Byly tmelem, který držel společnost pohromadě, i pilířem politické moci, takže udržet si monopol nad šířením těchto znalostí mělo zásadní význam pro zachování autority osmanských vládců. 
Obávali se, že by skončili jako katolický papež, který během protestantské reformace, při níž tiskařský lis sehrál stěžejní úlohu šířením nových idejí k věřícím, přišel o značnou část moci. 
Samozřejmě že zavádění bariér brzdících technologické inovace nevychází vždy z vlády. 
K zákazům mohou vlády tlačit ti, kdo mají vlastní zájem na zachování statu quo. 
Mohou tak činit prostřednictvím protestů, jako osmanští kaligrafové nebo irští odpůrci geneticky modifikovaných brambor, kteří v roce 2002 pochodovali v Dublinu, aby vyjádřili odpor ke „smrti dobrých potravin“. 
Odpůrci nových technologií mohou také využít očerňování, dezinformací, a dokonce démonizace – což je přístup, který se v minulosti rozhodně osvědčil. 
Roku 1674 anglické ženy sepsaly petici proti kávě, v níž tvrdily, že způsobuje neplodnost, a proto by ji měli konzumovat jen lidé starší 60 let – tehdy velmi malý trh. 
Následujícího roku král Karel II. nařídil uzavření kaváren, byť jej k tomu pravděpodobně vedlo spíš přání ochránit tržní podíl domácích nápojů, jako byl alkohol a tehdy nově zavedený čaj, než fámy o neplodnosti. 
V 19. století vedl americký mlékárenský průmysl podobnou dezinformační kampaň proti margarínu a tvrdil, že způsobuje neplodnost, růstové zakrnění a u mužů plešatění. 
Odpůrci o margarínu, zesměšňovaném jako „máslo z býků,“ tvrdili, že obsahuje „choré a zkažené hovězí, uhynulé koně, zdechlé vepře, mrtvé psy, šílené psy a sešlé ovce“. 
Federální vláda v reakci na to zavedla nová omezení margarínu, která regulovala vše od označování (jako u geneticky modifikovaných potravin dnes) přes používání umělých barviv po mezistátní pohyb. 
Převahu másla ještě upevnily nové daně. 
V roce 1886 wisconsinský kongresman bez obalu prohlásil, že má „v úmyslu zničit výrobu této nezdravé směsice tím, že ji daňově zlikvidujeme“. 
Odpor vůči traktorům na počátku 20. století měl poněkud jinou podobu. 
Chovatelé tažných zvířat a obchodníci s nimi se báli mechanizace, která ohrožovala jejich způsob života. 
Věděli ale, že svůj produkt nedokážou zlepšovat rychleji než strojní inženýři, a tedy že blokovat šíření traktorů nelze. 
Místo toho se snažili bránit nahrazování hospodářských zvířat kampaní, která vychvalovala jejich klady. 
Americká koňská asociace vydala leták prohlašující, že „mula je jediný bezpečný traktor pro chybující řidiče, který byl kdy sestrojen“. 
Skupina také poukazovala na to, že koně se dokážou sami rozmnožovat, kdežto traktory ztrácejí hodnotu. 
Lidé téměř nikdy neodmítají technický pokrok z čiré nevědomosti. 
Bojují spíš za ochranu svých zájmů a obživy, ať už jde o chov mléčného skotu nebo řízení vlády. 
Jelikož se neustále snažíme využívat nové technologie ke zlepšování prosperity lidí i životního prostředí, toto rozlišování je zásadní. 
Abychom předešli překážkám brzdícím technický pokrok, je zapotřebí porozumět jeho negativům a vypořádat se s nimi. 
Jak například sílí schopnosti strojů, rostoucí počet pracujících nahrazují roboti. 
Nebude dlouho trvat, než roboti dokážou nejen vykonávat složitější úkony, ale také se oproti zácviku pracujících rychleji učit. 
Představa, že některé pracující nestihne osud tažných zvířat, je iracionální. 
Pokud si ale tyto ztráty připustíme a s otevřeným hledím se s nimi vypořádáme, můžeme předejít odporu proti potenciálně prospěšným technickým inovacím, včetně pokroků v robotice. 
Klíčové bude soustředit se na „inkluzivní inovace,“ které zajistí, aby ti, kdo pravděpodobně budou na potlačení starých technologií tratit, dostali dostatek příležitostí těžit z technologií nových. 
Jedině pak budeme schopni maximálně zužitkovat lidskou tvořivost. 

Zajistit udržitelnou budoucnost 
LONDÝN – Když Karl Marx a Friedrich Engels napsali, že „vše pevné se rozplývá a mizí ve vzduchu,“ mínili to jako metaforu rozvratných změn, jež průmyslová revoluce vnášela do zavedených společenských norem. 
Dnes lze jejich výrok vzít doslova: emise oxidu uhličitého a další průmyslové škodliviny vypouštěné do atmosféry mění planetu – s obrovskými důsledky pro životní prostředí, zdraví, přesuny populací a sociální spravedlnost. 
Svět je na křižovatce a značná část pokroku, jehož jsme v těchto oblastech dosáhli, může zmizet jako pára nad hrncem. 
Nelson Mandela k podchycení těchto rizik založil v roce 2007 The Elders (Stařešinové), nezávislou skupinu bývalých lídrů, kterou pověřil úkolem „říkat moci pravdu“. 
Právě to učiníme tento měsíc při vyhlášení nových Cílů udržitelného rozvoje (CUR) na Valném shromáždění Organizace spojených národů. 
CUR nahradí Rozvojové cíle tisíciletí (RCT), jimiž se mezinárodní rozvojové snahy řídily v letech 2000-2015. 
RCT pomohly milionům lidí uniknout negramotnosti, nemocem a hladovění a dostaly rozvoj do jádra globální politické agendy. 
Jejich celkový účinek byl však často nedostatečný, zejména v křehkých, konflikty sužovaných státech – a nepodařilo se jim mezi své mety zahrnout udržitelnost. 
CUR představují kvantový skok vpřed, protože přiznávají podstatné vazby mezi výzvami, které je třeba řešit společně – jmenujme chudobu ve všech podobách, genderovou nerovnost, změnu klimatu a chabou veřejnou správu. 
Mít sedmnáct samostatných cílů se může zdát těžkopádné, ale jejich kumulativní účinek by měl znamenat, že mezerami nepropadne žádné téma ani okruh osob. 
Do globálního rozvoje je konečně zapracována udržitelnost, v souladu s tím, co aktivisté požadují už desítky let. 
Jako bývalé vůdkyně z globálního Severu a Jihu nás obzvlášť těší, že CUR budou platit pro všechny členské státy OSN, nejen pro země v rozvojovém světě. 
Doufáme, že se tak stanou stejně „univerzálními“ jako Všeobecná deklarace lidských práv – stěžejní prvek občanské výzbroje v boji za spravedlnost. 
Klíčová je realizace a odpovědnost. 
Hezké řeči nestačí; lídři se musí zavázat, že je promění v činy, a občanská společnost musí bděle sledovat pokrok a hlasitě se ozvat, bude-li se dělat málo. 
Deklarace ze summitů se příliš často rozplynou jako vzduch, jakmile se delegace vrátí domů a navrch opět získá krátkodobý politický kalkul. 
Tentokrát je v sázce příliš. 
Rozhodnutí učiněná letos na summitu k CUR a na pařížské konferenci o klimatu, která proběhne v prosinci, budou mít trvalý vliv na budoucnost naší planety. 
Na stabilním klimatu stojí prosperita, snižování chudoby a vláda práva. 
Pokud se lídři v Paříži nedohodnou na věrohodných opatřeních k udržení vzestupu teplot pod dvěma stupni Celsia, CUR se nenaplní. 
Nestojíme před volbou mezi omezováním chudoby a řešením změny klimatu, jak tvrdí firmy podnikající v oblasti fosilních paliv. 
Ve skutečnosti hrozí, že nebezpečné důsledky změny klimatu zvrátí rozvojové pokroky, k jejichž dosažení přispěly RCT. 
Riskujeme, že budeme žít ve světě dusivých vln veder, pustošivých období sucha, drtivých povodní a ničivých přírodních požárů. 
Celé regiony by mohly zažít katastrofální propady produkce potravin. 
Mohlo by dojít k vzestupu mořských hladin a zatopení významných velkoměst a malých ostrovních států. 
O střechu nad hlavou by přišly rozsáhlé populace, což by dále zhoršilo současnou ekonomickou zátěž a sociální pnutí. 
Zároveň se od lokálních organizací po centrální bankéře rodí konsenzus, že nerovnost vážně ohrožuje živobytí a prosperitu lidí po celém světě. 
Globalizace vede k oslabování sociálních smluv uvnitř národních států a v regionálních blocích, ba i mezi kontinenty. 
Odpovědí na nerovnost nemůže být stavění zdí, hromadění majetku a stigmatizace chudých a ohrožených. 
Udržitelná prosperita vyžaduje, aby přínosy hospodářského růstu sdílely spravedlivě všechny skupiny ve společnosti – zejména za situace, kdy vzájemná závislost našich společností neustále sílí. 
V tomto ohledu nás obzvlášť povzbuzuje 10. cíl CUR, který je závazkem ke snižování nerovnosti uvnitř zemí a mezi zeměmi, a dále také důraz na rovnost pohlaví napříč cíli. 
Víme, že každý rámec či proces bude mít své meze. 
Mezinárodní summity se často organizují způsobem, který je lidem mimo zasedací sál vzdálený a nesympatický. 
V 80. letech minulého století si OSN nechala vypracovat analýzu, známou jako Brundtlandové zpráva, která pojmenovala narůstající globální obavy ze zhoršujících se environmentálních, sociálních a ekonomických trendů. 
Zpráva definovala koncepci „udržitelného rozvoje“ a vyzvala k radikální změně. 
Varovala: „Nebudeme-li schopni přetavit svá slova v jazyk, jenž dokáže promluvit k myslím a srdcím lidí mladších i starších, nebudeme schopni uskutečnit rozsáhlé sociální změny, jichž je k nápravě směřování vývoje zapotřebí.“ 
Politiky udržitelného růstu a rozvoje nelze nikomu vnucovat diktátem; je nezbytné je koncipovat a uskutečňovat způsobem, který zohledňuje názory a zkušenosti obyčejných občanů. 
Ke splnění CUR a minimalizaci změny klimatu budou nutné obrovské změny, jimiž se odkloníme od našeho ekonomického modelu poháněného fosilními palivy. 
Stěžejní bude pochopení a souhlas veřejnosti. 
Světoví lídři musí mít odvahu dělat smělá rozhodnutí, vysvětlit jejich nezbytnost a realizovat je spravedlivým a účinným způsobem. 
Nemají právo upřít našim vnoučatům slušnou budoucnost. 
Nejedná se už o otázku volby, ale o povinnost zabránit katastrofě. Nadešel čas jednat. 
Nesmíme dopustit, aby se tato příležitost rozplynula jako vzduch. 

Příslib lítosti nad brexitem 
LONDÝN – Dokud občané Velké Británie neodhlasovali vystoupení své země z Evropské unie, byla největším problémem, jemuž Evropa čelila, uprchlická krize. 
Ta přitom zajisté sehrála klíčovou roli při vyvolání ještě větší pohromy v podobě brexitu. 
Odhlasování brexitu bylo obrovským šokem; ráno po referendu se rozpad Evropské unie zdál prakticky nevyhnutelný. 
Temnou vyhlídku přežití EU přitom ještě zhoršovaly bublající krize v dalších členských státech, zejména v Itálii. 
Prvotní šok z britského referenda nicméně opadl a dnes se děje něco nečekaného: tragédie už nevypadá jako nezvratná věc. 
Mnozí britští voliči začali pociťovat jistou míru „pozdních výčitek svědomí“, když se hypotetická varianta změnila v realitu. 
Libra se propadá. 
Další skotské referendum se stalo vysoce pravděpodobným. 
Někdejší lídři kampaně za vystoupení propadli prapodivnému záchvatu bratrovražedné sebedestrukce a některým jejich stoupencům se začala odkrývat neveselá budoucnost, která jejich zemi i jim osobně hrozí. 
Známkou tohoto posunu veřejného mínění je kampaň za předložení žádosti o vypsání druhého referenda parlamentu – tento návrh už podpořily více než čtyři miliony lidí. 
Stejně jako byl brexit negativním překvapením, je reakce na něj překvapením pozitivním. 
Lidé na obou stranách této kauzy – a především ti, kdo vůbec nehlasovali (zejména mladí lidé do 35 let) – se mobilizovali. 
Je to právě ten typ všelidové angažovanosti, kterou EU nikdy nedokázala zburcovat. 
Vřava po referendu lidem v Británii osvětlila, oč vystoupením z EU přijdou. 
Pokud se tato nálada rozšíří i do zbytku Evropy, pak by to, co se zdálo jako nevyhnutelný rozpad EU, mohlo naopak vytvořit pozitivní dynamiku směřující k silnější a lepší Evropě. 
Tento proces by mohl začít v Británii. 
Všelidové hlasování nelze zvrátit, avšak kampaň za sběr podpisů by mohla proměnit politickou krajinu tím, že odhalí nový zápal pro členství v EU. 
Stejný přístup by se pak dal opakovat i ve zbytku Evropské unie, čímž by vzniklo hnutí za záchranu EU prostřednictvím její hluboké restrukturalizace. 
Jsem přesvědčen o tom, že až se budou v nadcházejících měsících vyjevovat důsledky brexitu, bude stále větší počet lidí dychtivě toužit se k tomuto hnutí připojit. 
EU hlavně nesmí trestat britské voliče a ignorovat přitom jejich legitimní obavy z unijních nedostatků. 
Vedoucí evropští představitelé by měli přiznat své chyby a připustit demokratický deficit v současném institucionálním uspořádání. 
Místo aby brexit pokládali za rozvodové řízení, měli by využít příležitosti a nově koncipovat EU – učinit z ní klub, k němuž se budou chtít Velká Británie i další země ohrožené exitem připojit. 
Pokud nespokojení voliči ve Francii, Německu, Švédsku, Itálii, Polsku i jinde uvidí, že EU prospívá jejich životům, pak unie vyjde ze současných problémů silnější. 
Jinak se rozpadne rychleji, než dnes její lídři i občané tuší. 
Příštím problémovým místem je Itálie, která čelí bankovní krizi a říjnovému referendu. 
Premiér Matteo Renzi se ocitl v situaci připomínající „Hlavu 22“: nedokáže-li včas vyřešit bankovní krizi, prohraje v referendu. 
To by mohlo vynést k moci Hnutí pěti hvězd, partnera „probrexitovské“ Strany za nezávislost Spojeného království (UKIP) v Evropském parlamentu. 
K tomu, aby nalezl řešení, potřebuje Renzi pomoc evropských institucí, jenže ty jsou příliš pomalé a neohebné. 
Evropští lídři si musí uvědomit, že EU stojí na pokraji kolapsu. 
Místo aby se navzájem obviňovali, měli by táhnout za jeden provaz a podniknout výjimečná opatření. 
Za prvé je nutné jasně odlišit členství v EU a členství v eurozóně. 
Ty šťastné země, které nejsou členy eurozóny, by neměly čelit diskriminaci. 
Chce-li být eurozóna provázanější, což by měla, potřebuje vlastní ministerstvo financí a vlastní rozpočet, jež by fungovaly jako její fiskální autorita po boku autority měnové, totiž Evropské centrální banky. 
Za druhé by EU měla využít svůj jedinečný a do značné míry zahálející kredit. 
Její vedoucí představitelé by se chovali nezodpovědně, kdyby nevyužili úvěrovou bonitu EU v době, kdy je v sázce samotná její existence. 
Za třetí musí EU posílit své obranné mechanismy, aby se chránila před vnějšími nepřáteli, kteří snadno využívají její současné slabosti. 
Největším aktivem EU je Ukrajina, jejíž občané jsou pro obranu své země ochotni umírat. 
Tím, že brání sami sebe, zároveň brání EU – což je v dnešní Evropě vzácné. 
Ukrajina má naštěstí novou vládu, u níž je patrné větší odhodlání realizovat reformy, po nichž volají její občané i vnější podporovatelé. 
EU a její členské státy však Ukrajině neposkytují takovou podporu, jakou si tato země zaslouží (USA ji podporují mnohem více). 
Za čtvrté je třeba důkladně revidovat plány EU na řešení uprchlické krize. 
Dnes jsou tyto plány zamořené mylnými představami a nesrovnalostmi, kvůli nimž jsou neefektivní. 
Navíc jsou žalostně podfinancované a používají donucovací prostředky, které vyvolávají odpor. 
Detailní řešení těchto problémů jsem navrhl jinde. 
Dosáhne-li EU pokroku v těchto intencích, stane se organizací, do níž budou chtít lidé patřit. 
Změna smluv – a další integrace – začnou být v tu chvíli opět reálnou možností. 
Nedokážou-li vedoucí evropští představitelé jednat, pak by se ti, kdo chtějí EU zachránit, aby ji nově koncipovali, měli vydat cestou mladých aktivistů v Británii. 
Dnes více než kdykoliv jindy musí obhájci EU nacházet způsoby, jak uplatnit svůj vliv. 

Všední atak na zpravodajská média 
OXFORD – Brutální mučení a vražda Džamála Chášukdžího, saúdského novináře usazeného v USA, přitáhly pozornost k saúdskému korunnímu princi Muhammadu bin Salmánovi, o němž se má všeobecně za to, že vraždu objednal. 
Rovněž upozorňují na rizika v žurnalistické branži. 
Až budou sečtena konečná čísla, rok 2018 by pro novináře mohl být celosvětově nejnebezpečnějším zaznamenaným rokem. 
Fyzické útoky na novináře jsou už sice děsivě neohrožené – zatím nejodvážnější byla asi právě Chášukdžího vražda –, ale většina hrozeb, s nimiž se profese potýká, je mnohem prozaičtější. 
V popředí jich stojí pět. 
Zaprvé, ubývá pracovních příležitostí a místa se vyznačují nízkými mzdami, neustálou nejistotou zaměstnání a omezenými šancemi kariérního postupu. 
Například ve Spojených státech se zaměstnanost v redakcích za necelých deset let propadla téměř o čtvrtinu a počty studentů zapsaných na žurnalistiku v poslední době klesají. 
Zadruhé, v konkurenčním lákání omezeného počtu nadaných adeptů nad zpravodajskými organizacemi trumfují velké technologické firmy. 
Novinařina potřebuje, aby investigativní reportáže vedli a digitální transformaci branže řídili technologicky zdatní lidé. 
V současnosti ale většina počítačových inženýrů vidí světlejší budoucnost ve společnostech budujících platformy jako Facebook a Google, které jim dokážou nabídnout vyšší výdělky, pevnější jistotu zaměstnání a lepší rovnováhu mezi prací a životem než i ty největší mediální domy. 
Zatřetí, žurnalistika má mnohem menší půvab než dřív. 
Před lety mladé reportéry k řemeslu vábili ošlehaní zahraniční zpravodajové v televizích či na titulních stránkách předních novin. 
A byť se většina z nás, kdo jsme tuto návnadu spolkli, neodvážila dál než na radnici, naším motorem přesto zůstalo vznešené poslání vést mocné k zodpovědnosti. 
V dnešním rozptýleném prostředí sociálních médií jsou však zahraniční zpravodajové vzácní a mediálními vzory se stávají spíš popové hvězdy než znalci politických zákoutí. 
Začtvrté, zatímco mzdy a prestiž uvadají, redakční tlaky sílí. 
Když dnes do mediálního domu nastoupí zpravodajský „zelenáč“, schopnost psát skvělé texty nestačí; mladí novináři to musí také umět s audio a video technikou, vyznat se v datové žurnalistice a frčet v sociálních médiích. 
Tyto dovednosti mohou sice přinášet lepší mediální produkty, ale nikdo není přeborník ve všem. 
Reportéry mohou tyto a další nekonečné požadavky přesvědčit, aby profesi opustili. 
Konečně, svůj vliv mají neutuchající slovní výpady proti příslušníkům klasických médií ze strany lídrů typu amerického prezidenta Donalda Trumpa, jehož narativ o „fake news“ si bere na mušku věrohodnost samotné profese. 
Přestože důvěra ve zpravodajská média v nedávných průzkumech stoupala, hrozí, že neustálé špinění poctivosti a inteligence novinářů profesi naleptá. 
Dohromady si těchto pět výzev na zpravodajské branži vybírá svou daň, což představuje riziko pro samotnou demokracii. 
Bez svobodných a nezávislých médií se občané nemohou poučeně rozhodovat. 
Vždyť chybí-li profesionální žurnalistika, lidé mohou snadno zbloudit v labyrintu zhusta nespolehlivých informací, či dokonce podlehnout samozvaným expertům zájmových skupin a propagandě. 
Žurnalistika je kompasem demokracie; musíme najít způsob, jak jej znovu kalibrovat. 
Novináři potřebují především ochranu. 
To znamená nutnost zajistit jim nejen bezpečnost, ale také možnost získávat informace a referovat o svých zjištěních bez obav z odvety. 
Přinejmenším musí být bezezbytku vyšetřeny útoky proti novinářům jako Chášukdží a jejich pachatelé hnáni k zodpovědnosti a odsouzeni mezinárodním společenstvím. 
Potrestat ty, kdo mají odvahu zabít zpravodaje, ale jako podpora médií nestačí. 
Zapotřebí jsou například další programy, které pomohou tříbit mladé talenty. 
Vlády by mohly vypsat dotace, poskytnout daňové úlevy a financovat iniciativy nabízející průpravu v oblasti žurnalistiky a nových médií. 
Budoucí novináři potřebují vzory, ale stejně tak potřebují odborné dovednosti, aby se sami vzory stali. 
Snad nejdůležitější je ovšem to, že se obhájci médií všude na světě musí přičinit o zvyšování mediální gramotnosti veřejnosti. 
Konzumenti zpráv musí pochopit, jak žurnalistika funguje, jak novináři dělají svou práci a proč jsou profesionální mediální domy stěžejní součástí dobře fungující demokracie. 
Pokud si veřejnost nebude cenit výsledků práce profesionálních novinářů, příští velkou těžkostí žurnalistiky bude nedostatek talentovaných lidí. 
Mohlo by se ukázat, že bude vůbec největší ze všech. 

Reformy, jež potřebuje Čína 
NEW YORK – Na letošek připadá desetileté výročí propuknutí finanční krize. 
Pro Spojené státy je rok 2018 zcela jiný, než byl rok 2008. 
Ekonomika přešla od pokraje kolapsu k pokraji přehřátí, díky rozsáhlému snížení daní, které bylo zavedeno, když už byl růst robustní. 
Dramaticky se proměnil také postoj vůči Číně. 
Uznání, že za účelem řízení globální poptávky je nezbytné s Čínou spolupracovat, vystřídalo ochranářství a nepřátelství. 
Čína ovšem pociťuje roky 2018 a 2008 v jednom významném ohledu jako podobné: negativní šoky pocházející ze Spojených států představují závažnou hrozbu pro její hospodářský růst. 
V roce 2008 byl tímto šokem pokles poptávky po jejím vývozu, v důsledku pádu Lehman Brothers a navazující celosvětové finanční krize. 
Dnes je jím obchodní válka zahájená administrativou amerického prezidenta Donalda Trumpa. 
Rizika, jimž Čína čelí, se jí nevymykají z kontroly. 
Situace by se mohla zhoršit, kdyby země zopakovala své politické reakce roku 2008 – konkrétně kdyby se s cílem posílit poptávku spolehla výhradně na mohutnou fiskální a monetární stimulaci. 
Reakce čínských orgánů před deseti lety sice odvrátila strmou recesi, ale zároveň vydláždila cestu mnoha jiným problémům, včetně vzdouvajících se hladin zadlužení místních samospráv a státních podniků, rozšíření stínového bankovnictví, opětovného vzniku nadbytečných kapacit v několika odvětvích a poklesu relativní síly soukromých firem. 
Trumpova administrativa na některé z těchto důsledků odkázala jako na důvody k obchodní válce. 
Za těchto okolností by Čína mohla být v pokušení zdvojnásobit sázku na stimulaci agregátní poptávky pomocí krátkodobých opatření, jako je pumpování většího množství infrastrukturních investic skrz místní samosprávy a další uvolnění úvěrů pro státní podniky. 
Takový přístup by však vytvářel riziko, že zplodí problémy na dalších deset let. 
Lepší strategií by bylo zaměřit se na strukturální reformy. 
V prvé řadě musí soukromé firmy vědět, že co se týče regulace a prosazování práva, přístupu k bankovním úvěrům a dalším zdrojům a příležitosti získat vládní kontrakty, soupeří se státními podniky za rovných podmínek. 
Nejvýznamnějším zdrojem růstu v posledních čtyřech desetiletích byly právě nestátní podniky, a proto je povzbudivé, že guvernér Čínské lidové banky I Kang tento princip „konkurenční neutrality“ v nedávném projevu zdůraznil. 
Vedení na vyšší úrovni zatím tento pojem neopakuje. 
Vláda by jej ale měla formálně přijmout jako vůdčí pravidlo pro správu ekonomiky. 
Rovněž v oblasti zahraničního obchodu a investic by Čína měla přijmout princip „vládní neutrality“ vůči regulaci spolupráce a smluvního vyjednání mezi zahraničními a domácími firmami, včetně přenosu technologií. 
Obecněji by měla dál snižovat překážky obchodu a investic zahraničních firem v Číně, mimo jiné dokončením deklarovaného uvolnění restrikcí svazujících zahraniční finanční firmy působící v zemi. 
Taková opatření by zvýšila reálný příjem čínských domácností, neboť by posílila jejich kupní sílu, a zároveň by vyvinutím tlaku na méně efektivní domácí firmy upevnila konkurenční schopnost podnikového sektoru v zemi. 
Vlastní zkušenost Číny po přistoupení ke Světové obchodní organizaci ukazuje, že větší otevřenost v posledku přináší tamním domácnostem více prosperity. 
Třetí strukturální reformou, již Čína potřebuje, je zavedení větší pružnosti pracovního trhu. 
Úhrnná míra povinného příspěvku na státní důchody, zdravotní péči a další sociální výhody je od poloviny 90. let oficiálně velmi vysoká – asi 50 % celkového objemu mezd, což převyšuje medián příspěvků v zemích OECD. 
Chabé vymáhání však dlouho znamenalo, že domácí firmy tyto náklady do značné míry ignorovaly. 
V roce 2008 však úřady začaly tuto výši příspěvků vehementně vymáhat, což firmy dostalo do sevření. 
Připočtěme k tomu povinnost firem po dvou po sobě jdoucích krátkodobých smlouvách nabídnout každému dlouhodobou smlouvu a platit tučné odchodné, pokud potřebují zeštíhlit pracovní síly. 
V důsledku toho citelně ubyla schopnost ekonomiky zvládat negativní šoky a korigovat skladbu zaměstnanosti. 
Vzhledem k úrovním produktivity a stupni rozvoje Číny by byl přiměřenější úhrnný povinný příspěvek na všechny vládou zajišťované sociální výhody ve výši asi 35-40 %. 
Zavedení takové sazby, společně s dalšími opatřeními ke zvýšení flexibility trhu práce, by mohlo značně zvýšit ekonomickou odolnost Číny. 
Poslední reformou, která by výrazně přispěla k upevnění čínského hospodářství, by bylo dočasné snížení sazeb daní z příjmů právnických osob a z přidané hodnoty. 
Dočasné daňové škrty navrhuji ze dvou důvodů. 
Přechodné snížení by oproti trvalému vytvořilo mnohem menší tlak na veřejný rozpočet a současně by firmy silněji motivovalo k investicím. 
V tomto smyslu by se takový škrt rovnal jak reformě na straně nabídky, tak řízení agregátní poptávky. 
Čínští lídři si potřebnost většiny těchto reforem uvědomují; vždyť reformy na straně nabídky učinili svou oficiální politickou mantrou. 
Prozatím se ale zaměřují na snižování nadbytečných kapacit a zkracování dluhové páky, nikoli na opatření, která posílí důvěru soukromých podnikatelů, sníží zranitelnost ekonomiky působením šoků a podpoří růst. 
Vzhledem k tomu, že dvě z těchto reforem – konkurenční neutralita a zvýšení otevřenosti vůči domácím soukromým podnikům a mezinárodním firmám – by rovněž přispěly k uklidnění USA, lepší chvíle jednat už nepřijde. 

Globální obchodní systém se může zhroutit 
WASHINGTON, DC – Deset let po pádu Lehman Brothers víme, že multilaterální úsilí mělo zásadní význam pro odvrácení toho, aby takzvaná Velká recese proběhla ještě hůř, než jsme zažili. 
Tehdy vrávoral globální finanční systém. 
Dnes je v ohrožení globální obchodní soustava. 
Multilateralismus světu posledních 70 let dobře sloužil. 
Spojeným státům jde významně ke cti, že se po druhé světové válce vyhnuly odvetám a reparacím. 
Místo toho šly v čele při zakládání tří hlavních hospodářských institucí – Mezinárodního měnového fondu, Světové banky a Světové obchodní organizace (WTO, dříve Všeobecná dohoda o clech a obchodu čili GATT) – tvořících základy mezinárodního ekonomického řádu, který platí dodnes. 
K celosvětovému hospodářskému růstu významně přispěla každá z těchto institucí, ale nejvíc že všech WTO. 
Díky rozmachu otevřené mnohostranné obchodní soustavy podle pravidel GATT/WTO obchod od druhé světové války roste 1,5krát rychleji než globální HDP. 
Třebaže dnes multilateralismus není o nic méně důležitý než během celé poválečné éry, pohrůžky na adresu WTO sílí. 
V prvé řadě se jedná o vytrvalé útoky ze strany administrativy prezidenta USA Donalda Trumpa, která se instituci snaží oslabit nahlodáváním jak litery pravidel, tak jejich ducha. 
Během nástupu finanční krize před deseti lety se mnozí báli, že země vztyčí nové obchodní bariéry, protože právě to se stalo ve 30. letech minulého století a během dalších poválečných recesí. 
Obchodním omezením se ale do značné míry předešlo, neboť se do věci vložily WTO a G20 s cílem napomoci multilaterální spolupráci. 
Celkový objem obchodu se ani zdaleka nescvrkl, jak se mohlo stát, a už v roce 2011 se zotavil na předkrizovou úroveň. 
164 členských ekonomik WTO se zavázalo k podpoře otevřeného mnohostranného systému a k dodržování společných pravidel a postupů, které mají systému pomoci dál růst. 
Tato pravidla odvádějí pro mezinárodní obchod tutéž práci, jakou pro smlouvy a transakce mezi stranami v určité jurisdikci dělají domácí obchodní zákoníky. 
Podle pravidel WTO podléhají mezinárodní obchodní společnosti stejným národním předpisům jako domácí firmy a před soudy v partnerské zemi mají obchodníci stejná práva jako místní občané. 
Vlády nesmí jiné členy WTO diskriminovat (takže výhoda přiznaná jednomu obchodnímu partnerovi se musí uplatnit na všechny). 
Cla jsou povolena jen za určitých okolností. 
Konečně nařčení z porušení pravidel se předkládají Orgánu WTO pro řešení sporů. 
Ujištění, že obchodním společnostem se od vlád členských států dostane spravedlivého regulatorního a justičního zacházení, je zásadní; nediskriminace je přitom principem globální obchodní soustavy od jejího ustavení. 
Právě díky těmto ujednáním je systém skutečně multilaterální. 
Doložka nejvyšších výhod uplatňovaná v rámci WTO umožňuje mnohostranná obchodní jednání mezi sobě rovnými stranami. 
Díky takovým jednáním průměrné clo u průmyslového zboží mezi vyspělými ekonomikami kleslo z více než 40 % na konci 40. let na dnešní přibližně 4 % – což významně prospívá všem členům. 
Mechanismus WTO pro řešení sporů (DSM) je pro globální obchod také stěžejní. 
Když mají orgány země za to, že obchodní partner porušuje vzájemně dohodnutá pravidla, mohou svůj případ předložit WTO. 
Rozhodčí panely WTO pak zváží argumenty obou stran a v případě potřeby udělí postih. 
Spojené státy uspěly ve více než 90 % rozhodčích případů, jež vyvolaly. 
Podobně jako hnací pero mechanických hodinek působí WTO jako vnitřní hybatel globální obchodní soustavy. 
Není vidět, ale je naprosto nezbytná, aby mechanismus fungoval. 
Přesto je WTO, navzdory jejímu zásadnímu významu, oslabována. 
Nejbezprostředněji je ohrožen DSM. 
K projednání podnětu jsou zapotřebí nejméně tři rozhodci, ale Trumpova administrativa zatím blokuje všechny kandidáty, kteří by nahradili ty, jejichž funkční období končí. 
Jakmile orgán ztratí schopnost se usnášet, nebude možné projednat žádný podnět a některé země by mohly začít beztrestně porušovat pravidla WTO. 
Další významnou hrozbou pro rámec WTO je, že Trumpova administrativa využívá ujednání o národní bezpečnosti, aby ospravedlnila svá diskriminační cla z dovozu oceli a hliníku. 
Je zřejmé, že USA nečelí opravdovému ohrožení národní bezpečnosti ze strany spojenců typu Kanady či Japonska, což znamená, že jejich cla jistě porušují ducha – a pravděpodobně i literu – pravidel WTO. 
Americká cla už podrývají globální růst a oslabila WTO. 
Ve světě přeshraničních dodavatelských řetězců a zvyšující se vzájemné propojenosti vyústí zbytečné narušení obchodu s hutními materiály v úbytek výroby nejen ve vyvážejících zemích, ale i v USA. 
Nadto nebezpečnost situace zvyšuje pravděpodobnost, že ostatní země zavedou odvetná opatření. 
Každopádně se diskriminačním clům téměř jistě nepodaří dosáhnout Trumpem vyhlášeného cíle: zmírnit bilaterální obchodní nevyváženosti USA. 
Bilance běžného účtu země je rozdíl mezi jejími domácími úsporami (veřejnými i soukromými) a domácími investicemi. 
Pokud se nezvýší úspory nebo nepoklesnou investice, mezera na běžném účtu se nezúží. 
Každá snaha podkopat mezinárodní obchod – hlavní motor globálního hospodářského růstu od konce druhé světové války – nevyhnutelně vyjde draho všechny, včetně příslušníků dělnické třídy v řadách Trumpovy politické základny. 
Mezinárodní společenství mimo USA se musí Trumpovi vzepřít a potvrdit zásady otevřeného multilaterálního systému – než bude pozdě. 

Proč je podnikání zelenější než Trump 
LONDON – Vztah mezi businessem, politikou a ekologií se stane ještě komplikovanější. 
S tím, jak administrativa amerického prezidenta Donalda Trumpa hrozí odstraněním klíčových ekologických ochranných opatření, z nichž některé existují po desetiletí, tak si lídři businessu stále více uvědomují, - a na základě toho jednají – potřebu ekologicky udržitelné politiky. 
Trump, který kdysi nazval klimatickou změnu čínským hoaxem s cílem oslabit americkou ekonomiku, již zrušil Zákon na ochranu potoků, který zakazuje producentům uhlí vypouštět odpad do vodních toků. 
Další na řadě by mohl být Clean Power Plan, který omezuje emise skleníkových plynů z výroben – zdaleka největšího zdroje emisí CO2 v zemi – s cílem snížit do roku 2030 uhlíkaté znečištění produkované energetickým sektorem o 32% pod úrovní z roku 2005. 
Trumpova administrativa dokonce hrozila odstoupením z klimatické dohody v Paříži, kterou v roce 2015 podepsaly světové vlády. 
Před jednou dekádou by lídři obchodu takováto represivní ekologická opatření, která mohou díky zmenšení omezení jejich firem snížit náklady a rozšířit příležitosti, uvítali. 
Ale dnes, i přes optimistické reakce trhů na Trumpovy “pro business prospěšné“ sliby – nejen deregulace a daňové úlevy, ale také biliónový plán na infrastruktury, který by zahrnoval oživení uhelného průmyslu – zůstávají tito lídři obezřetní. 
Mají zejména silné výhrady k potenciálnímu odstoupení od pařížské klimatické dohody. 
Ať by již přínos ze slabě regulované ekonomiky byl jakýkoliv, nevyvážil by škodu plynoucí z nedodržení ekologických závazků, které jsou vnímány jako klíčové pro americký obchodní úspěch. 
Někteří se již na toto téma nechávají slyšet. 
Od Trumpova zvolení podepsalo téměř 900 společností a investorů, z nichž mnoho je amerických, otevřený dopis “Business podporuje nízkou úroveň uhlíku,” který vyzývá administrativu, aby USA neodstupovaly od pařížské dohody. 
Tyto firmy, které zahrnují i velké mezinárodní společnosti, věří, že selhání v budování nízkouhlíkaté ekonomiky by ohrozilo americkou prosperitu. 
Existuje přesvědčivý výzkum, který tento pohled podporuje. 
Minulý měsíc ukázala studie od Energy Innovation, že zrušení Clean Power Plan by samo o sobě stálo 600 miliard dolarů a do roku 2050 způsobilo 120 000 předčasných úmrtí. 
Oproti tomu snaha o vytvoření udržitelnější ekonomiky by přinesla dalekosáhlý prospěch. 
Zpráva od Risky Business Project z roku 2016, v čele s americkými CEO a komunálními a federálními lídry, ukazuje, že úspora nákladů na pohonné hmoty z 80% snížení emisí CO2 by do roku 2050 mohla překročit požadovanou kapitálovou investici 150 miliard dolarů. 
Minulý leden odhadla Business & Sustainable Development Commission, které předsedám, ve své hlavní zprávě, že firmy by globálně mohly uvolnit 12 bilionů dolarů na výnosech a úsporách, pokud se budou snažit o udržitelné obchodní modely. 
Takovéto modely mohou do roku 2030 také vytvořit až 380 milionů pracovních pozic v klíčových ekonomických sektorech, včetně potravinářského průmyslu a zemědělství, energetického sektoru, transportu, zdravotního sektoru a komunální vlády. 
Jen v energetickém sektoru se jedná o 4,3 bilionu. 
Korporátní strategie jsou čím dál více v souladu s těmito objevy. 
V roce 2005, po hurikánu Katrina, který zpustošil americké pobřeží Mexického zálivu a zasáhl tak významnou regionální základnu spotřebitelů Walmartu, přednesl všem zaměstnancům tehdejší CEO Lee Scott výmluvný projev s názvem “Leadership 21. století.“ Scott určil významné ekologické cíle, jako součást širší vize Walmartu jak se stát odpovědnějším “korporátním občanem.“ 
Dnes je Walmart vedoucím komerčním uživatelem solární a obnovitelné energie, kdy zhruba 25% své globální energetické spotřeby čerpá z obnovitelných zdrojů. 
(Cíl firmy, který nastavil Scott, je absolutní spoleh na obnovitelné zdroje.) 
Tím, že zvýšil efektivitu své americký flotily tahačů, ubral Walmart na emisích mezi lety 2005 a 2015 téměř 650 000 metrických tun CO2 a jen v roce 2016 tak ušetřil 1 miliardu dolarů. 
Další americká společnost, Mars, Inc., zvolila stejnou cestu. 
Jako signatář dopisu Business podporuje nízkou úroveň uhlíku, pracuje Mars na celkovém odstranění jeho emisí skleníkových plynů do roku 2040 a to prostřednictvím lepší efektivity a investic do projektů obnovitelných zdrojů energie jako jsou větrné turbíny. 
CEO firmy Grant Reid, je také členem Business & Sustainable Development Commission. 
Nicméně zatímco je kolektivní akce businessu pro vytvoření udržitelné a inkluzivní ekonomiky (ústřední poselství zprávy naší komise) nutná, soukromý sektor to sám nezvládne. 
Vláda musí být aktivním partnerem a musí pomoci nastavit udržitelné aktivity tím, že vytvoří tržní podmínky, které vyvolají “závod na vrchol“ a uvolní tak finance potřebné k udržení konkurenceschopnosti a inovativnosti USA. 
Pouhá opozice vůči Trumpově ekologicky devastující politice nestačí; businessy potřebují dostat jeho administrativu na svou stranu, aby mohly americké úřady vytvořit takové prostředí, které udržitelnou praxi a zelené inovace. 
Takové prostředí by mohlo zahrnovat oceňování uhlíku, které rostoucí množství businessů již dělá interně, a také daňové úlevy za uhlíkovou efektivitu. 
Z takových vládních intervencí profitovaly i Trumpovy vlastní obchody. 
Jak nedávno odhalil New York Times, tak si Trump v roce 2012 zajistil od státu New York téměř milion dolarů v pobídkách na energetickou účinnost a půjčkách s nízkým úrokem. 
Nárůst podpory od CEO, na nestranném základu, by mohl být klíčem k uspíšení potřebných opatření. 
Před pařížskou klimatickou konferencí politici dobře věděli, že ekologičtí aktivisté očekávají dohodu o omezení klimatické změny: to co je ale pravděpodobně přimělo jednat, bylo zjištění, že celou věc vnímají stejně výkonní ředitelé a představenstva. 
Lídři businessu musejí Trumpovi ukázat, že nejsou prosazovatelé uhlí, znečišťování a globálního oteplování. 
Jsou to odhodlaní propagátoři osvícené ekologie, která je v zájmu všech účastníků jejich podnikání – zákazníků, akcionářů, zaměstnanců a společností, ve kterých fungují. 

Jak skoncovat s americkou světovou válkou proti reprodukční svobodě 
JOHANNESBURG – Moje vlast před více než dvaceti lety liberalizovala potraty, ale americký prezident Donald Trump mi 23. ledna 2017 v podstatě vzal právo i jen napsat to slovo. 
Jako jihoafrická lékařka poskytuji potratové služby už víc než deset let. 
V rámci své práce často rediguji osvětové materiály nevládní organizace o ochraně před HIV. 
Mladým Jihoafričankám tyto texty nabízejí život zachraňující informace o otázkách souvisejících se sexuálním a reprodukčním zdravím – mimo jiné o plánovaném rodičovství, sexuálním násilí a progresivním potratovém právu v naší zemi. 
Jenže dva dny po amerických prezidentských volbách v listopadu 2016 – a víc než dva měsíce před Trumpovou inaugurací – nevládní organizace, pro kterou jsem pracovala, přerušila distribuci příručky o reprodukčním zdraví, protože obsahovala informace o právu na potrat, zaručeném jihoafrickou ústavou. 
Od té doby příručka vyšla znovu a všechny zmínky o potratu z ní byly odstraněny. 
Důvodem této autocenzury je americká politika známá jako „celosvětové roubíkové pravidlo“. 
Tato politika, poprvé zavedená v 80. letech a od té doby oživená každou republikánskou administrativou, znemožňuje poskytovat americkou zahraniční pomoc organizacím, které nabízejí služby, poradenství, odborná doporučení či podporu související s potraty. 
Když Trumpova administrativa toto pravidlo oficiálně znovu zavedla, rozšířila seznam programů mezinárodní pomoci, u nichž je čerpání finanční podpory podmíněno protipotratovými kritérii. 
Jižní Afrika, podobně jako řada rozvojových zemí, dostává každoročně ze Spojených států stamiliony dolarů; v roce 2016 má vlast získala 531 milionů dolarů od Agentury USA pro mezinárodní rozvoj (USAID) na pomoc s programy v oblasti „zdraví a populace“. 
Avšak byť tato pomoc přináší mnoho dobrého, připojené podmínky nám svazují ruce. 
Jihoafričanům není vměšování USA do zdravotnictví žádnou neznámou; celosvětový roubík jsme zažili už dřív. 
Například za administrativy George W. 
Bushe utrpělo reprodukční zdraví a osvětové služby související s potraty byly zdecimovány. 
Poskytovatelům zdravotní péče, kteří přijímali peníze od USAID, bylo zakázáno o potratu hovořit i s těhotnými ženami, které byly HIV pozitivní. 
Právě s touto historickou zkušeností na paměti zdravotníci v Jižní Africe – a mnohde jinde – bijí nad Trumpovou rozšířenou politikou na poplach. 
I když bylo za demokratických vlád americké financování obnoveno, pro ženy v Jižní Africe nebylo snadné se k potratovým službám dostat. 
Přestože jsou potraty už od roku 1996 ústavně chráněné, zákrok nabízí pouhých 5 % veřejných klinik a nemocnic a až polovina všech potratů probíhá v nebezpečných zařízeních. 
Letáky nabízející nelegální potraty jsou rozesety po celé zemi, včetně vchodů do Národního ministerstva zdravotnictví v Pretorii. 
Jejich poskytovatelé slibují riskantní „potrat ještě dnes“, jehož součástí může být neuvážený koktejl prášků a operace, při níž ženě hrozí neúplný potrat, sepse, a dokonce smrt. 
Amnesty International loni sestavila zprávu, která podrobně uvádí, co je třeba udělat, aby potraty v Jižní Africe byly bezpečné, včasné a v souladu s místními zákony. 
K doporučením patřilo posílení dostupné dopravy do zařízení nabízejících pomoc s plánováním rodiny, rozšíření přístupu k moderní antikoncepci (včetně nouzové), zvýšení dostupnosti sexuální osvěty a vytvoření strategií ke snížení stigmatizace potratů. 
Přesto v důsledku politiky USA žádná z těchto změn hned tak nenastane. 
Mají-li se země jako Jižní Afrika vůbec někdy vymanit z republikánského útoku na reprodukční svobodu, budou nutné nové strategie boje proti celosvětovému roubíkovému pravidlu. 
Řešení začínají doma, a proto se rozvojové země musí začít odklánět od podmínečné pomoci, která zužuje možnosti poskytovatelů zdravotní péče působit v souladu s místními zákony. 
Místní nevládní organizace společně se zodpovědnými globálními partnery musí najít novou podporu pro programy, které vzdělávají ženy o jejich právech a poskytují přístup k bezpečným potratovým službám. 
Cílem Trumpova roubíkového pravidla je umlčet osvětu a zdravotníky; nesmíme se tomuto tlaku podvolit. 
Stejně důležitá jako domácí podpora je však pomoc amerických zákonodárců, kteří mají moc Trumpovu nebezpečnou politiku zvrátit. 
Loni předložený návrh zákona o světovém zdraví a právech (HER) by znemožnil uplatňovat omezující kvalifikační požadavky na zahraniční nevládní organizace, které z USA dostávají podporu. 
Vůbec nejlepší je, že schválení zákona HER by znamenalo trvalé legislativní zrušení světového roubíkového pravidla a do americké zahraniční pomoci by vrátilo smysl pro apolitickou morálku. 
V Jižní Africe má každá žena zákonné právo určovat své reprodukční zdraví a rozhodovat o něm. V současnosti jej však pošlapává jistá forma neokolonialismu, která pomoc váže na politické rozmary strany, která je v USA u moci. 

Trumpova antiekonomika služeb 
WASHINGTON – V devatenáctém století tvořili více než 70% americké pracovní síly farmáři. 
V roce 2017 už to bylo méně než 2%. 
V roce 1970 pracovalo zhruba 32% osob zaměstnaných v soukromé sféře ve výrobních sektorech. 
V roce 2018 to bylo 13,5%. 
Dynamické sektory americké ekonomiky se dnes nacházejí v oblasti služeb, přestože to americký prezident Donald Trump fixovaný na stará výrobní odvětví zjevně nepochopil. 
A tak jako v dřívější éře představovaly nejrychleji rostoucí segment ekonomiky výrobní společnosti, v dnešní éře jsou to firmy poskytující služby. 
Mnozí lidé – dost možná včetně Trumpa – přemýšlejí o službách jako o sektoru domácích hospodyněk, údržbářů a pracovníků v restauracích. 
Služby však zahrnují i dopravu, informační technologie, finance, profesionální a obchodní služby, vzdělávání, zábavu a mnoho dalších odvětví. 
Ve Spojených státech pracuje největší počet osob zaměstnaných ve službách v oblasti dopravy a komunálních služeb, školství, zdravotnictví a obchodních služeb. 
A to zde vůbec nejsou zahrnuty osoby samostatně výdělečně činné. 
V roce 2017 pracovalo v celém výrobním sektoru v USA 12,4 milionu zaměstnanců, oproti 20,6 milionu pouze v obchodních a profesionálních službách. 
Většina pozorovatelů přitom zařazuje nejmodernější a nejdynamičtější činnosti v ekonomice – a mnohé z jejich dobře placených pracovních míst – právě mezi profesionální služby. 
Celkově představovala zaměstnanost v oblasti služeb 70% celkové zaměstnanosti v soukromém sektoru. 
Důvody tohoto přesunu od výroby ke službám jsou do značné míry stejné, jako byly dříve důvody přesunu od zemědělství k průmyslu: jak lidé bohatli, vynakládali vyšší procento příjmů na nezemědělské zboží a nižší procento na potraviny. 
Současně s tím se zemědělská produktivita zvyšovala ještě rychleji než poptávka a kapitál i pracovní síla se přesunuly do tehdy moderních výrobních sektorů. 
Podobně tento trend pokračuje i dnes, ačkoliv dnes se vyšší podíl příjmů vynakládá na služby. 
S rostoucími příjmy na obyvatele a produktivitou vyčleňují lidé vyšší procento svého disponibilního rozpočtu na turistický ruch a cestování, na zábavu, vzdělávání, péči o zdraví a mnoho dalších věcí. 
Firmy pak více utrácejí za finanční a obchodní služby. 
USA mají to štěstí, že jsou v mnoha odvětvích služeb ve světové špičce. 
V roce 2017 dosáhl americký export služeb objemu 798 miliard dolarů, přičemž import činil 542 miliard. 
Export služeb roste rychlým tempem; od roku 2000 se zvýšil o 275%, a překročil tak růst exportu zboží, který činil 192%. 
Vzhledem k tomuto trendu je hlavním úkolem pro všechny rozvinuté ekonomiky podporovat zaměstnance ve výrobním sektoru, jejichž pracovní místa zanikají, a usnadňovat jejich přechod na zaměstnání ve službách. 
V situaci, kdy technologické změny urychlují pokles zaměstnanosti ve výrobě, je správnou politickou reakcí poskytnout podporu zranitelným zaměstnancům a usnadnit expanzi nastupujících oborů, v nichž poptávka – a zaměstnanost – poroste nejrychleji. 
Po druhé světové válce byly úspěšné ty ekonomiky, jejichž politici poskytli podporu reálné ekonomice investicemi do infrastruktury, vzdělávání, výcviku a zdravotnictví a posilováním schopnosti soukromých trhů vybírat si mezi perspektivními obory. 
A naopak prohrály ty ekonomiky, jejichž politici bojovali proti trhu a podporovali uvadající sektory. 
Trumpova administrativa podle očekávání jde cestou poražených. 
Trump oplakává „obchodní bilanci“, která měří obchod se zbožím bez zohlednění služeb, a kritizuje uzavírání továren i v případech, kdy jejich výkonnost stagnuje či klesá. 
Cla na dovoz oceli, která zavedla jeho administrativa, dozajista povedou ke ztrátě většího počtu pracovních míst v sektorech využívajících ocel, než kolik se jich „zachrání“ zabetonováním zdrojů ve starém průmyslovém sektoru. 
Schodek běžného účtu tuto přemíru výdajů oproti výkonu odráží. 
Důležitý je však přebytek zboží a služeb. 
Výlety zahraničních turistů do Disney Worldu, vysoká zahraniční poptávka po studiu na amerických univerzitách a výdaje cizích státních příslušníků za služby Googlu, Amazonu a dalších servisních firem svědčí o vedoucí roli Ameriky v těchto nových oborech. 
Zavádění dovozních cel s cílem vyztužit staré výrobní sektory ignoruje dynamiku růstu a nijak nepomáhá nastupujícím sektorům. 
Dokonce lze říci, že je podkopává. 
Je zjevné, že boj se silami změny není správnou cestou. 
Schodek běžného účtu vzniká zčásti proto, že cizinci chtějí v USA investovat více, než kolik chtějí Američané investovat v zahraničí. 
Je to projev americké vitality. 
A možná částečně odráží i skutečnost, že Američané utrácejí nad své možnosti. 
V takovém případě je správnou politickou reakcí využití měnové a fiskální politiky, nikoliv snaha ochránit staré sektory, které vnější schodek stejně nesníží. 
Reportér Washington Post Bob Woodward uvádí ve své knize Fear(Strach) pojednávající o poměrech v Trumpově administrativě, že někdejší Trumpův hlavní ekonomický poradce Gary Cohn se snažil prezidenta přesvědčit, aby se zaměřil na služby, dotazem, zda si prezident myslí, že by dělníci raději stáli celý den v továrně, anebo seděli za stolem v klimatizované kanceláři. 
Stejnou otázku lze položit i jinak: Dali by Američané přednost pomalejšímu růstu a vyšším cenám zboží pocházejícího ze „starých průmyslových oborů“, anebo rychlejšímu růstu, klesajícím cenám zboží a dodatečným příjmům, které by mohli utratit za turistiku, cestování, zdraví, informační technologie, zábavu a další služby, jež jsou tak velkým příslibem do budoucna? 
Woodward píše, že Trump, který už zřejmě není schopen přijmout novou myšlenku, si zachoval své staré přesvědčení. 
Budou-li však prezidentovy obsese trvat příliš dlouho, země za to zaplatí vysokou cenu. 

Trumpův protekcionistický močál 
WASHINGTON, DC – Při snižování protekcionistických bariér a zavádění otevřené obchodní soustavy založené na pravidlech po druhé světové válce šly světu v čele Spojené státy. 
Tehdejší úsilí vyústilo v půlstoletí nejrychlejšího hospodářského růstu v dějinách lidstva. 
Administrativa amerického prezidenta Donalda Trumpa teď ale tento pokrok demontuje. 
Protekcionismus, jejž Trump rozpoutal, je nakažlivý a patrně pronikne i mimo odvětví, která chce izolovat před zahraniční konkurencí. 
Vezměme si dovoz oceli, jejž si Trumpova administrativa vzala na mušku v březnu 25% cly. 
Deklarovaným důvodem těchto cel byla „národní bezpečnost“, přestože na odvětví obranného průmyslu USA připadají jen 3 % spotřeby oceli v zemi. 
Má-li Trump opravdu starost o národní bezpečnost, je s podivem, proč USA raději nenechávají rudu v zemi jako strategickou rezervu pro budoucí projevy nepřátelství. 
Cla byla každopádně uvalena i na americké spojence, jako je Kanada, což národně bezpečnostní argumentaci vyvrací jednou pro vždy. 
V případě soupeřů, jako je Čína, už dříve dovoz oceli podléhal clům až do výše 70 % a představoval pouhá 2 % spotřeby oceli v USA. 
Americká dovozní cla dnes platí pro 59 různých typů oceli. 
Jestliže se americké společnosti nepodaří získat vstupy v oblasti oceli na domácím trhu, buď musí zaplatit clo, nebo požádat o výjimku („výluku“). 
Pokud se vydá druhou cestou, musí uvést množství a sílu potřené oceli, její chemické složení, rozměry produktu (například trubek nebo plátů) a tak dále; pro každý typ oceli je přitom zapotřebí podat samostatnou žádost, i když jediný rozdíl spočívá v rozměrech. 
Nadto je u každé žádosti nutné prokázat, že zájemce není schopen ocel pořídit z domácích zdrojů. 
Jakmile je žádost přijata, na 30 dnů se zveřejní, aby ji domácí producenti mohli rozporovat. 
Pokud se s nabídkou potřebné oceli neozve žádný výrobce, žadatel by měl do sedmi dnů od veřejného projednání obdržet roční výluku. 
Ve skutečnosti při udělování výluk dochází ke značným zpožděním. 
Trumpova administrativa původně očekávala, že bude podáno asi 4 500 žádostí o výluku ocelových výrobků. 
K dohledu nad prověřováním a udělováním výluk americké ministerstvo obchodu najalo 30 nových zaměstnanců, aby vyřizovali žádosti. 
Jenže ke dni 1. listopadu bylo podáno 31 527 žádostí a přišlo 14 492 námitek od producentů oceli. 
Podle QuantGov zatím Úřad USA pro průmysl a bezpečnost schválil 11 259 žádostí, zamítl 4 367 a ke zpracování mu zbývá přes 50 % přijatých žádostí. 
Ke dni 2. listopadu byla v USA cena za tepla válcované oceli meziročně o 33,4 % vyšší. 
Když americký ocelářský průmysl v roce 2002 přesvědčil prezidenta George W. 
Bushe, aby u dovozu oceli zdvihl cla z 8 % na 30 %, bylo v USA zhruba 187 000 ocelářů. 
V důsledku nových odvodů vzniklo v americkém ocelářství přibližně 6 000 pracovních míst, ale kolem 200 000 míst zaniklo v navazujících odvětvích zpracovatelů oceli. 
Bushova administrativa cla nejprve zmírnila a po 18 měsících od nich úplně ustoupila. 
Dnes je ocelářů zhruba 80 000 a v odvětvích odebírajících ocel pracují miliony lidí. 
Podle studie zveřejněné v březnu Trumpova cla z dovozu oceli a hliníku mohou vytvořit 33 400 nových pracovních míst v odvětví kovů, ale zničí 180 000 míst ve zbytku ekonomiky. 
To vše bylo předvídatelné. 
Společnosti spotřebovávající ocel (například výrobci automobilů, obráběcích strojů a zemědělských zařízení) jsou teď vůči svým zahraničním konkurentům citelně znevýhodněny. 
A zatímco doma i v zahraničí ztrácejí podíl na trhu, poklesne i konkurenční schopnost ocelářství, protože je chráněné před zahraniční konkurencí. 
Jak dokládá prostý počet žádostí o výluku, administrace ochranářské politiky je neobyčejně složitá, a to i v jediném odvětví. 
Trumpův protekcionistický močál se přitom prohlubuje. 
Jižní Korea, která výměnou za osvobození od amerických ocelových cel souhlasila se zavedením „dobrovolných omezení exportu“, žádá své domácí svazy výrobců, aby mezi své členy rozdělily vývozní kvóty. 
Celní orgány USA přesto budou muset nést náklady na dohled nad veškerým dovozem oceli, aby zajistily, že není chybně klasifikována. 
Nad Trumpovými cly z dovozu oceli zůstává rozum stát ještě víc, když člověk uváží, že už dnes existuje celosvětová nadbytečná kapacita, jejíž stopy vedou z velké části do Číny. 
Namísto prosazování multilaterálního řešení prostřednictvím Světové obchodní organizace se Trump raději snaží zvýšit produkci oceli v USA, čímž přebytek jedině posiluje. 
Aby toho nebylo málo, Trumpova administrativa také zvažuje další cla. 
Na srpnovém shromáždění Trump zopakoval pohrůžky, že zavede 25 % clo z dovozu automobilů – zejména z Evropské unie. 
Pokud k tomu přikročí, Petersonův ústav pro mezinárodní ekonomiku odhaduje, že by se cena nového vozu v USA mohla zvýšit o 1 400 až 7 000 dolarů bez ohledu na to, zda je domácí či zahraničí výroby. 
Nadto Benn Steil a Benjamin Della Rocca z Rady pro zahraniční vztahy zjistili, že vzestupy cen vyplývající z cel z dovozu oceli už ohrožují 40 000 pracovních míst v americkém automobilovém průmyslu. 
Sečteno podtrženo, Trumpova cla z dovozu oceli nesnižují schodek běžného účtu USA, ani nepřinášejí čistý přírůstek pracovních míst. 
Deficit odráží rozdíl mezi domácími úsporami a investicemi. 
Ten dovozní cla nijak neovlivní, leč dozajista zvýší náklady amerických spotřebitelů a výrobců. 

Pravda o rozvojové pomoci 
SEATTLE – Před nedávnem zveřejněný rozpočtový plán na rok 2018 amerického prezidenta Donalda Trumpa navrhuje hluboké škrty v americké zahraniční pomoci a pobízí k diskuzi o roli těchto investic ve zlepšování zdraví a blahobytu těch nejzranitelnějších lidí světa. 
Tato diskuze je důležitá, protože když dojde na řešení mnoha ze světově největších nerovností, je pomoc důležitá stejně jako dřív – a možná i více – a to z důvodů, které nejsou zcela jasné. 
V posledních dvaceti pěti letech pomohly programy zahraniční pomoci navodit dobu bezprecedentního pokroku v rozvojovém světě. 
Dětská úmrtnost a extrémní chudoba klesly na polovinu. 
Inovativní a multilaterální partnerství, jako je Global Fund a Gavi, the Vaccine Alliance – kde jsou Spojené státy největším donorem – zachránila miliony životů, protože snížila zátěž plynoucí z infekčních chorob jako je malárie, HIV a tuberkulóza. 
Nadace Billa & Melindy Gatesových hrdě s těmito iniciativami spolupracuje na snížení nákladů na vakcinaci a dalších intervencí, čímž zvyšuje měřitelný dopad těchto iniciativ na globální zdraví. 
Zkušenost ukazuje, že zdravotní a rozvojové programy přináší enormní ekonomické dividendy. 
Například každý dolar investovaný do dětské imunizace vynese rozvojové zemi 44 dolarů na ekonomických benefitech. 
Většina lidí však o ohromném pokroku, který rozvojová pomoc umožnila, neví. 
V nedávném průzkumu mezi 56 409 lidmi v 24 zemích věděl pouze jeden ze sta, že globální chudoba se zmenšila o polovinu. 
Více než dvě třetiny si myslely, že extrémní chudoba se zvýšila. 
Takové obecné nepochopení posiluje pesimistický výklad, který činí rozpočty na rozvojovou pomoc politicky zranitelné. 
Součástí problému je také to, že populace dárcovských zemí často přeceňuje množství peněz, které jejich vlády vynakládají na pomoc. 
V USA tvoří zahraniční pomoc méně než jedno procento federálního rozpočtu, nicméně nedávný průzkum veřejného mínění zjistil, že 73% Američanů věří, že tato pomoc přispívá “značnou měrou“ či “značným množstvím“ k národnímu dluhu. 
Existuje ještě jedno chybné vnímání, které zastiňuje dárcovským zemím úsudek: myšlenka, že pomoc rozvojovým zemím je čirá velkorysost, bez hmatatelného prospěchu pro dárce. 
Opak je pravdou. 
Je totiž v zájmu rozvinutých zemí, jak z hlediska ekonomického, tak bezpečnostního, aby pomáhaly financovat rozvojové programy. 
Bez této pomoci může rostoucí chudoba a nestabilita stáhnout země do vzdálených konfliktů a přinést tak nestabilitu až na jejich práh a to ve formě imigrace a uprchlické krize, případně pandemie. 
Naopak pokud se pomoc použije na podporu růstu příjmů v rozvojových zemích, může tak doma vytvořit pracovní místa s orientací na export. 
Z patnácti top obchodních partnerů Ameriky – tj. soběstačných zemí, které spotřebovávají americké zboží a služby – je 11 bývalými příjemci pomoci. 
Mnoho dalších rozvojových zemí přebírá odpovědnost nad svou budoucností. 
Přispívají ve větší míře na vlastní rozvoj a to prostřednictvím domácích veřejných programů podporovaných chytrou daňovou a fiskální politikou. 
A kladou vysokou prioritu na investice v kritických oblastech, včetně vzdělávání, základní zdravotní péče a větší zemědělské produktivity – základních stavebních kamenů soběstačné a prosperující budoucnosti. 
Soukromé podnikání a kapitál také rozšiřují svou roli v rozvojových projektech. 
Prozatím však podpora dárců stále zůstává nezbytná pro vyplnění mezer v domácím financování, s cílem řešit selhání trhu a podpořit větší investice privátního sektoru. 
A nenechte se zmýlit: navzdory ohromným ziskům za posledních pár desetiletí zůstává stále obrovské množství práce, která je potřeba k udržení pokroku ve zdraví a rozvoji. 
Více než miliarda lidí stále žije za méně než dolar na den. 
Každý rok zemře více než tři miliony dětí v prvním měsíci jejich života. 
Řešení těchto a dalších trvalých problémů – součást ambiciózního souboru zdravotních a rozvojových cílů, které si OSN vytyčilo do roku 2030 jako součást udržitelných rozvojových cílů – by bylo téměř nemožné bez pokračující dodávky rozvojové pomoci. 
To však neznamená, že jsou existující programy perfektní. 
Naopak, musíme se zasadit o pokračování jejich zlepšování. 
Stížnosti, že finanční pomoc není využívána tak efektivně, jak by mohla být, celý problém hodně nafukují. 
Pravdou je, že díky extenzivní zkušenosti s navrhováním a implementováním nákladově efektivních programů podpory reprezentují nedostatečně využité fondy pouze malou frakci z celkové investované pomoci. 
Větším problémem je nedostatek informací. 
Proto my, kdo působíme na poli rozvoje, musíme tvrdě pracovat na zlepšení komunikace s politiky a veřejností a ukázat tak, jak rozvojová pomoc funguje a také přiblížit pokrok, který umožňuje. 
Navzdory současné nejistotě jsem optimistický v tom, že pokrok v globálním zdraví a rozvoji bude pokračovat. 
Vzhledem k tomu, že jsem byl v této oblasti angažován téměř dvě dekády, jednak v OSN a nyní v Gatesově nadaci, tak vím, že argument pro rozvojovou pomoc je jasný a přesvědčivý. 
Věřím, že svět se neotočí zády k historické výzvě v podobě disproporcí v globálním zdraví, odstranění extrémní chudoby a vybudování spravedlivějšího a bezpečnějšího světa. 

Řecko zbavené iluzí 
ATÉNY – „Nejdražší drobné přeskupení vládních křesel v dějinách Řecka.“ I toto je způsob, jak popsat výsledek řeckých parlamentních voleb, které se konaly 20. září. 
Až na pár výjimek se do týchž úřadů vrátili tíž ministři a kabinet se těší podpoře téže prapodivné dvojice stran (levicové Syrizy a menších pravicových Nezávislých Řeků), která získala jen nepatrně nižší podíl hlasů než předchozí administrativa. 
Toto zdání kontinuity je však zavádějící. 
Procento voličů, kteří podpořili vládu, sice zůstalo relativně beze změny, avšak 0,6 milionu z 6,1 milionu Řeků, kteří 5. července hlasovali v referendu o pokračování půjček typu „prodlužovat a předstírat“ vázaných na přísná úsporná opatření, se k zářijovým volbám nedostavilo. 
Ztráta tolika voličů za dva měsíce a pár dní odráží dramatickou změnu nálady řeckého elektorátu – od vášně k nevrlosti. 
Tento posun zároveň odráží mandát, o který premiér Alexis Tsipras usiloval a také ho získal. 
Když jsem v lednu stál po jeho boku, žádali jsme voliče, aby podpořili naše odhodlání skoncovat se sanacemi „prodlužovat a předstírat“, které vtáhly Řecko do černé díry a fungovaly jako šablona pro politiku utahování opasků všude v Evropě. 
Vláda, která se 20. září vr��tila k moci, má právě opačný mandát: zavést sanační program „prodlužovat a předstírat“ – navíc jeho nejtoxičtější variantu. 
Nová Tsiprasova administrativa to ví. 
Tsipras chápe, že jeho vláda bruslí na tenkém ledě fiskálního programu, který nemůže uspět, a reformní agendy, která se jeho ministrům protiví. 
Voliči sice vcelku moudře preferují, aby program, který většina Řeků nenávidí, zavedl do praxe raději Tsipras a jeho kabinet než konzervativní opozice, avšak realita úsporné agendy bude pro veřejnost zkouškou trpělivosti. 
Tsiprasova vláda je odhodlána uzákonit dlouhý seznam recesivních opatření. 
Tři z nich jsou předzvěstí daňové laviny, která Řeky čeká: více než 600 000 farmářů bude požádáno o zpětné zaplacení dodatečných daní za rok 2014 a o platbu více než padesátiprocentní zálohy na odhadovanou daň v příštím roce. 
Přibližně 700 000 malých podniků (včetně špatně placených zaměstnanců, kteří jsou nuceni pracovat na živnostenský list) bude muset zaplatit zálohu na daně v příštím roce ve výši 100% (ano, čtete správně). 
A od příštího roku bude každý obchodník muset zaplatit za každé vydělané euro daň z obratu ve výši 26% – přičemž se od něj bude žádat, aby v roce 2016 zaplatil plných 75% daní za rok 2017. 
Kromě tohoto absurdního zvýšení daní (které zahrnuje také značný růst daní z obratu) přistoupila Tsiprasova vláda rovněž na snížení penzí a rozprodej veřejných aktiv. 
Agenda předepsaná „trojkou“ (Evropskou komisí, Mezinárodním měnovým fondem a Evropskou centrální bankou) zaráží i nejreformněji orientované Řeky. 
Tsipras se snaží vybudovat proti blížícímu se cunami bolesti dvě obranné linie (a tím minimalizovat nespokojenost veřejnosti). 
První linií je nátlak na trojku, aby splnila svůj slib a vstoupila do jednání o odpuštění dluhu, jakmile bude její recesivní agenda plně realizována. 
Druhá obranná linie je založena na slibu „paralelní“ agendy zaměřené na zmírnění nejhorších dopadů programu trojky. 
Vzhledem k drsné realitě řecké ekonomické situace jsou však obě linie přinejlepším propustné. 
Není téměř žádných pochyb, že řecká vláda určitého odpuštění dluhu dosáhne. 
Nesplatitelný dluh takovým či onakým způsobem znamená „sestřih“. 
Věřitelé Řecka už však zažili sestřihy dva, první na jaře roku 2012 a druhý téhož roku v prosinci. 
Tyto sestřihy byly sice velké, ale stále nedostatečné, a navíc přišly příliš pozdě a jejich finanční a právní parametry byly příliš toxické. 
Otázka, kterou Tsiprasova vláda řeší, tedy zní, zda bude mít příští sestřih léčebnější účinky než předchozí. 
Aby odpuštění dluhů přispělo k hojivému procesu řecké ekonomiky, musí být výrazné a současně musí sloužit k vyloučení většiny nových úsporných opatření, která budou zaručeně znamenat jen další cyklus v dluhově-deflační spirále. 
Přesněji řečeno musí jít umazávání dluhu ruku v ruce se snížením cíle střednědobého primárního rozpočtového přebytku ze současných 3,5% HDP maximálně na 1,5% HDP. 
Nic jiného neumožní řecké ekonomice zotavení. 
Je něco takového politicky možné? 
Jeden náznak se nedávno objevil v článku v deníku Financial Times, kde se Klaus Regling, předseda evropského sanačního fondu s názvem Evropský stabilizační mechanismus, vrátil ke známé mantře trojky, podle níž Řecko nepotřebuje výrazné odpuštění dluhu. 
Regling možná není sám o sobě významným hráčem, avšak nikdy nemluví v nevhodnou dobu a jeho slova nikdy nejsou v rozporu se stanovisky ECB a německé vlády. 
Samozřejmě je zde MMF, jejíž zaměstnanci vykládají každému, kdo je ochoten je poslouchat, že řecký dluh se musí seškrtat přibližně o jednu třetinu neboli o 100 miliard eur. 
Máme-li se však poučit z nedávných zkušeností, pak nad postoji MMF získají navrch jiné. 
Tsiprasovi tak zbývá jen druhá obranná linie: „paralelní“ program. 
Cílem je demonstrovat voličům, že vláda dokáže zkombinovat kapitulaci před trojkou s vlastní reformní agendou zahrnující přírůstky efektivity a útok na oligarchii, který může uvolnit zdroje potřebné ke zmírnění dopadu úsporných opatření na slabší Řeky. 
Je to záslužný projekt. 
Dotáhne-li ho vláda do konce, může tím diametrálně změnit situaci. 
Aby však vláda uspěla, bude muset zabít dva draky najednou: nekompetentnost řecké státní správy a nevyčerpatelnou vynalézavost oligarchie, která ví, jak se bránit – včetně navázání silných spojenectví s trojkou. 

Tajná zbraň turecké demokracie 
OXFORD – Nedávný neúspěšný pokus o násilné převzetí moci v Turecku obnažuje přetrvávající zranitelnost této země vůči vojenským převratům. 
Zároveň však odhaluje i jednu nově nabytou – a nesmírně silnou – hodnotu, o jejíž kultivaci by měli usilovat i turečtí sousedé: existenci silné střední vrstvy, která je ochotna a schopna mobilizovat se proti extremistickým hrozbám. 
Otázka pro Turecko nyní zní, zda prezident Recep Tayyip Erdoğan bude tuto hodnotu kultivovat. 
Pro širší Blízký východ je zase otázkou, jak vybudovat střední vrstvu, která dokáže fungovat jako pojistka stability. 
Když uprostřed noci vyrazily do istanbulských ulic davy občanů, aby donutily strůjce vojenského převratu k ústupu, byla to působivá ukázka kolektivní akce – postupu, jenž by měl zaujmout všechny politické lídry a zejména ty, kteří usilují o rozvoj svých zemí. 
Analýza převratu má tendenci zaměřovat se na vnitřní soupeření turecké elity a na Erdoğanova pochybení (a že jich bylo požehnaně). 
Jen málo se ovšem diskutuje o strukturálních posunech v politické ekonomii Turecka, které posílily vliv střední třídy tvořící volební základnu Erdoğanovy Strany spravedlnosti a rozvoje (AKP). 
V posledních dvou desetiletích dosáhlo Turecko pozoruhodného ekonomického pokroku a proměnilo se z evropského pacienta v jednu z nejdynamičtějších ekonomik a v nové těžiště blízkovýchodního obchodu. 
Pro tuto transformaci byly klíčové investice do infrastruktury, podpora středně velkých firem, expanze regionálního obchodu a rozvoj sektoru cestovního ruchu. 
V důsledku tohoto úsilí se turecký příjem na obyvatele za necelých deset let ztrojnásobil, zatímco míra chudoby klesla podle odhadů Světové banky na méně než polovinu. 
To podpořilo úžasnou ekonomickou mobilitu turecké venkovské pracovní síly, drobných podnikatelů a zaměstnanců s nižšími příjmy, díky níž se masy lidí dostaly z okraje společnosti do jejího hlavního proudu. 
I zahraniční politika byla všude tam, kde to bylo možné, harmonizovaná s ekonomickými zájmy sílící střední vrstvy (třebaže syrská intervence odráží posun v zahraničně-politických prioritách země). 
Pro novou tureckou střední vrstvu je přežití demokracie nanejvýš důležité – a jak ukazují nedávné události, je ochotna za toto přežití bojovat. 
Vývoj v Turecku samozřejmě neodráží jen mocenský boj mezi Erdoğanem a jeho vyzývateli; ukazuje také odhodlání střední vrstvy zajistit, aby se Turecko neuchýlilo zpět k politickému systému, jenž by poškodil ekonomické a politické vyhlídky země. 
To vše naznačuje, že Erdoğan a jeho stoupenci se musí při reakci na pokus o převrat povznést nad pouhé úvahy, jak potrestat vojenskou frakci, která ho uskutečnila, ačkoliv i to je pochopitelně navýsost důležité. 
Musí se soustředit také na posílení zájmů střední vrstvy, která přispěchala bránit vládu. 
V tomto ohledu nebudou hlavním problémem Turecka v nadcházejících měsících a letech vojenští či zahraniční konspirátoři. 
Kdyby vládnoucí garnitura podlehla pokušení upevnit moc v rukou prezidenta, navenek s cílem ochránit autoritu jeho vlády, mohlo by to oslabit kontrolní a vyvažovací mechanismy a omezit prostor pro politickou opozici, a to i uvnitř prezidentovy strany. 
To by podkopalo právě ten systém, za který střední vrstva bojuje. 
Erdoğan samozřejmě potřebuje upevnit svou politickou základnu, mimo jiné i obnovením vztahů s oddanými stoupenci. 
A očištění vojenského i civilního aparátu od možných podporovatelů převratu by nepochybně uspokojilo věrné přívržence strany. 
Prezident však také musí zacelit politickou roztržku a nalézt nový konsensus, jenž podpoří hospodářskou prosperitu. 
A co je možná ze všeho nejdůležitější, AKP potřebuje zastavit nebezpečné rozleptávání tureckého modelu regionální hospodářské integrace založené na politice „nulových problémů se sousedy“, který původně koncipoval někdejší premiér Ahmet Davutoğlu, ale v posledních letech došlo k jeho oslabení. 
Turecko přerušilo styky prakticky se všemi bezprostředními blízkovýchodními sousedy. 
A nedávné zhoršení diplomatických vztahů s Ruskem tureckou pozici dále oslabilo. 
Pověst Turecka coby příkladné muslimské demokracie se postupně zhoršuje a v atmosféře sílícího ohrožení stability země se prohloubila politická polarizace. 
Nic z toho není dobré pro ekonomiku, na níž je turecká střední vrstva – a potažmo i volební úspěch AKP – závislá. 
To dává důvod k naději, že nezdařený pokus o převrat, který odhalil roli střední vrstvy jakožto hráze proti vojenským rebelům, vyburcuje Erdoğanovu vládu k vyřešení tureckého politického patu a k zajištění ekonomické prosperity. 
Avšak AKP, která se vrátí ke své základní vizi zprostředkovávání ekonomické mobility, to už je jiná písnička. 
V době, kdy se Erdoğan snaží koncentrovat v prezidentském úřadu ještě větší moc, je důležité, aby si připomněl, jaké podmínky vedly ke vzniku i k pozdějšímu kolapsu Osmanské říše. 
Podobně jako vzestup AKP byl i vzestup říše založen na podpoře zrovnoprávněných občanů na venkově, zejména v srdci země v oblasti Malé Asie. 
Jakmile však osmanští vládci upevnili svou moc v Konstantinopoli, začali rychle pracovat na zřízení sultánského řádu, který byl v rozporu s původními pokrokovými cíli – a oslabil říši zevnitř. 
Po větší centralizaci moci začali být osmanští vládci nepříjemně závislí na domácích hodnostářích a na evropských imperiálních mocnostech. 
Chce-li se Erdoğanova AKP vyhnout podobnému osudu, musí přestat směřovat k novodobému sultanátu. 
Prosperující a začleňující demokracie je pro Turecko jedinou cestou vpřed, a navíc by znovu obnovila model, který země širšího Blízkého východu zoufale potřebují. 

Větší než malé množství štěstí 
DUBAJ – Velice mě těší, že se mohu připojit k oslavám letošního Mezinárodního dne štěstí. 
Upřímně řečeno se však zaměřuji spíše na zbylých 364 dní v roce. 
Štěstí je koneckonců mou náplní práce. 
Na světě existuje řada iniciativ a snah oprostit se při měření úspěšnosti země v oblasti řízení a rozvoje od tradičních údajů o HDP, počtu škol či nemocničních lůžek. 
Spojené arabské emiráty (UAE) jsou zemí, která strávila posledních padesát let budováním ekonomiky zcela od píky. Její vláda, v níž působím i já, si velmi dobře uvědomuje, že zmíněné údaje sice ukazují na pokračující rozvoj, avšak neposkytují úplný obrázek o situaci – ba dokonce se mu ani neblíží. 
V roce 2011 vyzvala Organizace spojených národů členské státy, aby při realizaci společenského a ekonomického rozvoje a jeho měření kladly větší důraz na štěstí a pohodu. 
Od té doby řada zemí pochopila, že zařazení štěstí mezi hlavní cíle vládnutí je veskrze logické. 
Spojené arabské emiráty si stejně jako jiné země uvědomují, že potřebujeme taková měřítka dobrého vládnutí, která budou věrně vystihovat to, co máme na mysli pod pojmem „úspěch“. 
Otázka, kterou si klademe, nezní tak, zda poskytujeme svým lidem dostatečné služby a zdravou hospodářskou politiku, nýbrž zda činíme občany šťastnými. 
Druhé pochopitelně předpokládá první, avšak zároveň to znamená vymanit se ze škatulky statistik a pochopit, že jsme všichni svébytné individuality s vlastními nadějemi, obavami a tužbami. 
V UAE bereme štěstí vážně a věnujeme mu pozornost ve všem, co ve vládě děláme, včetně snahy povzbudit soukromé firmy, aby mu v běžném každodenním provozu přikládali patřičnou hodnotu. 
To obnáší formulování takových národních strategií, programů a politik, které zvýší míru štěstí, a následné průběžné měření výsledků v této oblasti. 
Čím přesně je však onen ukazatel, kterému říkáme štěstí? 
Není to ani pomíjivý okamžik rozkoše, ani trvalá hodnota. Je to stav přesahující pouhé uspokojení, vzkvétající a všeprostupující radost. 
Štěstí je vědomí, že vy a vaše rodina jste v bezpečí, že se vám i vašim dětem otevírají možnosti a že se ve své společnosti můžete spolehnout na vyšší míru péče, důstojnosti a spravedlnosti. 
Štěstí není něčím, čím jsme obdařeni shora; všichni musíme pracovat na tom, abychom ho dosáhli. 
Naši úlohu ve vládě však chápu tak, že musíme vytvářet prostředí, které umožní rozvoj štěstí a pozitivního přístupu k životu. 
Životní nezdary či frustrace ještě nemusí nutně znamenat ztrátu štěstí, neboť to závisí spíše na tom, jak se vy – a další lidé, kteří vám pomáhají – stavíte k překonávání překážek. 
Štěstí tedy zahrnuje i závazek pomáhat druhým a přijímat zodpovědnost za vlastní rozhodnutí chovat se konstruktivně a optimisticky. 
Za deset let svého působení ve vládě jsem se nikdy osobně nesetkal se situací, která by se nedala vyřešit s úsměvem, špetkou ohledu a trochou pozitivity. 
Štěstí je kvalita, kterou si beru osobně a vášnivě v ni věřím. 
Štěstí nelze nařizovat, vyžadovat ani vynucovat. 
Musí se podněcovat a pěstovat. 
Vyžaduje změnu smýšlení s důrazem na hledání konstruktivních výsledků. Zakoušíme ho na individuální i kolektivní úrovni. 
Jak tedy ke štěstí přistupujeme v UAE? 
Stojíme teprve na počátku – moje funkce existuje jen něco přes měsíc. 
Už jsme však vypracovali stodenní plán a vytyčili si jasný soubor úkolů. 
Definovali jsme principy utváření politiky napříč vládou a začali jsme vytvářet struktury určené ke koordinaci vládních institucí a k definici nových přístupů ke službám a jejich zajišťování. 
Kromě toho vyvíjíme nástroje pro měření a hodnocení, abychom mohli formulovat a monitorovat měřitelné indikátory štěstí. 
Vedle snahy zařadit směřování ke štěstí do centra národní agendy potřebujeme také povzbudit soukromý sektor, aby se k nám připojil. 
Máme jeden z nejrozmanitějších trhů práce na světě – v UAE pracují lidé až dvou set národností –, a proto musíme zajistit, aby podnikatelé v naší zemi nejen dodržovali příslušné zákony a regulační rámce, ale aby také jednali na základě osvíceného vlastního zájmu. 
Stejně jako není HDP jediným měřítkem definujícím úspěch země, nemůže samotný zisk definovat úspěch firmy. 
V našem propojeném a společenském světě, v němž se názory, zprávy a informace přenášejí rychlostí světla, představuje štěstí konkurenční výhodu; v podstatě je to stěžejní součást firemní značky. 
Žijeme v tvrdém prostředí. 
Blízký východ nebývá obvykle spojován se štěstím; ve špatných zprávách z našeho regionu se občas utopí ty dobré. 
Přesto nás všechny žene touha, abychom my i naši milovaní prospívali a byli nejlepšími lidmi, jakými dokážeme být. 
Tento duch je uvnitř nás všech, a budeme-li ho velebit a posilovat, můžeme aspirovat na to, abychom nabízeli mír, bezpečí, toleranci, pozitivitu a respekt. Můžeme spolupracovat na vytvoření prostředí, v němž budou lidé moci skutečně vzkvétat a usilovat o naplnění svého lidského potenciálu. 
Všichni můžeme být součástí komunity semknuté touhou sdílet kvalitu zvanou štěstí. 

Pařížský spektákl kolem klimatických změn 
OTTAWA – Prosincová pařížská konference Organizace spojených národů o změnách klimatu bude obsahovat všechny pečlivě secvičené prvky hollywoodského trháku. 
Herecké obsazení bude úchvatné: v hlavních rolích prezidenti a premiéři a kolem nich tisíce vedlejších herců včetně demonstrantů, pořádkové policie a autobusů plných novinářů. 
Scénář se sice stále drží pod pokličkou, avšak hlavní zápletka už unikla: letošní konference bude ostře kontrastovat s neúspěšnými jednáními v Kodani v roce 2009 v tom, že tentokrát planeta vyhraje. 
Je to podmanivá zápletka, ale bohužel nedrží dost dobře pohromadě. 
Světu bude oznámeno, že dobrá vůle a tvrdé vyjednávání se vyplatily. 
Vlády se dohodly na dobrovolném snížení emisí skleníkových plynů, které zabrání planetě ve vyšším oteplení než o 2° Celsia. 
A pak se jako ohromující deus ex machina vynoří zpráva, že se největší světové těžební společnosti – takzvaní „supermajors“ – dohodly na omezení čistých emisí do roku 2100 na nulu tím, že budou zachycovat uhlík u zdroje, vysávat ho z atmosféry a skladovat ho pod zemí. 
Planeta bude zachráněna a ekonomika bude moci svobodně vzkvétat. 
Následuje závěrečná hudba a titulky. 
Problém je v tom, že tento scénář není dokumentem, nýbrž fikcí. 
Požadovaná technologie stále nebyla vyvinuta a snížení čistých emisí na nulu jednoduše není možné. 
A podobně jako hollywoodskou produkci budou i poselství pařížské konference silně ovlivňovat ti, kdo mají nejvíc peněz. 
Matematický propočet není nijak složitý. 
Světová energetická infrastruktura – jemně vyladěná na spalování fosilních paliv – má hodnotu 55 bilionů dolarů. 
Papírová hodnota zásob fosilních paliv – z nichž většinu vlastní „supermajors“ – činí zhruba 28 bilionů dolarů. 
Vliv těžebního průmyslu je patrný na faktu, že vlády z celého světa očekávají v letošním roce jeho dotace ve výši přibližně 5,3 bilionu dolarů, včetně masivních výdajů na neutralizaci jeho nepříznivých zdravotních a ekologických dopadů. 
Vlády, které se sejdou v Paříži, jinými slovy vynakládají na dotování příčin klimatických změn víc peněz než na globální zdravotní péči nebo paradoxně na zmírňování klimatických změn a adaptaci na ně. 
To už však součástí pařížského příběhu nebude. 
Světové veřejnosti bude předložena interpretace založená na dvou neověřených formách „geoinženýringu“, jejichž stoupenci se snaží manipulovat s planetárním systémem. 
Aktivitou, které se dostane největší pozornosti, je takzvaná bioenergie se zachycováním a ukládáním uhlíku (BECCS). 
Americké ministerstvo energetiky svolalo v květnu soukromé jednání, na kterém se o této technologii diskutovalo. Pro „supermajors“ se BECCS stane fíkovým listem, pomocí něhož budou chránit svá aktiva. 
Zavedení BECCS by však vyžadovalo, aby svět udržoval plochu rovnající se 1,5násobku rozlohy Indie, která bude plná polí a pralesů schopných absorbovat obrovská množství oxidu uhličitého, a současně aby zajistil dostatek potravin pro globální populaci, která má podle očekávání přesáhnout do roku 2050 hranici 9 miliard. 
Do té doby, slibují zastánci této technologie, se k biologickému odlučování připojí programy, které zachytí emise v okamžiku jejich uvolňování nebo je vysají ze vzduchu a včerpají do hlubokých podzemních šachet, kde sejdou z očí i z mysli. 
Producenti fosilních paliv zachycování uhlíku podporují, protože jim umožní ponechat otevřené doly a zapnutá čerpadla. 
Bohužel pro planetu ho mnoho vědců pokládá za technicky nemožné a finančně zničující – zvláště pokud se má tato technologie zavést včas, aby se odvrátily chaotické klimatické změny. 
Zabránění nekontrolovanému vzestupu teplot si vyžádá i druhé geoinženýrské opatření známé jako „řízení slunečního záření“. 
Jeho podstatou je napodobení přirozeného chladicího účinku sopečné erupce pomocí metod, jako je čerpání síranů hadicemi 30 kilometrů do stratosféry s cílem zastínit sluneční světlo. 
Britská Královská společnost se domnívá, že potřeba takové technologie může být nevyhnutelná, a spolupracuje s partnery v jiných zemích na zkoumání metod, jimiž by se její používání mělo řídit. 
Americká Národní akademie věd vyslovila počátkem roku vlažný souhlas s touto technologií a čínská vláda ohlásila velkou investici do úpravy počasí, která by mohla zahrnovat i řízení slunečního záření. 
Rusko už tuto technologii vyvíjí. 
Na rozdíl od zachycování uhlíku má bránění slunečnímu svitu skutečně potenciál snížit globální teploty. 
Teoreticky je tato technologie jednoduchá a levná a může ji realizovat jediná země nebo malá skupina spolupracujících institucí; nevyžaduje tedy konsensus v OSN. 
Řízení slunečního záření však neodstraňuje z atmosféry skleníkové plyny. Pouze maskuje jejich účinky. 
Pokud se hadice uzavřou, teplota planety se prudce zvýší. 
Tato technologie nám tedy může získat čas, ale přenechává kontrolu nad planetárním termostatem těm, kdo disponují hadicemi. 
A i stoupenci této technologie připouštějí, že podle jejich počítačových modelů bude mít zmíněná metoda silný negativní dopad na tropické a subtropické oblasti. 
Klimatické změny jsou zlé, avšak geoinženýring má potenciál je ještě zhoršit. 
Příběh, který se producenti pařížské konference budou snažit podsunout divákům, se opírá o technologie, jež nejsou o nic účinnější než kouř a zrcadla. 
Je důležité, abychom se je naučili prohlédnout. 
Opona se zvedne nad souborem falešných slibů a spustí se po schválení politik, které povedou pouze k chaosu – pokud se do děje nevloží publikum. 

Rychlík Kodaň-Paříž 
KODAŇ – Když v roce 2009 hostila Konferenci OSN o změně klimatu Kodaň, zúčastnil jsem se jako poslanec parlamentu a měl jsem pocit, že jsem svědkem události, která změní svět. 
Vyjednavači roky pracovali na dosažení ambiciózní, závazné dohody na omezení emisí skleníkových plynů a pozornost celého světa se upírala k Dánsku. 
Proti se však spikly globální finanční krize a zájmové skupiny z jednotlivých států a komplexní dohodu zhatily. 
Teď se klimatičtí vyjednavači scházejí znovu, v Paříži, a očekávání dohody jsou neméně vysoká. 
Tentokrát však existuje slušná naděje, že dojde k robustní dohodě. 
Budu přítomen jako dánský ministr zodpovědný za klimatické otázky a jsem přesvědčen, že letošní konference se zapíše jako chvíle, kdy svět začal brát vážně snahu dostat globální oteplování pod kontrolu. 
Politické prostředí se oproti době před šesti lety výrazně liší. 
Když probíhala konference v Kodani, svět byl stále otřesen ze skutečnosti, že téměř zkolabovalo globální finančnictví, přední politici zpochybňovali, zda za změnu klimatu může lidská činnost, a průmyslové skupiny vedly kampaň proti závaznému omezování emisí. 
Dnes se globální hospodářství zotavuje, klimatologové vyvrátili poslední pochybnosti o příčinách změny klimatu a obchodní kruhy se přidaly k boji na straně životního prostředí. 
V roce 2009 se zelení podnikatelští lídři dali spočítat na prstech jedné ruky. 
Dnes se jejich řady rozrostly na armádu. 
V listopadu například společnost Goldman Sachs oznámila, že do roku 2025 investuje do zelené energetiky 150 miliard dolarů. 
Podstatně se změnila samotná dynamika vyjednávání. 
Cílem už není dospět k dohodě, která by diktovala, jakých emisních snížení musí země dosáhnout; namísto toho vytváříme rámec pro snižování emisí, který vládám umožní rozhodnout se, co jejich země může položit na stůl. 
Dohodu tak posouvají vpřed jednotlivé země. 
Uvědomily si, že důsledky nicnedělání budou závažné a že omezovat emise se v dlouhodobém výhledu vyplatí. 
Známky pokroku jsou vidět všude. 
Loni například Spojené státy a Čína uzavřely dvojstrannou dohodu o boji proti klimatu. 
USA souhlasily, že do roku 2025 sníží své emise CO2 o 26-28 % a Čína se zavázala, že kolem roku 2030 dospěje k emisnímu maximu, po němž začnou její emise klesat. 
Tento nový přístup všeobecně rozšířil rozsah klimatických vyjednávání. 
Pařížská dohoda by měla zahrnovat víc než 180 zemí a dotýkat se přinejmenším 90 % globálních emisí CO2. 
Pro srovnání, Kjótský protokol z roku 1997 se týkal necelých 15 % globálních emisí. 
Jistěže, je možné a potřebné udělat víc. 
Dánsko v boji proti změně klimatu vytrvá. 
Během příštích 25 let vzroste globální poptávka po energii téměř o třetinu, zejména v zemích mimo OECD, jako jsou Čína a Indie, a musíme se ujistit, že tato poptávka bude uspokojena co nejudržitelnějším způsobem. 
Ve snaze pomoci popohnat přechod na čistou energii by větší úlohu mohly sehrát organizace jako Mezinárodní energetická agentura. 
Zdá se, že mezinárodní společenství je na správné koleji k dosažení cíle domluveného v Kodani, totiž že do roku 2020 bude ročně uvolňovat 100 miliard dolarů klimatického financování pro rozvojové země. 
Abychom to dokázali, budeme muset zužitkovat sílu trhu a využít veřejných financí tak, aby přilákaly soukromé investice. 
V tomto ohledu by jako příklad pro ostatní mohl sloužit Dánský klimatický investiční fond, skrze nějž investuje vláda, společně s dánskými penzijními fondy, do klimatických projektů ve prospěch dánských společností. 
Tato snaha zahrne také postupné ukončení subvencí do fosilních paliv, jakož i rozvoj nových finančních nástrojů, které budou motivovat investory k samostatnému řešení problémů, aniž by spoléhali na veřejné finance. 
Pařížská dohoda by vytvořila tolik potřebný globální rámec, jejž svět potřebuje ke snížení celkových emisí skleníkových plynů. 
Přestože by ani zdaleka nepředstavovala úspěšné dovršení boje proti změně klimatu, zajistila by pevný základ pro globální přechod k zelené ekonomice. 

Budoucnost štěstí, tolerance a mládeže 
DUBAJ – V posledních dvou týdnech jsem slyšel a četl mnoho otázek, komentářů a mediálních výstupů o nedávných změnách ve vládě Spojených arabských emirátů. 
Všichni chtějí vědět, proč jsme zřídili ministerstvo štěstí, tolerance a budoucnosti a proč jsme ministryní mládeže jmenovali ženu ve věku 22 let. 
Tyto změny odrážejí, co nás naučily události uplynulých pěti let v našem regionu. 
Především jsme zjistili, že nereagovat účinně na aspirace mladých lidí, kteří představují víc než polovinu populace arabských zemí, je jako plavat proti proudu. 
Bez energie a optimismu mladých se společnosti nemohou rozvíjet a růst; jsou vlastně odsouzeny k úpadku. 
Když vlády opovrhují svou mládeží a stojí jí v cestě za lepším životem, zabouchnou dveře před nosem celé společnosti. 
Nezapomínáme, že původ napětí v našem regionu, události přezdívané „Arabské jaro,“ vycházely právě z nedostatku příležitostí, jež mladí lidé potřebují, aby uskutečnili své sny a ambice. 
Jsme hrdí na to, že SAE jsou mladá země. 
Jsme hrdí na svou mládež. 
Investujeme do ní a posilujeme její práva, protože právě ona je naší budoucností. 
Jsme přesvědčeni, že mladí lidé rychleji získávají a zpracovávají poznatky, protože vyrostli s nástroji a technikami, které jsme my v jejich věku neměli. 
Svěřujeme jim řízení naší země na cestě k novým úrovním růstu a rozvoje, a právě proto jsme teď jmenovali ministryní kabinetu ženu v jejich věku a vytvořili zvláštní radu mládeže. 
Statisíce usmrcených a miliony uprchlíků v našem regionu nás také naučily, že sektářská, ideologická, kulturní a náboženská bigotnost pouze rozdmýchává požáry běsnění. 
To ve své zemi nesmíme připustit. 
Musíme studovat, vyučovat a praktikovat toleranci – a vštěpovat ji našim dětem, jak ve vzdělávání, tak vlastním příkladem. 
Právě proto jsme jmenovali ministryni pro toleranci. 
Máme za to, že toleranci, již naše společnost projevuje, by měl formalizovat právní rámec a že naše politiky a iniciativy poskytnou význačný příklad našim sousedům. 
Když byl arabský svět vůči ostatním tolerantní a vstřícný, šel v čele: od Bagdádu přes Damašek až po Andalusii a ještě dál jsme byli nositeli vědy, znalostí a civilizace, protože základem našich vztahů se všemi civilizacemi, kulturami a náboženstvími byly humanitní hodnoty. 
Dokonce když naši předci odešli z Andalusie, přidali se k nim lidé jiných vyznání. 
Tolerance není módní slogan, ale vlastnost, již musíme ctít a vyznávat. 
Musí být součástí přediva naší společnosti, aby zabezpečila naši budoucnost a zachovala pokrok, jehož jsme dosáhli. 
Bez duchovní obnovy, která znovu prosadí hodnoty ideologické otevřenosti, rozmanitosti a vstřícnosti k jiným názorům, ať už intelektuálním, kulturním nebo náboženským, nečeká Blízký východ světlá budoucnost. 
S každým ponaučením, které přijmeme, přichází rozhodnutí, které formuje naši budoucnost. 
Víme ale také, že se můžeme ponaučit nejen pohledem do minulosti či současnosti, ale i do budoucna. 
Jednoduše řečeno, musíme přemýšlet o tom, jak bude život vypadat v ekonomice, v níž klesne význam ropy. 
Rozsáhle proto investujeme – přes 300 miliard dirhamů (81,5 miliardy dolarů) – do vytvoření soustředěnosti na cestu SAE vpřed, s cílem připravit se na diverzifikovanou ekonomiku, která osvobodí budoucí generace od závislosti na neustále kolísajícím trhu s ropou. 
K dosažení tohoto cíle je zapotřebí revidovat náš legislativní, správní a ekonomický systém, aby se zcela vzdálil závislosti na ropě. 
Potřebujeme pevnou a vhodnou regulatorní infrastrukturu, abychom pro své děti a děti našich dětí vytvořili udržitelné a rozmanité národní hospodářství. 
Napsáním tohoto komentáře chci ostatním v našem regionu vyslat jasný signál, že změna je pouze v našich rukou. 
Náš region nepotřebuje, aby jeho úpadek zastavila supersilná velmoc zvenčí; potřebujeme síly zevnitř, které dokážou překonat nenávist a nesnášenlivost, které lidem v mnoha sousedních zemích kazí život. 
Píšu, abych vyslal poselství, že vlády v našem regionu i jinde musí nově promyslet svou roli. 
Úlohou vlády není vytvářet prostředí, jež vláda dokáže řídit, nýbrž prostředí, v němž lidé mohou uskutečňovat své sny a ambice. 
Stěžejní je dát moc lidem, ne uplatňovat moc nad nimi. 
Krátce, vláda by měla tříbit prostředí, ve kterém lidé dosahují štěstí a radují se z něj. 
Debata o úloze vlády v podpoře štěstí není vůbec nová. 
Právě štěstí je tím, o co lidstvo usiluje už od úsvitu dějin. 
Aristoteles řekl, že stát je živá bytost, která vzniká snahou o dosažení mravní dokonalosti a štěstí pro jednotlivce. 
Podobně se vyjádřil Ibn Chaldún. 
Rovněž Deklarace nezávislosti Spojených států vyzvedá usilování o štěstí jako právo každého jedince. 
V současnosti Organizace spojených národů vyzývá ke změnám v kritériích, která se používají k poměřování vládního úspěchu, od ekonomických indikátorů k ukazatelům lidského štěstí a blahobytu. 
Aby význam tohoto posunu zdůraznila, vyhlásila Mezinárodní den štěstí. 
Soustředit se na štěstí je jak proveditelné, tak zcela oprávněné. 
Štěstí lze měřit a jeho vyhodnocování už je předmětem mnoha programů a studií. 
Navíc jej lze rozvíjet a jeho dosažení navázat na hmotné cíle. 
Studie prokázaly, že šťastní lidé jsou produktivnější, déle žijí a ve svých komunitách a zemích jsou motorem kvalitnějšího hospodářského rozvoje. 
Štěstí jedinců, rodin a zaměstnanců, jejich spokojenost se životem a optimismus do budoucna jsou stěžejní pro naši práci, která se dotýká všech sektorů vlády. 
Právě proto je potřebný ministr, který bude téma řídit a sledovat ve všech vládních institucích (a také poskytovat vzor pro vedení v soukromém sektoru). 
Svůj slib neděláme naprázdno. 
Utvářením prostředí, kde se člověk může opravdově rozvíjet, se vynasnažíme se vytvořit společnost, kde na prvním místě je štěstí lidí. 
Doufáme přitom, že náš recept prospěje dalším v regionu. 
Náš recept je prostý: národní rozvoj založený na stěžejních hodnotách, řízený mladými lidmi a zaměřený na budoucnost, ve které dosáhnou všichni štěstí. 

Co se stane, když je primární péče všeobecná? 
BOSTON – Dva roky po smrti svého chotě žije sedmašedesátiletá Valeria z kostarického San José sama. 
Loni jí byly diagnostikovány vysoký krevní tlak a cukrovka, které ji sice bezprostředně neohrožují na životě, avšak život s nimi vyžaduje zdravotní péči. 
Díky kvalitě primární péče na Kostarice se naštěstí Valerii daří udržovat si nezávislost a zdraví i při absenci rodiny. 
Kostarika – středněpříjmová země, která svým obyvatelům zajišťuje všeobecnou zdravotní péči, vykazuje v oblasti zdravotnictví lepší výsledky a utrácí méně než většina jiných států světa. 
Dokonce dosáhla třetí nejvyšší střední délky života na americkém kontinentu – za Kanadou a Bermudami a výrazně před Spojenými státy. 
Tajemství kostarického úspěchu odhaluje naše nová zpráva „Jak vybudovat prosperující systém primární zdravotní péče: Příběh Kostariky“. 
Jakmile Valerii diagnostikovali cukrovku, automaticky vstoupila do programu chronické diabetologické péče na spádové klinice, která se nachází deset minut chůze od jejího domu. 
Každé tři měsíce tam navštěvuje tým primární péče, který jí měří krevní tlak a dbá na to, aby byla její cukrovka pod kontrolou. 
A jednou ročně ji doma navštíví komunitní zdravotník, ubezpečí se, že je všechno v pořádku, podá jí vakcínu a sdělí jí informace o zdravém životním stylu. 
V době, kdy globální zdravotnická komunita pracuje na implementaci cílů trvale udržitelného rozvoje OSN včetně SDG 3 – který si klade za cíl zajistit do roku 2030 kvalitu života pro všechny –, nabízí Kostarika model, jehož napodobení stojí za úvahu. 
Jelikož se počet chronických onemocnění na celém světě zvyšuje a populace stárnou, stává se všeobecný přístup k dostupné péči nejvyšší prioritou. 
Mnozí pacienti se bohužel setkávají s mnohem horšími zdravotnickými výstupy než Valeria – jednoduše proto, že nemají přístup ke kvalitním službám primární zdravotní péče. 
Dobře organizované systémy primární péče – které kladou důraz na podpůrnou, preventivní a chronickou péči, kdy všeobecní lékaři fungují jako první kontaktní bod – zvyšují kvalitu a snižují fragmentaci služeb. 
Z výzkumů vyplývá, že oblasti s větším počtem lékařů primární péče vykazují nižší úmrtnost a lepší zdravotnické výsledky než oblasti s nižším počtem těchto lékařů. 
Primární zdravotní péče je rovněž klíčovou cestou k dosažení všeobecného zdravotního pojištění, což je vytčený cíl mezinárodního společenství. 
Kostarické ministerstvo sociálních věcí vybudovalo v posledních 20 letech systém primární péče, který dnes podchycuje téměř každého člověka v zemi. 
Primární poskytovatelé jsou prvními, na něž se Kostaričané obracejí se zdravotními problémy, neboť všeobecní lékaři nabízejí akutní, chronické i preventivní služby. 
Podobný systém byl úspěšně použit i v dalších zemích, jako je Nový Zéland, a umožňuje pacientům a jejich rodinám vybudovat si s všeobecnými lékaři dlouhodobý vztah. 
Kostarický přístup začal reformami v 90. letech, kdy se země odhodlala k několika jednoduchým změnám s cílem zvýšit kvalitu svých zdravotnických služeb. 
Některé z nich by mohly ostatní státy napodobit i dnes. 
Za prvé státní činitelé v San José sloučili řadu zdravotnických úřadů do jediného a vybavili ho pravomocemi v oblasti rozhodování o financích a zajišťování služeb – od vakcinací po složité operace. 
Konsolidovaný přístup by možná v každé zemi nefungoval, ale z integrovanějšího úředního přístupu by řada z nich těžit mohla. 
Za druhé rozdělila Kostarika zemi na 104 oblastí a každému občanovi přidělila tým primární péče. 
To pomohlo poskytovatelům péče přesněji sledovat vývoj ve zdravotnictví a umožnilo to jeho proaktivní a nákladově efektivní řízení. 
Za třetí vytvořily úřady víceoborové týmy primární péče, schopné zajišťovat preventivní služby, jako jsou vakcinace a osvěta, spolu s akutní a chronickou zdravotní podporou. 
Tento celostní přístup čerpá z kombinovaných poznatků lékařů, zdravotních sester, komunitních zdravotníků, farmaceutů a úředníků vyhodnocujících data. 
A konečně vytvořilo ministerstvo zdravotnictví systém, který statisticky měří kvalitu poskytované péče. 
Data se v současné době používají k průběžnému monitoringu za účelem zkvalitňování zdravotní péče v reálném čase. 
Tato čtyři zlepšení měla na systém dramatický dopad. 
Přístup k primární péči se výrazně zvýšil z 25% obyvatel na počátku 90. let na 93% v roce 2006. 
Dnes má více než 94% populace přidělen konkrétní tým primární zdravotní péče. 
Zvýšila se také kvalita, přičemž díky přírůstkům efektivity představují náklady jen zlomek toho, co platí jiné země. 
Země usilující o všeobecné pokrytí obyvatel zdravotní péčí budou potřebovat odzkoušené metody, jak zajistit kvalitnější a dostupnější péči těm, jimž se jí nedostává. 
Kostarika nabízí jeden úspěšný přístup. 
Umístěním primární péče do těžiště systému zlepšila tato země poměr obyvatel krytých zdravotní péčí i její výsledky a současně zajistila personalizovanější léčbu. 
Pro pacienty jako Valeria to znamená systém, který je dostupný, snadno použitelný a zajišťující průběžnou péči. 
Kostarické reformy nesmírně zvýšily kvalitu jejího života a ve všech koutech světa bezpochyby žije mnoho jiných pacientů jako ona, jimž by obdobný přístup mohl prospět. 

Zápas za zdraví oceánů 
NEW YORK – Oceány se mění – a není to k lepšímu. 
Dobře podložené vědecké důkazy dokládají, že jsou čím dál prázdnější, teplejší a kyselejší a v důsledku toho se mořský život dostává pod výrazný tlak. 
Máme ale i dobré zprávy: důkazy rovněž naznačují, že oceány se dokážou regenerovat a svět už se dohodl, že takový výsledek umožní. 
Světoví lídři v září 2015 přijali Cíl udržitelného rozvoje pro oceány (CUR 14) jako součást Programu OSN pro udržitelný rozvoj do roku 2030. 
Zahrnuje zásadní mety, například zmírnit acidifikaci mořských vod, zabezpečit ochranu biotopů a druhů, podstatně omezit znečišťování a potlačit nezákonný rybolov a subvence, které vedou k nadměrnému rybolovu. 
V posledku CUR 14 slibuje zachování oceánů a do budoucna zajištění jejich udržitelného využívání. 
Lze jej však splnit jedině odvážným a bezodkladným úsilím, opřeným o solidaritu mezi vládami, občany a podniky. 
Tento týden se vlády a experti sjíždějí do New Yorku, aby zahájili sestavování globální „výzvy k činnosti“ s cílem realizovat CUR 14. 
Výzva, která bude zveřejněna v červnu, na vůbec první Konferenci OSN o oceánech, by měla obsahovat pevný závazek k ochraně alespoň 30 % oceánů do roku 2030 a zajistit, aby se zbylých 70 % využívalo udržitelně. 
Členské státy OSN se také musí zavázat, že zacelením zející díry ve správě oceánů, která je vystavuje drancování, zajistí rozšíření nástrojů právní ochrany biodiverzity otevřených moří. 
Nadto se výzva musí věnovat ještě jedné prioritní oblasti: změně klimatu. 
Zdraví oceánů nebude možné zajistit bez současného řešení této naléhavé globální výzvy. 
Pro splnění CUR 14 je tedy nutné, aby mezinárodní společenství potvrdilo věrnost pařížské klimatické dohodě a oznámilo konkrétní kroky směřující k dosažení čistých nulových emisí uhlíku do roku 2050. 
Abychom se vyhnuli dalším planým slibům, všechny závazky se musí opírat o jasný plán financování a podléhat pravidelným kontrolám dodržování. 
Vlády, OSN a další aktéři by měli sestavit harmonogram dohledu a kontrol, aby zajistili, že plnění cílů bude transparentní, finančně zajištěné a v souladu s časovým plánem. 
Na podporu těchto snah naléhavě vyzýváme generálního tajemníka OSN Antónia Guterrese, aby jmenoval zvláštního představitele pro oceány, pověřeného zlepšováním jejich správy a zajištěním toho, aby byl v úplnosti naplněn potenciál CUR 14. 
Takový představitel musí dostat dostatek prostředků k odvedení potřebné práce. 
Oceány doposud trpěly desítkami let zneužívání a zanedbávání. 
Přistupovalo se k nim jako k odpadkovému koši, který je pro všechny zdarma, a švédskému stolu, kde s úbytkem jídla sílí soupeření. 
Financovali jsme jejich ničení, bez ohledu na důsledky. 
Ty však už nelze ignorovat. 
Přestože ještě v roce 2014 jsme jako tehdejší globální pověřenci pro oceány museli vést usilovnou kampaň, aby oceány získaly svůj samostatný globální cíl, dnes je těžké uvěřit, že o postavení oceánů v CUR se vůbec kdy pochybovalo. 
Stejný pocit bychom měli mít v roce 2030, až budou zcela splněny mety CUR 14. 
Jedinou cestou k tomuto úspěchu je společné úsilí – nejen ze strany pověřenců pro oceány a aktérů podobného ražení. 
Ozvat se musí lidé na celém světě a požadovat opravdové činy, které zajistí regeneraci oceánů. 
Krátce, oceány se musí stát záležitostí všech. 
Abychom tento proces dali do pohybu, vstoupili jsme do sítě Ocean Unite, která podněcuje ochranáře, podnikatelské lídry, mladé lidi a aktivisty, aby využili rostoucího zájmu o tyto otázky a vytvářeli koalice, které dokážou vytlačit zdraví oceánů na vrchol politických a ekonomických agend po celém světě. 
Tyto snahy už začínají mít vliv: občané se mobilizují na ochranu oceánů a tvůrci politik na jejich výzvy začínají reagovat. 
Teď je řada na podnikatelské komunitě, aby snažení posílila. 
Podnikatelé mají na zvrácení úpadku zdraví oceánů jasný zájem. 
Z oceánů čerpáme HDP v hodnotě 2,5 bilionu dolarů, tedy 5 % úhrnného světového HDP. 
To je ekvivalent HDP sedmé největší ekonomiky světa. 
Oceán je také celosvětově největší zaměstnavatel, který je přímou oporou živobytí více než tří miliard lidí a zdrojem potravy pro víc než 2,6 miliardy. 
Obnova oceánů je tudíž nepřekonatelnou podnikatelskou příležitostí. 
Hodnota oceánů přitom dalece přesahuje ekonomiku. 
Poskytují polovinu vzduchu, který dýcháme, a pomáhají podporovat mír a prosperitu. 
Budoucnost oceánů je budoucností světa. 
V době, kdy hrozí, že aktivní spolupráci v oblasti životního prostředí podkope politika, je boj za naše společné globální životní prostředí důležitější než kdy dřív. 
Naše zodpovědnost za zdraví oceánů je stejně hluboká, zásadní a trvalá jako naše závislost na nich. 
Tomu nemohou konkurovat žádné politické úvahy. 
Je načase, abychom se – občané, podniky i vlády – sjednotili v boji za své oceány. 

Jaká dopravní opatření fungují nejlépe v megaměstech? 
CAMBRIDGE – Urbanizace má mnoho výhod. 
Tím, že sbližuje lidi fyzicky, inspirují města inovace a stimulují příležitosti. 
Pracovníky přibližují práci a usnadňují pronikání umění a kultury. 
Výhody městského života jsou však často provázeny svou cenou. 
Možná nic není tak tíživé – a naprosto nesnesitelné – jako dopravní zácpa. 
Plné silnice a na sobě nalepené nárazníky vozidel znamenají plýtvání časem a kratší pracovní dny. 
A i nehybná vozidla stále produkují obrovské množství výfukových plynů, ničících životní prostředí a lidské zdraví. 
Mnoho vlád se snažilo přijít s opatřeními snižujícími dopravní zácpy tím, že zdražili pobyt za volantem vozidla. 
Londýn od roku 2003 úspěšně aplikuje poplatek za přetížení, zatímco Singapur chce použít GPS technologii k dohledu nad vlastní strategií pro zpoplatňování zácp . 
Takováto opatření je však obtížnější zavádět v chudších zemích, kde mnohdy chybí technologické schopnosti a infrastruktura. 
Proto obvykle rozvojové země volí více základní opatření ke zlepšení dopravních toků. 
Kupříkladu dusivé znečištění ovzduší v Dillí v Indii vedlo vládu k experimentu “sudá-lichá“: lidé mohou jezdit vozem pouze některé dny podle čísel na poznávacích značkách. 
Tento přístup měl však minimální dopad. 
Gabriel Kreindler z Massachusetts Institute of Technology ukázal, že zatímco toto opatření nepatrně snížilo zácpy, obešli ho řidiči tím, že přesedli do jiných vozidel. 
Obchodníci také začali prodávat staré značky, takže řidiči mohli měnit značky, kdy potřebovali. 
Indie se bohužel nepoučila ze zkušeností jiných zemí. 
Výzkum Lucase Davise z University of California v Berkeley již ukázal, že obdobná politika, přijatá v roce 1989 v Mexiku, znečištění vzduchu nesnížila – což byl zamýšlený cíl – ani výrazněni neuvolnila dopravní zácpy. 
Stejně jako v Dillí si domácnosti v Mexico City našly mnohé cesty, jak pravila obejít. 
S těmito chybami na paměti jsem s kolegy pracoval na studiu opatření, která by mohla být efektivnější. 
S Benjaminem Olkenem a Kreindlerem z MIT jsme zkoumali v indonéské Jakartě dopad rozšířené politiky “vozidla s velkým obsazením“ (HOV), která omezuje cestování podle obsazenosti vozidel. 
Jakarta má jedny z nejhorších dopravních kalamit na světě. 
Od raných 90. let se jakartská vláda snažila zlepšit dopravní tok pravidlem, že soukromá vozidla řízená během dopravní špičky v centru města musí být obsazena třemi nebo více pasažéry. 
Prakticky každý tímto pravidlem “tři v jednom“ opovrhoval a lidé si často stěžovali, že vytvořilo další nespokojenost, aniž by snížilo časy strávené na cestě. 
Náš výzkum se snažil kvantifikovat reálné dopady této politiky. 
Při obraně pozice, že tato politika byla omezující a neefektivní, využívali mnohdy řidiči “profesionální“ pasažéry. 
Tito “žokejové“ čekali poblíž vjezdů do Jakarty s kontrolními body “tři v jednom“ a za zhruba 15 000 rupií (1,1 dolaru) jeli s řidičem, aby tak jeho vůz vyhověl pravidlům. 
Osamělí řidiči, co potřebovali dva pasažéry, si mohli pronajmout matku s dítětem. 
Podle odpůrců této politiky bylo to, co se tvářilo jako sdílení vozidel, jeho cíleným vyhýbáním. 
Jakartská vláda nakonec souhlasila s odpůrci tohoto opatření a v dubnu 2016 ohlásila, že je pravidlo zrušeno a to na dobu neurčitou. 
Pro výzkumníky to znamenalo zlatou příležitost v analyzování dopadu opatření před jeho přijetím a ihned po jeho zrušení. 
Za tímto účelem jsme každých deset minut kontrolovali Google Maps, 24 hodin denně. 
Díky datům o dopravě v reálném čase pro každou trasu, která byla předtím omezena, jsme byli schopni zjistit, co se stalo s dopravními toky poté, co byla opatření zrušena. 
Výsledky byly neuvěřitelné. 
Navzdory tomu, co si řidiči – a nakonec i vláda – mysleli, byla politika tři v jednom ve snižování dopravních zácp velice efektivní. 
Naše údaje ukázaly, že se dopravní zácpy výrazně zvýšily poté, co byla tato politika zrušena. 
Na regulovaných silnicích Jakarty klesla průměrná rychlost z 28 km/h na 19 km/h během ranní špičky a z 21km/h na 11km/h během večerní špičky. 
Navíc jsme zaznamenali nárůst dopravy v době, která předtím regulovaná nebyla a obecně větší množství vozidel na cestách. 
Tím pádem zrušení pravidla tři v jednom způsobilo větší provoz a méně sdílení vozidel. 
Tato zjištění mají důsledky pro opatření na kontrolu dopravy v dalších městech. 
Naše údaje například naznačují, že HOV omezení v Jakartě byla efektivnější, než Londýnské zpoplatňování zácp, či přístup sudá-lichá v Dillí. 
Zjištění také svědčí o tom, že i když jakartští “žokejové“ byli viditelně přítomní, neoslabili efekt dopravního omezení. 
S rostoucími megaměsty v mnoha rozvojových zemích mohou opatření jako je jakartské tři v jednom pomoci snížit zácpy. 
Uspět však mohou pouze tehdy, pokud budou navrženy moudře, efektivně zavedeny a dobře studovány. 
Lidé budou vždy hledat cestu, jak obejít pravidla, a politici musí zvážit všechny argumenty, než se rozhodnou jít jinou cestou. 

Jak naplánovat lepší města 
NAIROBI A DUBAJ – Velká města jsou, jak svého času poznamenala americko-kanadská autorka Jane Jacobsová, motory národní prosperity a hospodářského růstu. 
Ve své současné podobě jsou však také katalyzátory nerovnosti a poškozování životního prostředí. 
Podíl obyvatel měst žijících v chudobě dnes roste, 33% jich žije ve slumech a 75% celosvětových emisí oxidu uhličitého vzniká v městských oblastech. 
Nad podobnými statistikami bychom se měli zarazit: jsou města opravdu nejlepší formou organizace lidského života? 
Mohou jí být, ale pouze v případě, že podstatně upravíme jejich plánování, výstavbu a řízení. 
Má-li růst vytvářený ve městech podporovat trvale udržitelnou a prosperující budoucnost, musí vlády a developeři znovu zaujmout k urbanizaci přístup založený na uživatelích. 
Většina velkých měst dnes nedokáže začlenit do plánovacího procesu lidi, jichž se to týká, což vede k vyčleňujícímu rozvoji. 
Vezměme si všudypřítomné developerské projekty na okrajích měst, což je charakteristický rys mnoha měst trpících špatným plánováním. 
Tyto ohyzdné mnohajednotkové projekty postavené uprostřed ničeho jsou často odříznuté od veřejné dopravy a dalších služeb, což přispívá k pocitu izolovanosti obyvatel od městského jádra. 
Podobné chyby v projektování, které mají ekonomické i sociální dopady, jsou však pouhým začátkem. 
Pro profesionály v oboru městského plánování, jako jsme my, je ještě znepokojivější, že pomýlený je celý plánovací proces – tedy otázka, jak o městech přemýšlíme, jak jsou využívána a kým. 
Ani nejlepší světová plánovací oddělení nekladou vždy na první místo veřejnost. 
Zčásti je to odraz nejistoty, komu vlastně město „patří“. 
Obyvatelé mohou označovat město za „své“, avšak vládní představitelé často jednají způsobem naznačujícím opak. 
Například vláda snažící se přilákat investice může klást rovnítko mezi hospodářské zájmy a potřeby obyvatel, a proto zmírní ekologická měřítka nebo daňovou zátěž firem. 
Taková rozhodnutí ovšem mohou vést k deurbanizaci, kdy lidé z měst odcházejí, protože se v nich snižuje kvalita života. 
Zejména propast mezi ekonomickou životaschopností a ekologickou zodpovědností může být hluboká. 
Vezměme si výrobu tradičních automobilů na benzinový pohon. 
Ačkoliv je tento typ průmyslu stále tahounem růstu některých měst, sílící obavy veřejnosti z emisí CO2 z automobilů vyvolává změny spotřebitelské poptávky. 
Firmy, které dokážou těchto posunů využít, budou mít větší potenciál k dlouhodobému růstu. 
Společnosti orientované na zisk bohužel obvykle nespatřují v budoucích generacích zákazníky zítřka. 
Jejich krátkozrakost přitom škodí nejen samotné jejich podstatě, ale má dopad i na města, neboť směňuje okamžitý zisk za kvalitu života. 
Co lze tedy udělat pro to, aby plánování měst probíhalo v souladu se zájmy jejich skutečných uživatelů – zejména jejich obyvatel? 
Většině měst chybí demokratický plánovací proces a v mnoha velkých metropolitních oblastech je nerovnost neoddělitelnou součástí sociální struktury. 
Výchozím bodem proto musí být zavedení participačního plánování. 
Klíčový význam mají programy, které zajišťují místní demokratické procesy podněcováním průhlednosti a zodpovědnosti. 
Rezidenti vybavení znalostmi a nástroji k vyjadřování svých postojů k otázkám dotýkajícím se jejich komunit jsou lepšími sousedy. 
A diskuse o otázkách plánování, která bude jejich názory zohledňovat, přinese lepší uspořádání města. 
Jelikož jsou volení představitelé všude na světě a bez ohledu na politický systém posuzováni podle kvality života v místech, na která dohlížejí, měl by být inkluzivní plánovací proces cílem každého města. 
Budou-li brát vlády i obyvatelé participační plánování jako výchozí bod, mohou přikročit k budování měst, která budou strategičtěji propojená s okolními regiony a oblastmi. 
Tento typ růstu nespočívá jen v dopravních spojeních, ale i v koordinaci politik a kroků napříč sektory, a to včetně bydlení, sociálních služeb a bankovnictví. 
Role a zodpovědnost regionů pak začne být jasněji definována a omezené prostředky se budou vyčleňovat strategicky, spravedlivě a v souladu se společnou agendou. 
Až příliš často rozhodují města o zdrojích v úřednických kamrlících, což může zvyšovat konkurenci právě mezi těmi, kteří musí spolupracovat, mají-li jimi regulované městské oblasti moudře investovat a efektivně zavádět politiky. 
Lokální autonomie lze dosáhnout pouze silnou regionální spoluprací a koordinací. 
Rozrůstání měst do krajiny (tzv. „sídelní kaše“) představuje dobrý příklad, proč je regionální přístup k plánování klíčový. 
Omezení tohoto jevu vyžaduje koordinovanou územní strategii, aby mohla města řešit společné otázky, jako jsou doprava zboží, seskupování bydlení a služeb nebo správa a rozmísťování průmyslových koridorů. 
Spolupráce municipalit může zajistit také úspory z rozsahu, neboť odrazuje zbytečnou konkurenci. 
Mnoho městských oblastí má nálepku spíše „měst pro bohaté“ než populačních center pro všechny. 
To postupně podněcuje sociální segregaci a ohrožuje bezpečnost obyvatel. 
Módní výrazy plánovačů, například „chytrá města“ nebo „trvale udržitelný sídelní rozvoj“, mají pramalý význam, pokud má z teorií tvořících jejich základ prospěch jen hrstka lidí. 
Jak předpověděla Jacobsová, „město“ zůstane ještě mnoho desítek let světovým motorem hospodářského růstu a prosperity. 
Má-li však tento motor ideálně fungovat, bude jeho mechanismus – totiž samotný proces městského plánování – zapotřebí vyladit. 

Vedlejší ztráty čínsko-americké studené války 
CLAREMONT, KALIFORNIE – Eskalující obchodní spor mezi Spojenými státy a Čínou je stále častěji považován za zahajovací ofenzívu nové studené války. 
Pokud by se však měl tento souboj titánů vyhrotit, zaznamenaly by obě strany obrovské ztráty, takže by i vítěz (s vyšší pravděpodobností by se jím staly Spojené státy) nejspíš pokládal své vítězství za Pyrrhovo. 
Nejvyšší cenu by však zaplatil zbytek světa. 
Navzdory nízké pravděpodobnosti přímého vojenského střetu mezi USA a Čínou by totiž nová studená válka přinesla tak rozsáhlé a kruté vedlejší ztráty, že by se v ohrožení mohla ocitnout samotná budoucnost lidstva. 
Bilaterální napětí už dnes přispívají k přetrhávání ekonomických vazeb, což má dozvuky v celé globální ekonomice. 
Pokud konec studené války v roce 1991 zahájil zlatou éru globální hospodářské integrace, pak počátek následující studené války mezi dvěma největšími ekonomikami světa bezpochyby povede ke štěpení a fragmentaci. 
Lze si snadno představit svět rozdělený do dvou obchodních bloků, jejichž středobodem budou obě supervelmoci. 
Obchod uvnitř bloků by mohl pokračovat, ba dokonce vzkvétat, avšak mezi bloky by existovalo jen málo vazeb, pokud vůbec nějaké. 
Také globální finanční soustava by se rozpadla. 
Administrativa prezidenta Donalda Trumpa už ukázala, jak je pro USA snadné poškozovat nepřátele (například Írán) tím, že se jim prostřednictvím sankcí odepře přístup k mezinárodní platební soustavě denominované v dolarech. 
Vzhledem k tomu se strategičtí soupeři Spojených států, Čína a Rusko – a dokonce i Evropská unie, která je americkým spojencem –, snaží vytvářet alternativní platební systémy, aby se do budoucna ochránili. 
Taková ekonomická fragmentace by v kombinaci s hlubšími geopolitickými napětími, které studená válka vyvolává, zničila světovou technologickou krajinu. 
Omezení přenosu a propojování technologií, často ospravedlňované národně bezpečnostními zájmy, by vedlo k soupeření a vzniku neslučitelných standardů. 
Internet by se rozštěpil na několik vzájemně si konkurujících domén. 
Inovace by trpěly, což by mělo za následek vyšší náklady, pomalejší modernizaci a méně kvalitní výrobky. 
První oblastí, kterou by hluboká fragmentace zasáhla, by však byly globální nabídkové řetězce. 
Ve snaze vyhnout se americkým clům by firmy, které v Číně vyrábějí nebo montují zboží směřující do USA, byly nuceny přesunout své výrobní kapacity do jiných zemí, s největší pravděpodobností do jižní a jihovýchodní Asie. 
V krátkodobém měřítku by taková vlna přesunů – Čína stojí uprostřed globálních výrobních řetězců – byla nesmírně disruptivní. 
Rozdrobené nabídkové řetězce, které by posléze vznikly, by byly mnohem méně efektivní, poněvadž žádná země se nemůže rovnat Číně v oblasti infrastruktury, průmyslové základny ani velikosti a kvalifikace pracovní síly. 
Kdyby se však USA a Čína opravdu rozhodly vstoupit do vleklé studené války, pak by hospodářské důsledky – jakkoliv strašlivé – byly nesrovnatelně méně závažné než důsledek jiný: absence dostatečně rázných kroků v boji proti klimatickým změnám. 
V současnosti Čína produkuje více než devět miliard krychlových metrů oxidu uhličitého ročně a je největším světovým emitentem. 
USA jsou s odstupem druhé; ročně emitují přibližně pět miliard krychlových metrů. 
Nedokážou-li tyto dvě země, které jsou dohromady zodpovědné za 38% ročních globálních emisí CO2, najít společnou řeč v otázce klimatu, pak je téměř jisté, že lidstvo promešká poslední šanci předejít katastrofálnímu globálnímu oteplování. 
Čínsko-americká studená válka by nesmírně zvýšila pravděpodobnost takového výsledku. 
USA by trvaly na tom, aby Čína drasticky snížila své emise, protože je v absolutních číslech největším znečišťovatelem na světě. 
Čína by reagovala tvrzením, že USA nesou za změny klimatu mnohem větší zodpovědnost, a to jak kvůli kumulativním emisím, tak kvůli emisím na obyvatele. 
Obě země by se pustily do geopolitického soupeření a žádná by nebyla ochotná ustoupit. 
Mezinárodní jednání o klimatu, která jsou už dnes neskonale náročná, by skončila patem. 
I kdyby se jiné země na nějakých opatřeních dohodly, bez přispění USA a Číny by byl jejich účinek nedostatečný. 
Jedinou nadějí, kterou by pak lidstvo mělo, by byly technologické inovace. 
Takové inovace – včetně rychlého pokroku v oblasti obnovitelné energie během posledních deseti let – však byly a jsou klíčovým způsobem závislé na relativně volném toku technologií přes hranice států, nemluvě o jedinečné schopnosti Číny rychle navyšovat produkci a snižovat náklady. 
V prostředí ekonomické fragmentace živené studenou válkou – zejména výše zmíněných omezení obchodu a přenosu technologií – by se mnohem obtížněji dosahovalo naléhavě potřebných průlomových řešení. 
Technologické vyřešení klimatických změn, které je nám už takto na hony vzdálené, by se pak v podstatě stalo chimérou. 
A největší existenční hrozba, které dnes lidstvo čelí, by se naplnila. 
Ještě není pozdě na to, aby USA a Čína změnily kurz. 
Problém tkví v tom, že Trump i jeho čínský protějšek Si Ťin-pching se při rozhodování o tom, zda ho skutečně změní, nejspíš zaměří převážně, ne-li výlučně na vlastní národní zájmy a osobní politické kalkulace. 
To je krátkozraké. 
Než tito dva vůdci neodvratně odsoudí své země k tomu, aby strávily následující desetiletí ve zničujícím konfliktu, jemuž se dalo předejít, měli by se důkladně zamyslet nad otázkou, co by to znamenalo nejen pro USA a Čínu, ale pro celý svět. 

Reciproční řešení obchodního sporu mezi USA a Čínou 
NEW YORK – Pro mnoho spojenců Spojených států nespočívají vady obchodní války prezidenta Donalda Trumpa s Čínou – po schůzce Si a Trumpa v Argentině pozastavené na 90 dnů – v motivaci, nýbrž v přístupu. 
Evropa a Japonsko se v mnohém cítí stejně ukřivděně jako Trump. 
Nedokážou si ale připustit, že pro to, aby byl globální obchodní systém – a jejich vztahy s Čínou – spravedlivější a efektivnější, mohou také hodně udělat. 
Ovšemže Čína musí podniknout kroky k reformě svých politik. 
V prvé řadě jsou čínské celní i necelní bariéry vyšší než ty, jež uplatňují USA a další země s vysokými příjmy (byť ne vyšší než u většiny rozvojových zemí se srovnatelnou výší příjmů). 
Zahraniční firmy, které chtějí působit v Číně, zase svazuje řada restrikcí, včetně omezení zahraničního vlastnictví domácích firem. 
Snížení bariér na čínském trhu by prospělo nejen zahraničním výrobcům, ale i čínským domácnostem a firmám, které používají díly z dovozu. 
Liberalizace obchodu by působila jako snížení daní, neboť by zvýšila příjmy a zlepšila efektivitu, aniž by vláda musela zvětšit rozpočtový schodek. 
Dřívější zkušenost Číny s liberalizací obchodu, po přistoupení ke Světové obchodní organizaci před 17 lety, naznačuje, že ke zvýšení nezaměstnanosti by takový krok nevedl, jestliže čínský trh práce zůstane dostatečně pružný. 
Čína by také udělala dobře, kdyby reagovala na další klíčovou stížnost a posílila ochranu duševního vlastnictví. 
Čínská vláda tvrdí, že od politiky vyžadující, aby zahraniční nadnárodní společnosti výměnou za přístup na trh sdílely své duševní vlastnictví, už před dvěma desítkami let upustila. 
Americké a evropské obchodní komory v Číně ale říkají, že skutečná praxe je jiná. 
V minulosti, kdy vlastní inovační schopnost Číny byla slabá, by silnější ochrana duševního vlastnictví znamenala pouze vyšší renty pro zahraniční firmy. 
Dnes však, kdy čínské firmy vyvíjejí vlastní cenné duševní vlastnictví a jejich globální stopa se výrazně rozrostla, by silnější, vzájemná opatření na ochranu duševního vlastnictví prospěla čínským firmám stejně jako zahraničním. 
Čína by dále měla reformovat své dotační programy a režim průmyslových politik. 
Daní a subvencí k podpoře určitých hospodářských činností využívá většina zemí. 
Podíl vládních programů, které spíš vytvářejí deformace a neefektivitu, než aby řešily nedostatky trhu, je přesto v Číně vyšší než v zemích s vysokými příjmy. 
Mezi takové politiky patří dotace upřednostňující státní firmy před soukromými, které vedou k mrhání a ztrátám produktivity. 
Vládní programy by měly být podrobeny systematičtější analýze nákladů a výnosů, aby se srovnala hrací plocha v soutěži mezi čínskými a zahraničními firmami. 
Pokud však má být globální obchod opravdu poctivý, vyspělé ekonomiky – a zejména Spojené státy – musí také zavést určité změny. 
Bariéry vůči čínskému zboží a investicím nejsou v těchto zemích tak nízké, jak se všeobecně věří. 
V USA jsou například cla z dovozu mnoha textilních a oděvních výrobků, jichž je Čína nejefektivnějším výrobcem na světě, ve 20% pásmu, mnohem vyšším než průměrná americká sazba. 
Další zvyšování účinných cel, jimž čelí čínské firmy, je antidumpingový režim využívaný často jako nástroj protekcionismu, s pravidly vychýlenými v neprospěch čínských výrobců. 
Průměrná celní sazba USA výrazně bagatelizuje skutečné sazby cel uplatňovaných na čínské zboží. 
Rovněž dohody USA o volném obchodu uměle odklánějí americkou poptávku od efektivnějších čínských výrobců k méně nákladově efektivním firmám v zemích jako Mexiko. 
Podstatou dohod o volném obchodu není navzdory slovu „volný“ v jejich názvu volnější obchod, neboť firmy ze zemí mimo jimi regulovaná území diskriminují ve prospěch někdy méně efektivních firem ze zemí zúčastněných. 
Tento efekt, jejž stávající pravidla Světové obchodní organizace dostatečně nepotlačují, podrývá efektivní alokaci zdrojů a škodí nejen pracujícím mimo oblast volného obchodu, již dohoda vytváří, ale v mnoha případech i domácnostem s nízkými příjmy uvnitř takové oblasti. 
Nadto není vždy spravedlivý, předvídatelný a průhledný ani americký režim upravující zahraniční investice. 
Co se týče označování navržených investic za hrozbu pro národní bezpečnost, kritéria jsou velice volná. 
Podle amerických právníků, kteří radí s přeshraničními fúzemi a akvizicemi, s nimiž jsem mluvil, musí čínské firmy často zaplatit 15 % navíc, aby jejich nabídka byla životaschopná, neboť procesy při prověřování obchodů zahrnujících čínské investory mohou zatěžovat dlouhá a nepředvídatelná zpoždění. 
Tímto způsobem americký režim zahraničních investic vlastně olupuje čínské firmy, které chtějí investovat v USA. 
Neefektivní či pokřivující politiky jsou zřídka jednoduše chyby. 
Je pravidlem, že slouží zájmům mocných a dobře organizovaných zájmových skupin, které se patrně budou bránit jakékoli změně. 
Pokud ale Čína a USA dospějí k velké dohodě na souboru změn v politických přístupech, které by omezily nebo odstranily pokřivení na obou stranách, mohlo by být snazší domácí odpor překonat. 
Taková spolupráce by se mohla rozšířit tak, aby pomohla dosáhnout dohody na reformách WTO, které by dále podpořily spravedlivost globální soustavy. 
Bylo by kupříkladu možné lépe harmonizovat antidumpingová pravidla s těmi domácími a vytvořit nebo posílit předpisy s cílem minimalizovat diskriminační účinky dohod o volném obchodu a znemožnit vládám používat subvencí do státních firem k obcházení pravidel WTO. 
Takový vyvážený a reciproční přístup by pomohl zmírnit napětí v oblasti přeshraničního obchodu a investic. 
Neméně důležité je, že by posílil spravedlivost a efektivitu ve dvou největších ekonomikách na planetě – a taková změna by prospěla nejen USA a Číně, ale celému světu. 

Trumpova severoamerická šaráda o volném obchodu 
WASHINGTON, DC – Když byla ohlášena Dohoda Spojené státy – Mexiko – Kanada (USMCA), na celém světě si mnozí oddechli. 
Dohoda nahrazující Severoamerickou dohodu o volném obchodu (NAFTA) znamenala, že je odvrácena naprostá katastrofa. 
Vypovězení NAFTA bez náhrady by bylo tak nákladné, že se od počátku jednalo o vzdálenou eventualitu, zcela vyloučené to však nebylo. 
Přesto nelze říct nic lepšího, než že nedojde na nejhorší. 
Byly zamítnuty či výrazně oslabeny dva z nejškodlivějších amerických návrhů. 
Zaprvé, namísto ujednání o vypršení účinnosti, které by si vynutilo opětovné vyjednávání každých pět let, se strany dohodly na 16tileté účinnosti a revizi úmluvy každých šest let. 
Jelikož harmonogram prodlužování účinnosti po pěti letech by vytvořil obrovskou nejistotu pro firmy i vlády, je třeba 16tiletou výminku přivítat. 
Teprve se ovšem uvidí, co přinese přezkum po šesti letech. 
Zadruhé, podařilo se zachránit, byť v rozředěné podobě, mechanismus k řešení sporů vetknutý do „Kapitoly 19“, jejž Trumpova administrativa chtěla odstřelit. 
Toto ustanovení bude poskytovat určitý nárazník – konkrétně Kanadě – proti antidumpingovým clům a jiným ochranářským opatřením. 
Z dalších, drobných změn v rámci USMCA oproti NAFTA byla většina dohodnuta už během vyjednávání o Transpacifickém partnerství, od něhož americký prezident Donald Trump po nástupu do funkce ustoupil. 
Na USMCA je tedy celkem málo hodného doporučení. 
Zřetelně to lze vidět na tom, že hlavním tahákem dohody podle Trumpovy administrativy je ústupek Kanady, že dalšímu vývozu z USA otevře asi 3,6 % ze svého mlékárenského trhu v hodnotě 16,3 miliardy dolarů. 
Spojené státy na oplátku souhlasily, že budou z Kanady dovážet víc arašídů a cukru, takže možná klesne import z jiných zemí. 
Americká cla z dovozu oceli a hliníku z Mexika a Kanady přitom zůstanou zachována. 
Američtí vyjednavači se v celém procesu zaměřili zejména na automobilový průmysl. 
USMCA mimo jiné omezí počet vozidel, která lze importovat do USA, což ve výsledku otevírá dveře řízenému obchodu. 
Zatím není jasné, jak se budou dovozní kvóty přidělovat; téměř každý systém přidělování kvót bude ale upřednostňováním zavedených firem oproti nováčkům potlačovat konkurenci a novátorství. 
Trumpovými deklarovanými cíli při vyjednávání o změně NAFTA – je-li „vyjednávání“ správné slovo tam, kde hrubián napadá své menší sousedy, dokud nepřistoupí na jeho požadavky – bylo snížit americké bilaterální schodky obchodu s Kanadou a Mexikem a „dostat zpátky domů slušná pracovní místa“. 
Měřeno těmito kritérii je nová dohoda velkolepý nezdar. 
Jak ví každý ekonom, deficit u zboží a služeb je makroekonomický jev odrážející domácí výdaje a úspory země. 
Chtějí-li USA ztenčit celkový schodek, musí buď snížit výdaje, anebo zvýšit úspory. 
V USMCA není nic, co by to zajistilo. 
Nadto dohoda pravděpodobně víc pracovních míst v USA zničí než vytvoří. 
Nové kritérium pravidel původu zboží, které vyžaduje, aby 75 % dovážených vozidel bylo vyrobeno v Severní Americe (v NAFTA se jednalo o 62,5 %), patrně sníží zaměstnanost, neboť zvýší výrobní náklady. 
Totéž platí pro ustanovení požadující, aby 40-45 % hodnoty vozidla do roku 2023 vytvářeli dělníci vydělávající minimálně 16 dolarů za hodinu – což je sazba vysoko nad výdělky, jaké mohou mexičtí automobiloví zaměstnanci očekávat. 
Ovšemže mexičtí producenti se zřejmě rozhodnou raději nést náklady 2,5% amerického cla na dovážená vozidla než plnit požadavky na původ zboží či mzdy (odtud nutnost dovozních kvót). 
Každopádně však obě opatření plošně sníží konkurenční schopnost severoamerických producentů. 
Automobilky v Asii a Evropě jsou nejspíš při vyhlídce na zvýšení odbytu u vytržení. 
Ve třetích zemích, ba možná že i na samotném trhu v USA právě získali nad severoamerickými výrobci výhodu. 
Co se týče zahraničních automobilek působících v USA, veškerá zařízení produkující vstupy určené pro zahraniční trhy se téměř jistě přesunou jinam. 
Toto stěhování, společně s vyšší cenou aut v USA, dál sníží celkovou produkci vozů v USA, a tedy zaměstnanost v automobilovém průmyslu. 
I kdyby ovšem američtí výrobci dílů produkci rozšiřovali, měli by tendenci raději co nejvíc automatizovat než přijímat další zaměstnance. 
Jeden z hlavních přínosů NAFTA byl v tom, že vytvářela prostor pro integrované dodavatelské řetězce napříč Severní Amerikou. 
Americké automobilky získaly přístup k dílům náročným na pracovní síly za nižší cenu z Mexika; mexičtí výrobci zase získali přístup k lacinějším kapitálově náročným dílům z USA. 
Ve výsledku severoamerický automobilový průmysl mezinárodně zlepšil své konkurenční postavení. 
USMCA efektivní dodavatelské řetězce vzniklé za NAFTA nezničí, ale zvýší jim náklady, a tedy podetne tuto výhodu. 
V krátkodobém výhledu USMCA příliš mnoho nezmění. 
Viděno dlouhodobě však nejspíš sníží zaměstnanost v USA, ztenčí podíl Severní Ameriky na globálním automobilovém trhu a podkope důvěryhodnost Ameriky v oblasti mezinárodního obchodu – a přitom nikterak nesníží schodek běžného účtu USA. 
Celkově tedy existuje dobrý důvod domnívat se, že Trumpem vyjednaná změna napáchala závažné škody. 
Vůbec nejdůležitější je to, že ostatní vlády si teď budou muset klást otázku, proč by měly vyjednávat se zemí, která uzavřené dohody po libosti cupuje. 
Do roku 2017 byly USA globálním lídrem v oblasti liberalizace obchodu; to už neplatí. 
I kdyby nátlak na přátele a spojence, aby zasedli k vyjednávacímu stolu, skutečně prospěl americkému obchodu, za ztrátu měkké moci USA by to ani tak nestálo. 

Osvobození novinářů neznamená svobodný tisk 
NEW YORK – Během půldruhého roku v úřadu učinil uzbecký prezident Šavkat Mirzijojev ze svobody tisku určující bod svého reformního programu. 
Po 27 letech cenzury a vlády tvrdé ruky zesnulého prezidenta Islama Karimova jsou dnes sdělovací prostředky v Uzbekistánu svobodnější než kdykoliv dříve. 
Další pokrok však nebude záviset jen na slibech reformně orientovaného prezidenta; vyžádá si skoncování s odkazem obtěžování, zastrašování a věznění, jež desítky let trápily novináře v zemi. 
A také bude znamenat odškodnění těch, kdo trpěli nejvíce, mimo jiných Jusúfa Ruzimuradova a Muhammada Bekjanova, dva z nejdéle vězněných novinářů na světě. 
Patnáctého března 1999 byli Ruzimuradov s Bekjanovem zatčeni, když pracovali pro deník Erk, uzbeckojazyčné opoziční noviny se sídlem v ukrajinském Kyjevě. 
Ruzimuradov pracoval v deníku jako reportér a Bekjanov jako hlavní editor. 
Po zatčení byli oba mučeni a posléze vydáni do Uzbekistánu, kde dostali nepodmíněné tresty na základě smyšlených obvinění z distribuce zakázaných novin a plánování státního převratu. 
A zatímco Bekjanovův případ svět bedlivě sledoval, Ruzimuradovův osud zůstával během většiny jeho věznění obestřený tajemstvím. 
Moje organizace s názvem Výbor na ochranu novinářů (CPJ) o jeho zatčení věděla, ale v posledních letech si nikdy nedokázala ověřit, kde je zadržován nebo jaký je jeho zdravotní stav. 
Každoročně jsme ho zařazovali do našeho výročního přehledu vězněných novinářů, ale snaha o ověření, zda je vůbec naživu, vždy narážela na hradbu mlčení. 
Během celého období Karimovova autoritářského vládnutí přinášel mezinárodní boj za uvězněné novináře pramalé výsledky. 
O prezidentovi bylo známo, že jakýkoliv odpor tvrdě trestá a že osobně dohlížel na uvěznění svých kritiků včetně členů vlastní rodiny. 
Karimovova smrt v září 2016 se však stala příležitostí ke změně. 
V lednu 2017 napsal CPJ otevřený dopis, v němž vyzval nového prezidenta k propuštění všech novinářů, které nechal jeho předchůdce zavřít; na našem seznamu figurovali i Bekjanov s Ruzimuradovem. 
O měsíc později byl Bekjanov propuštěn. 
A v únoru 2017 se propuštění konečně dočkal i Ruzimuradov. 
Nedávno jsem s Ruzimuradovem o jeho věznění mluvila. 
Dnes je mu 53 let a tvrdí, že se chce jednou vrátit k žurnalistice. 
Momentálně se však soustředí na to, aby se zotavil z traumatu, které ve vězení utrpěl. 
Stále je zesláblý; během devatenáctiletého věznění byl v rámci trestu nucen nosit miliony cihel. 
Na protest proti svému uvěznění často držel hladovku a dodnes trpí komplikacemi spojenými s akutní tuberkulózou. 
A třebaže je navenek svobodný, vláda i nadále omezuje volnost jeho pohybu. 
Ačkoliv Mirzijojev podnikl určité kroky ke zlepšení bilance lidských práv v zemi, stále v některých aspektech napodobuje politiku svého předchůdce vůči novinářům. 
Někteří aktivisté dokonce začali nazývat žurnalistiku „otočnými dveřmi“ útisku v Uzbekistánu. 
Pouhých pár měsíců před Ruzimuradovovým propuštěním byli například zatčeni další dva novináři za protistátní činnost. 
Nezávislí žurnalisté Bobomurod Abdullajev a Hajot Nasriddinov čelili obvinění ze „spiknutí s cílem svrhnout ústavní režim“. 
Naštěstí byli oba muži minulý měsíc propuštěni, když soud nejvážnější obvinění zrušil. 
Byl to přelomový případ v zemi, která není na soudní rozhodnutí vyznívající ve prospěch novinářů zvyklá. 
Vzhledem k tomuto vývoji jsem optimističtější než kdykoliv dříve, že Mirzijojev je skutečně odhodlaný pomoci Uzbekistánu změnit kurz. 
Podle našeho průzkumu nejsou v Uzbekistánu poprvé za posledních dvacet let za mřížemi žádní novináři. 
Počet vězněných novinářů by však nikdy neměl být měřítkem dodržování svobody tisku v dané zemi. 
Úřady a instituce se dnes musí zasadit o to, aby novináři mohli dělat svou práci bez obav z represí. 
Oficiální omluva těm, kdo byli vězněni, by všem vyslala jednoznačný signál. 
Pomohlo by i odškodnění. 
Ruzimuradov a Bekjanov utratili od svého propuštění obrovské částky za zdravotní péči, protože si téměř dvacetileté věznění vybralo daň na jejich zdraví. 
Bekjanov navíc kličkuje byrokratickým minovým polem, když se snaží získat zpět majetek, který mu úřady po odsouzení zabavily. 
Mají-li být Mirzijojevovy sliby něčím více než jen prázdnými slovy, musí se prezident zaručit, že žádný další novinář nepozná křivdy, které zažili tito dva muži. 
Jejich příběh by se měl v Uzbekistánu neustále připomínat, aby se už nikdy neopakoval. 

Očkování proti chudobě 
ŽENEVA – Možnost zvolit si mezi život ohrožující chorobou a doživotním ochromujícím zadlužením není pro většinu lidí vůbec žádná možnost volby. 
Přesto jsou každoročně stamiliony lidí po celém světě nuceny si vybrat, kvůli drtivě vysokým nákladům na lékařské ošetření. 
Nejhůře postiženi nejsou paradoxně ti, kdo za lékařskou péči platí nejvíc, nýbrž ti, kdo žijí v nejchudších částech světa. 
Přestože jsou země jako Spojené státy nechvalně proslulé vysokými výdaji za lékařská ošetření a zdravotnické dluhy patří k hlavním příčinám osobních bankrotů, lidé žijící v chudých zemích ve skutečnosti vydávají za zdravotní péči v poměru ke svému příjmu víc. 
A jelikož zdravotní pojištění není k dispozici nebo je příliš drahé a úpadková ochrana obvykle vůbec neexistuje, velice často jsou i s rodinami nakonec vehnáni do chudoby. 
Této tragédii, postihující některé z nejohroženějších lidí na světě, by bylo možné se v mnoha případech zcela vyhnout. 
Nová studie, v únoru zveřejněná v časopise Health Affairs, naznačuje, že existuje jiná možnost: v mnoha případech lze účtům za lékařskou péči preventivně předejít širokým a dostupným využitím vakcín. 
Že jsou vakcíny jedním z nejúčinnějších způsobů jak předcházet nemocem a úmrtím, už víme a nová studie přináší další podpůrné důkazy. 
Modelováním zdravotních a ekonomických účinků dětského očkování u deseti nemocí ve 41 nejchudších zemích vědci dospěli k odhadu, že v letech 2016 až 2030 vakcíny zabrání 36 milionům úmrtí. 
Jejich analýza ale zjistila ještě něco dalšího: během téhož období také očkování předejde propadu 24 milionů lidí do chudoby kvůli nákladům na lékařské ošetření. 
Světová banka definuje „chudobu“ jako příjem domácnosti nižší než 1,90 amerického dolaru denně. 
Podle Světové zdravotnické organizace (WHO) náklady na zdravotní péči každoročně pod tuto hladinu potopí až 100 milionů lidí a dalších 150 milionů se potýká s „katastrofálními náklady na zdravotní péči“, definovanými jako zdravotnické výdaje polykající 40 % rozpočtu domácnosti po uspokojení základních potřeb. 
To vše zdůrazňuje důležitou roli, již očkování musí sehrávat při potlačování chudoby. 
Skutečnost, že studie zjistila, že největší přínosy z vakcinace měli nejchudší, naznačuje nejen to, že chudší lidé jsou méně chránění a je u nich vyšší riziko vzniku chorob, jimž lze předcházet, ale také to, že účinek na jejich životy je potenciálně vyšší. 
To je pro vlády v zemích s nízkými příjmy příležitost, protože to ukazuje, čeho by v oblasti zlepšování zdravotní rovnosti a potlačování chudoby mohly dosáhnout, pokud budou usilovat o vyšší proočkovanost v chudších a okrajovějších komunitách. 
Zajištěním cenově dostupné kvalitní zdravotní péče pro všechny, bez ohledu na příjem, navíc vlády mohou udělat důležitý krok k všeobecnému zdravotnickému pokrytí (UHC). 
Je to tím, že národní imunizační programy mohou působit jako platformy, na nichž lze vystavět systém primární péče. 
Imunizace dětí s sebou přináší dodavatelské řetězce, chladící zařízení, školený zdravotnický personál, vedení lékařských záznamů, sledování dat, dohled nad nemocemi a mnoho dalšího. 
Když tedy komunita získá přístup k imunizaci dětí, není často daleko k tomu, že se jí dostane také přístupu k dalším službám, například péči o novorozence a matky, výživovým doplňkům, preventivním opatřením proti malárii a osvětě v oblasti sexuálního a reprodukčního zdraví. 
Nadto mají imunizační programy obrovský dosah. 
Díky globálním zdravotnickým organizacím, jako jsou WHO, UNICEF a vakcinační aliance Gavi, už je očkování jednou ze všeobecně nejdostupnějších zdravotnických intervencí vůbec. 
Vzhledem k tomu, že přístup k rutinnímu očkování – tedy třem aplikacím vakcíny proti záškrtu, tetanu a černému kašli – má dnes 80 % nejchudších dětí světa, máme už zdravotnickou základnu, na níž lze UHC stavět, dokonce i v těch nejkomplikovanějších zemích. 
A jak teď plyne ze zmíněné nové studie, imunizace hraje ještě další, nepřímou úlohu. 
Za neexistence vládou hrazeného národního zdravotnictví či finančně dostupného zdravotního pojištění má rutinní imunizace hluboký finanční účinek, neboť prostřednictvím prevence nemocí chrání miliony lidí před tím, aby zdravotní péči vůbec potřebovali. 
Tato studie se opírá o rostoucí soubor důkazů, že vakcíny nejen zachraňují životy, ale také budují ekonomiky. 
Dřívější studie odhadly, že každý dolar investovaný do vakcín ušetří 16 dolarů v nákladech na zdravotní péči, ušlých mzdách a produktivitě ztracené kvůli nemoci anebo 44 dolarů, pokud bereme v úvahu obecnější přínosy toho, že lidé žijí déle a zdravěji. 
Tato nová studie teď však dokládá, jaký hmatatelný dopad to má na životy lidí. 
Během příští dekády a půl vakcíny zachrání miliony rodin před zoufalým utrpením krajní chudoby. 
Máme o důvod víc k usilovné práci na tom, abychom naplnili obrovský potenciál imunizace. 

Očkování pro stárnoucí populaci 
SEATTLE – Světová populace roste – a stárne. 
V době, kdy se senioři blíží k početní převaze nad mladými – do roku 2050 bude na světe téměř třikrát více lidí nad 65 let než těch pod 4 roky – se mnoho lidí bojí, že se zátěž na vládní rozpočty, zdravotní systémy a ekonomiky stane neudržitelnou. 
Existuje však něco, čím bychom toto břemeno mohli zmírnit: zlepšení zdraví seniorů. 
Tím, jak stárneme, prochází naše těla komplexními změnami, které (mimo jiné) progresivně oslabují naši schopnost reagovat na infekce a vytvářet si imunitu – nazývá se to immunosenescence. 
Proto mívají choroby u starších dospělých těžší průběh a větší dopad na kvalitu života, postižení a úmrtnost, než ty samé choroby u mladších pacientů. 
Jednoduše řečeno, stárnoucí imunitní systém dospělých potřebuje zálohu. 
A to je moment, kdy přichází ke slovu očkování. 
Vakcíny jsou nejčastěji diskutovány v kontextu mladých dětí, které by měly dostat soubor očkování proti nemocím jako je dětská obrna či spalničky. 
Dětské očkování je jedním z největších úspěchů medicíny dvacátého století, nemluvě o tzv. populační imunitě (nepřímá ochrana celých společenství prostřednictvím očkování většiny jejich členů, včetně těch, kdo očkovaní být nemohou z důvodů jako je nemoc či věk). 
Dospělým nic nebrání využít výhod této vědy. 
Ve skutečnosti by se tak dostali k dalekosáhlým výhodám – včetně ochrany jejich rodin a sousedů. 
Doposud se tak však děje jen u mála z nich. 
Dospělí potřebují pochopit, že některým běžnějším infekcím, které jim hrozí, se dá předcházet očkováním. 
Například pásový opar, infekce, která může postihnout kohokoliv, kdo v životě prodělal plané neštovice (což je celosvětově 95% dospělých). 
Ve Spojených státech dostane pásový opar někdy během života zhruba jedna třetina populace. 
Případ pásového oparu může být relativně benigní a únosný pro někoho v třicátých letech života. 
Choroba je však mnohem běžnější u lidí nad 50 a pro ně může být velice bolestivá. 
Starší lidé s pásovým oparem mohou zažívat chronické potíže a závažné komplikace, které komplikují spánek či jiné běžné denní aktivity. 
Pokud by byli očkováni – Centrum pro kontrolu chorob a prevenci doporučuje očkování v 60 roce života – mohli by se těmto bolestivým a někdy vysilujícím podmínkám vyhnout. 
Chřipka je další chorobou, které se dá předejít očkováním. 
Zatímco virus chřipky může způsobit chorobu u lidí jakéhokoliv věku, starší lidé (65 a více) jsou postihováni nepoměrně více, co se týká úmrtí a hospitalizace, kdy jsou ti nejstarší tou nejrizikovější skupinou. 
Problém je, že starší lidé mají větší pravděpodobnost onemocnět jednou či více jednou či více základními chorobami, jako je diabetes nebo onemocnění srdce. 
Výsledkem je, že mají také větší pravděpodobnost závažněji prožívat komplikace při chřipkovém onemocnění. 
Systematická analýza u starší populace ukázala, že očkování proti chřipce – které musí být prováděno ročně, aby pokrylo stále nové druhy – není jen úspěšné v ochraně proti nakažením chřipkou, ale také nákladově efektivní. 
A výčet zde nekončí. 
Záškrt, který způsobuje aerobní, gram-pozitivní bakterie Corynebacterium diphtheria, je akutní chorobou zprostředkovanou toxinem, která se může projevit jako infekce horní části dýchacího traktu, nebo jako kožní infekce. 
Nejvíce komplikací u záškrtu – jako je myokarditida (zánět střední vrstvy srdce) a neuritida (zánět periferních nervů) – lze připsat efektu toxinu. 
Celková míra úmrtnosti je 5-10%, s vyšší mírou u lidí mladších pěti a starší 40 let. 
Tetanus, běžně znám jako “strnutí šíje“, je bakteriální onemocnění postihující nervový systém a způsobující bolestivé napnutí svalů celého těla. 
Nevede sice k vysokým číslům úmrtí u seniorů, nicméně vzhledem k tomu, že se mu dá zabránit, tak jakékoliv číslo vyšší než nula je neakceptovatelné. 
No a pak je tu černý kašel. 
Nevíme přesně rozsah, v jakém postihuje seniory, protože jde o slabě diagnostikovanou a popisovanou chorobu napříč věkovými skupinami. 
Ale Advisory Committee on Immunization Practices si myslí, že zatížení touto chorobou je nejméně stokrát vyšší, než se doposud uvádělo. 
Očkování Tdap, které chrání dospělé proti záškrtu, tetanu a černému kašli by tuto zátěž mohlo významně snížit. 
Další vakcína s názvem Td chrání proti tetanu a záškrtu, ale ne proti černému kašli. 
Měla by být obnovována každých 10 let. 
No a konečně existuje také pneumokokové onemocnění, bakteriální infekce způsobená Streptococcus pneumoniae, který může vyvolat zápal plic, meningitidu či infekci v krevním řečišti (sepsi). Podle toho, jaké se vyskytnou komplikace, mohou pak symptomy zahrnovat kašel, náhlý nástup horečky, bolest na hrudi, zimnice, dušnost, ztuhlý krk, dezorientaci a citlivost na světlo. 
Pneumokoková onemocnění mohou vést k poškození mozku, hluchotě, poškození tkání (někdy dokonce vyžadující amputaci končetin) a smrt. 
Jen v samotných Spojených státech zabíjí zápal plic, infekce krevního řečiště a meningitida ročně desítky tisíc lidí, včetně 18 000 dospělých ve věku 65 a více. 
Dva hlavní typy vakcíny pro tuto věkovou kategorii proti pneumokokovým chorobám – 23 složková pneumokokální polysacharidová vakcína (PPV23) and pneumokokální sdružená vakcína (PCV13) – by situaci mohly zlepšit. 
Díky imunizačním programům dětí umírá každý rok méně dětí na choroby, kterým se dá předejít očkováním. 
Stejná, soustředěná snaha je nyní zapotřebí k vytvoření stejného užitku u dospělých, zejména u seniorů. 
Tím, že se na očkování budeme dívat jako na celoživotní prioritu, můžeme lidem pomoci zůstat aktivní a produktivní tak dlouho, jak to bude možné, z čehož budou mít užitek oni, jejich společnost a celý svět. 

Vojna a mír – a voda 
WASHINGTON, DC – Indii v současnosti sužuje nejhorší krize přístupu k vodě za poslední roky; závažné sucho podle odhadů postihuje 330 milionů lidí – čtvrtinu tamní populace. 
Také Etiopie zápasí s nejhorším suchem za poslední desítky let, které už přispělo k odumření mnoha plodin, což vyvolává nedostatek potravin, který teď zasahuje zhruba desetinu tamních obyvatel. 
Za takových okolností je riziko napětí kvůli zdrojům vysoké. 
V minulosti sucha této intenzity vedla ke střetům, a dokonce válkám mezi sousedícími komunitami a státy. 
Jedna z prvních v zaznamenaných dějinách propukla před asi 4500 lety, když městský stát Lagaš – vklíněný mezi řeky Tigris a Eufrat v dnešním Iráku – odklonil vodu od sousedního města Umma. 
Soupeření o vodu vyvolávalo násilné potyčky ve starověké Číně a rozdmýchávalo politickou nestabilitu ve faraonském Egyptě. 
Dnes jsou opravdové války mezi zeměmi kvůli vodním zdrojům neobvyklé, vzhledem k dokonalejšímu dialogu a přeshraniční spolupráci. 
Uvnitř jednotlivých zemí však začíná být soupeření o nedostatkovou vodu běžnější příčinou nestability a střetů, zejména proto, že změna klimatu zesiluje závažnost i četnost extrémních povětrnostních událostí. 
Jak podrobně uvádíme v naší nové zprávě „Na suchu: Změna klimatu, voda a ekonomika,“ omezená a kolísavá dostupnost vody snižuje hospodářský růst, vede k migraci a vyvolává občanské střety, které dále rozdmýchávají potenciálně destabilizační migraci. 
Tento cyklus je v některých regionech zřejmý už desítky let. 
Například v subsaharské Africe v posledních 20 letech často po období slabých dešťových srážek následovaly vzestupy násilí, občanských válek a změn režimů. 
V mnoha částech venkovské Afriky a Indie úbytek srážek působí jako „pohnutka k odchodu“ vyvolávající vnitrostátní či přeshraniční migraci do vodou lépe zásobovaných míst, často do měst, což vyvolává nové sociální tlaky, neboť narůstá počet přesídlených osob. 
Ve zprávě předvídáme, že by nedostatek vody mohl zesilovat rizika konfliktů a přiživovat periody střetů, násilí a stěhování kvůli zdrojům, zejména v regionech, které už dnes sužuje vodní stres, například na Blízkém východě a v africkém Sahelu, kde je zemědělství stále důležitým zdrojem zaměstnanosti. 
Naštěstí existuje způsob, jak tomuto koloběhu chudoby, strádání a střetů předejít. 
Pokud země v současnosti podniknou kroky k zavedení účinných vodohospodářských politik a postupů, opřených o dobře nastavené pobídky, dokážou nejen zvrátit sklouzávání do stavu nouze o vodu, ale také zvýšit tempa hospodářského růstu až o šest procentních bodů ročně. 
Jednou zemí sužovanou nedostatkem vody, která uskutečňuje opatření usilující o zlepšení odolnosti vůči změně klimatu, je Maroko. 
V letech slabých dešťových srážek orgány marockých povodí přiřadily nejnižší prioritu zavlažování plodin, nejžíznivějšímu spotřebiteli tamní vody. 
Zemědělství má ale samozřejmě nadále zásadní význam pro nasycení obyvatel. 
Vláda proto investuje do modernizace zavlažovací infrastruktury, aby zemědělcům zajistila efektivnější vodohospodářské služby, které jim umožní snáze se přizpůsobit výkyvům v dostupnosti vody. 
Marocké úřady také pracují na zlepšení managementu podzemních vod, aby předešly jejich nadměrné spotřebě. 
Rolníci provozující zemědělství závislé na deštích dostávají podporu, která jim pomáhá lépe využívat srážek, například zaváděním klimaticky odolných postupů jako je přímý výsev, což oproti sklizni, kterou by v suchých letech zajistily tradiční postupy, vede k vyšším výnosům. 
Poselství z Maroka – a z naší zprávy – spočívá v tom, že s promyšlenými vodohospodářskými politikami a intervencemi si země mohou zajistit klimaticky odolnou a vodohospodářsky zajištěnou budoucnost. 
Jádrem účinných strategií přístupu k vodě bude kvalitnější plánování alokace vodních zdrojů, zavedení pobídek ke zvýšení efektivity, investice do infrastruktury zajišťující vyšší vodohospodářskou bezpečnost a lepší plánování měst, řízení rizik a zapojení občanů. 
Právě tuto agendu bude prosazovat nedávno vytvořený Mezinárodní panel na vysoké úrovni pro vodohospodářství, sestávající z hlav deseti států, aby napomohl lepšímu globálnímu hospodaření s vodou. 
Samozřejmě že ne všechny země budou k vodohospodářsky jisté budoucnosti postupovat po téže stezce. 
Při sestavování strategií však mohou u ostatních hledat nápady a poučení, co se osvědčilo – a co selhalo. 
Budou-li vlády po celém světě jednat rázně a prozíravě, dokážou se účinně vypořádat s přirozenými mezemi a nejistotami postihujícími zdroje vody a zajistit, aby jejich občané a ekonomiky byli připraveni na to, co je může v budoucnu potkat. 

Voda jako mírová síla 
MUMBAÍ – K výměně stráží ve 38. poschodí budovy Organizace spojených národů v New Yorku, kde funkci generálního tajemníka OSN od Pan Ki-muna převzal António Guterres, došlo v době, kdy představa míru a konfliktu prochází jemnou proměnou. 
Konkrétně se začíná náležitě uznávat úloha přírodních zdrojů, zejména vody. 
Tato změna pomalu přicházela už dlouho. 
Pan i jeho předchůdce Kofi Annan už zhruba dvě desítky let tvrdí, že ochrana a sdílení přírodních zdrojů, zejména vody, má pro mír a bezpečnost zásadní význam. 
Až loni v listopadu však téma získalo všeobecné uznání, když Senegal, předsedající ten měsíc Radě bezpečnosti OSN, uspořádal vůbec první oficiální debatu OSN o vodě, míru a bezpečnosti. 
Na debatě, otevřené všem členským státům OSN, se sešli zástupci 69 vlád, kteří společně vyzvali, aby se voda změnila z potenciálního zdroje krize v nástroj míru a spolupráce. 
Několik týdnů nato Guterres jmenoval svou náměstkyní Aminu Mohammed, bývalou nigerijskou ministryni životního prostředí. 
Sílící uznání strategického významu vody je odrazem globálního dění. 
Během posledních tří let přehrady Tabqa, Tišrín, Mosul a Fallúdža na řekách Tigris a Eufrat dobyl Islámský stát (ISIS). 
Následně nad nimi ISIS opět ztratil kontrolu, ale vždy je stihl zneužít k zaplavení či vyhladovění obyvatel po proudu, aby je přinutil se vzdát. 
Mnozí analytici doufají, že ISIS bude během příštích několika měsíců z Iráku a Sýrie vytlačen. 
To ale neznamená, že se uskupení rozpadne; právě naopak, mohlo by nejspíš přesídlit do příhraničních oblastí mezi Libyí a Čadem a ohrožovat města a vodohospodářská zařízení na západě Afriky. 
Tuto taktiku nevyužívá výhradně ISIS. 
Extremistické skupiny v jižní Asii také vyhrožovaly útoky na vodohospodářskou infrastrukturu. 
Využít vodních zdrojů k získání strategické výhody navíc samozřejmě mohou i státní aktéři. 
Význam vody v jedenadvacátém století – srovnatelný s ropou ve století dvacátém – lze stěží nadsadit. 
Někteří strategičtí experti jej přesto nadále podceňují. 
Skutečnost je taková, že ropa má alternativy jako zemní plyn, větrnou, solární a jadernou energetiku. 
Naproti tomu z pohledu průmyslu a zemědělství, jakož i pití a hygieny, jedinou alternativou k vodě, jak to kdysi vystihl bývalý slovinský prezident Danilo Türk, je voda. 
Totéž platí pro obchod. 
Vezměme si řeku Chagres. 
Byť se to možná všeobecně neví, má zásadní význam, neboť zásobuje Panamský průplav, skrze nějž protéká 50 % obchodu mezi Asií a Amerikami. 
Riziko přirozeného vyčerpání průtoku řeky v příštích sto letech nehrozí, ale v případě bezpečnostní krize ve Střední Americe by jej mohly ovládnout zlomyslné síly. 
Důsledky pro globální ekonomiku by byly obrovské. 
Konsenzus ohledně nutnosti chránit vodohospodářské zdroje a zařízení v zónách konfliktu je jasný. 
Méně jasné je jak v této věci postupovat. 
Na rozdíl od balíčků s léky a potravinami nelze vodu v zónách konfliktu shazovat z letadel. 
Mírové sbory OSN jsou přitom zle přetížené. 
Mezinárodní výbor Červeného kříže dojednává bezpečné přesuny techniků, kteří kontrolují a opravují škody na vodovodních a akumulačních soustavách v Iráku, Sýrii a na Ukrajině, ale každý průjezd je nezbytné dojednat se znesvářenými vládami a vůdci vzbouřenců – což je dlouhý a těžkopádný proces. 
Lepším přístupem by bylo, kdyby velmoci, které mají značný vliv, v oblastech vleklých konfliktů dojednávaly krátkodobá příměří, cíleně k opravě a obnově vodohospodářských soustav. 
Aby se k takovému přístupu otevřela cesta, Rada bezpečnosti OSN bude muset prohlásit vodu za „strategický zdroj lidskosti“ a přijmout rezoluci na ochranu vodních zdrojů a zařízení, podobnou rezoluci č. 2286, schválené loni v květnu na ochranu zdravotnických zařízení v ozbrojených konfliktech. 
Dlouhodobě bude zapotřebí, aby země sdílející soustavy na březích vod vytvořily regionální bezpečnostní uspořádání k zachování a na ochranu jejich zdrojů. 
Bude-li se kolektivní ochrana opírat o správu vod založenou na součinnosti, mohla by se voda, často zdroj soupeření a střetů, stát nástrojem přispívajícím k míru a spolupráci. 
V čele tohoto hnutí je Denis Sassou-Nguesso, prezident Konžské republiky, který vede skupinu osmi vlád ke zřízení Modrého fondu pro Konžskou pánev. 
Bude-li Fond úspěšný, přispěje ke zmírnění změny klimatu, vytvoří nové cesty k zaměstnanosti navázané na řeku a podpoří kolektivní bezpečnost v nestabilním regionu. 
Africký akční summit v Marrákeši před dvěma měsíci označil Fond za jednu ze čtyř klíčových myšlenek, které mohou proměnit kontinent. 
Loni v březnu, na světový den vody, jordánský Princ Hasan ibn Talál a já jsme vyzvali k vytvoření Marshallova fondu pro sdílená povodí světa. 
Modrý fond pro Konžskou pánev je krok tímto směrem. 
Teď potřebujeme, aby se objevily podobné fondy na ochranu všech 263 sdílených povodí řek a jezer na světě. 
To je obrovská výzva, ale vzhledem ke schopnosti vody jak zasévat konflikty, tak upevňovat mír se k ní musíme postavit čelem. 

Prolomme skleněný strop WHO 
TORONTO/NEW YORK – Letos si Světová zdravotnická organizace (WHO) zvolí nového generálního ředitele. 
Členské státy WHO nominovaly loni v září šest kandidátů na tuto funkci: Tedrose Adhanoma Ghebreyesuse, Flaviu Bustreovou, Philippea Douste-Blazyho, Davida Nabarra, Saniu Ništarovou a Miklóse Szócsku. 
Pětadvacátého ledna provede výkonná rada WHO užší výběr tří kandidátů a v květnu zvolí Světové zdravotnické shromáždění jednoho z těchto kandidátů jako nástupce Margaret Chanové. 
Všichni kandidáti předložili svou vizi řízení této organizace a my osobně některé z nich známe a obdivujeme je. 
Nakonec se však domníváme, že nejpovolanějším člověkem pro tuto funkci je Ghebreyesus. Naše podpora se opírá o tři předpoklady, které jsou důležité při jakémkoliv přijímacím procesu, zejména do funkce, jako je tato: na dosavadních úspěších kandidáta, na jeho stylu vedení a na různorodosti toho, co přinese na stůl. 
Pokud jde o první předpoklad, může se Ghebreyesus vykázat jednoznačnou bilancí úspěchů. 
Jako ministr zdravotnictví Etiopie v letech 2005 až 2012 prosazoval zájmy všech občanů země a posiloval služby primární péče. 
Vytvořil 3500 zdravotnických center a 16 000 zdravotnických stanovišť a dramaticky zvýšil počet pracovníků ve zdravotnictví, když vybudoval další lékařské fakulty a nasadil do terénu dalších 38 000 komunitních zdravotníků. 
Ghebreyesusovo úsilí dnes slouží jako vzor, který se snaží napodobit další země usilující o dosažení všeobecné dostupnosti zdravotní péče pro vlastní občany. 
Ghebreyesus je jediným kandidátem, jenž dosáhl takových výsledků na národní úrovni. 
Zároveň je to dlouholetý zastánce a propagátor rovnosti pohlaví i práv žen a dívek. 
Jeho úsilí posílit etiopské zdravotnictví sehrálo klíčovou roli při více než dvojnásobném zvýšení podílu etiopských žen s přístupem k antikoncepci a při snížení úmrtnosti matek o 75%. 
Když byl Ghebreyesus v letech 2012 až 2016 etiopským ministrem zahraničí, získal rozsáhlé diplomatické zkušenosti – mimo jiné tím, že stál v čele vyjednávání za Akční agendu z Addis Abeby, plán mezinárodního společenství na financování Cílů trvale udržitelného rozvoje OSN. 
Stejný cit pro diplomacii je dnes zapotřebí k tomu, aby se členské státy WHO semkly a ve vzájemné spolupráci řešily společné zdravotnické problémy. 
Ghebreyesusův styl vedení se ideálně hodí i pro tuto roli: mluví až jako poslední a vybízí ostatní, aby se podělili o své názory. 
Kromě toho umí rozpoznat a podpořit talent a ví, jak z lidí kolem sebe dostat to nejlepší. 
Nepochybně by zvýšil organizační morálku a motivoval personál k maximálním výkonům a efektivitě – ku prospěchu všech členských států a jejich občanů. 
A přestože je pozorným posluchačem, má v sobě i rozhodnost, která je pro šéfa čelní světové zdravotnické instituce nepostradatelnou vlastností, zejména během krizových událostí ohrožujících globální veřejné zdraví. 
A pak jsou zde Ghebreyesusovy rozsáhlé zkušenosti s vedením globálních zdravotnických institucí. 
Jako předseda výboru Globálního fondu pro boj proti AIDS, tuberkulóze a malárii v letech 2009 až 2011 a jako předseda Partnerství za omezení malárie v letech 2007 až 2009 prosadil rozsáhlé změny, jež dramaticky zlepšily fungování obou organizací. 
A co víc, pomohl jim vybrat rekordní finanční příspěvky od dárců: 11,7 miliard dolarů pro Globální fond a tři miliardy dolarů pro Partnerství za omezení malárie. 
Právě tyto zkušenosti a znalosti WHO v dnešním globálním zdravotnickém prostředí potřebuje, což vysvětluje, proč Africká unie oficiálně schválila Ghebreyesusovu kandidaturu. 
Je neuvěřitelné, že ve svých téměř sedmdesátiletých dějinách WHO nikdy neměla generálního ředitele z Afriky. 
Tento fakt není sám o sobě důvodem k výběru afrického kandidáta, ale v Ghebreyesusově případě z něj přímé zkušenosti s působením v rozvojových zemích dělají kandidáta s jedinečnými předpoklady řešit naše nejsložitější globální zdravotnické problémy, které obvykle nejtvrději dopadají právě na rozvojové země. 
Je načase prolomit skleněný strop pro Afričany v čele WHO. 
Trvale udržitelný rozvoj je skutečně dosažitelný pouze v případě, že šéfové globálních institucí budou pocházet z komunit nejvíce ovlivněných jejich činností. 
Ghebreyesusova kandidatura nabízí WHO historickou příležitost, kterou by výkonná rada měla 25. ledna využít. 

Ctnostný cyklus ochranářství 
NEW YORK – Chudí lidé na celém světe spoléhají na rostliny a zvířata kvůli příbytkům, jídlu a lékům. 
Udržitelný rozvojový cíl OSN (SDG 15) o udržitelných ekosystémech uznává blízký vztah s přírodou mnoha rozvojových společenství, kdy volá po zvýšené “schopnosti lokálních společenství usilovat o příležitosti k udržitelnému živobytí.“ Ale jak toho dosáhnout? 
Úmluva o mezinárodním obchodu s ohroženými druhy volně žijících živočichů a rostlin (CITES) poskytuje použitelný rámec ke snížená chudoby, zatímco zachovává přírodu. 
Usměrňuje sklizeň a výměnu více než 35 000 volně žijících druhů napříč různými místy. 
Příroda je popisována jako “HDP chudých.“ Rámec CITES, společně se silnou národní politikou, může simultánně ochraňovat volně žijící druhy a zároveň prospívat chudým, vesnickým a domorodým lidem, a to díky povzbuzování zemí a komunit k přijetí rozumných plánů péče o životní prostředí. 
V rámci CITES například andské společenství holí vikuňa pro jejich jemnou vlnu, kterou prodávají do luxusního módního průmyslu v jiných částech světa. 
Kamerunci sbírají africkou třešňovou kůru pro export do evropských farmaceutických firem. 
A lidé na Tibetské plošině v Bhútánu si vydělávají prodejem housenkové houby do průmyslu tradiční medicíny. 
Nicméně, mimo CITES je vedení k zajištění, že je legální obchod udržitelný a prospěšný pro chudé, k dispozici jen omezeně. 
Udržitelný obchod často závisí na chudých a venkovských společenstvích, kdy uchovává jejich vlastní zdroje na lokální úrovni. 
S cílem zjistit, jak toto vypadá, zkoumalo nedávno Mezinárodní obchodní centrum (ITC), jak lidé v jihovýchodní Asii udržitelně spravují obchod s pythony v rámci CITES. 
Kůže pythonů je běžně používaný materiál v oděvním průmyslu a výzkum ITC v oblasti sběračů pythoní kůže, farmářů, zpracovatelů a exportérů ve Vietnamu and Malajsii ukázal, že obchod posiluje odolnost živobytí tím, že poskytuje další zdroj příjmů. 
Ve Vietnamu odhadem 1000 domácností pěstuje a chová pythony, a obchod s pythony v Malajsii dává obživu pracovníkům s nízkou kvalifikací a příjmy v dobách, kdy jsou další možnosti zaměstnání vyloučeny buď jejich sezónností, nebo zkrátka nedostatkem kvůli jiným ekonomickým faktorům. 
Vědci zjistili, že většina těch, kdo obchodují s pythony, zavádí jednoduché a efektivní plány pro udržitelné řízení, což v důsledku snížilo zátěž na volně žijící populaci. 
Pythoní kůže je však komodita, stejně jako mnoho dalších produktů z říše volně žijících živočichů, takže společenství, která s ní obchodují, jsou omezena, pokud jde o způsob, jakým mohou zvýšit výnosy. 
Ženy v peruánských Andách mohou čistit vlnu vikuňa ručně, aby tak zvýšily cenu za kilogram o 50 dolarů, zatímco prodej vlněné šály vynese mezi 150-200 dolary; kůže pythona se v Malajsii prodá za 200 dolarů, zatímco batoh z pythoní kůže může stát 2000 dolarů. 
Některé formující se země stoupají v hodnotovém žebříčku a udržují si větší podíl výnosů, jak ukázaly místní značky jako například Kuna, která prodává vlnu vikuňa v Peru, a Natura, brazilská značka přírodní kosmetiky. 
Největší hrozby pro legální obchod s volně žijící zvěří jsou pytláci, pašeráci, nezákonná obchodní povolení a týrání zvířat, z čehož vše musí být zohledněno zákonodárci a subjekty ve venkovských komunitách na místní úrovni. 
Venkovská společenství jsou již naštěstí ve výborné pozici k ochraně volně žijící zvěře, pokud jim tedy zůstane motivace. 
Za správných okolností je ctnostný cyklus, ve kterém mají lokální producenti přímý zájem na ochraně volně žijících živočichů (protože mají užitek z legálního obchodu s nimi) tím nejlepším – a někdy jediným – dlouhodobým řešením problému udržitelnosti. 
Vlády, aby tomuto pomohly, mohou zlepšit práva venkovských komunit na využití přírodních zdrojů a volně žijících živočichů, aby tak mohly své přírodní zdroje spravovat a chránit udržitelněji. 
Například když v sedmdesátých letech Peru udělilo komunitám v Andách právo zpracovávat vlnu vikuňa, zachránilo tak vikuňa od vyhynutí a vytvořilo nový, dlouhodobý tok příjmů do komunit. 
Vzhledem k tomu, že právní a přírodní okolnosti se liší v rámci komunit i celých států, budeme potřebovat obdobné politické inovace napříč různými sektory. 
Jeden ze slibných sektorů je turismus, který také pasuje do rámce CITES. 
Jeden příklad za všechny; od doby, kdy Rwanda začala sdílet s lokálními komunitami výnosy z turismu spjatého s volně žijící zvěří, rozrostla se populace horských goril. 
Jak vidíme znovu a znovu, když jsou do procesu zahrnuty lokální společenství, mohou se stát rázným ochráncem divoké přírody. 
Vzato více obecně, měli bychom podporovat vědce pracující na nových metodách adaptivního managementu, a soukromý sektor by měl dostat pobídky, aby investoval do udržitelnějšího zajišťování zdrojů a větší transparentnosti sítě dodávek a výroby. 
Jak ukazují výše uvedené příklady, ochranářství a zlepšené živobytí pro venkovskou chudinu je realizovatelné a dokonce vzájemně posilující. 
S větší politickou vůlí a chytrými investicemi není důvod proč nedosáhnout SDGs s cílem jak snížit chudobu, tak ochránit divokou přírodu pro příští generace. 
Minulý rok přijalo OSN historickou rezoluci řešící nelegální obchod s volně žijícími živočichy, čímž uznala efektivitu právního rámce CITES. 
Rezoluce vyzývá 182 členských států CITES, aby chránily zájmy volně žijících živočichů, stejně jako poskytovaly hmatatelné výhody pro chudé a venkovské komunity. 
Doufáme, že delegáti těchto členských zemí, kteří se setkají na World Wildlife Conference v Jihoafrické republice, tuto výzvu slyší. 

Problém #MeToo v médiích 
LONDÝN – Učebnám na žurnalistice sice vévodí ženy, ale globální média stále ovládají muži, kteří zastávají většinu vedoucích pozic, předkládají víc zpráv a jsou častěji prezentováni jako expertní hlasy. 
Tato nerovnováha se promítá do obsahu produkovaného redakcemi, v němž se méně psaného slova a vysílaných vteřin věnuje zachycení ženských příběhů. 
Stejně tak se promítá do kultury v branži, z níž ženy vycházejí jako zranitelnější sexuálním obtěžováním a zneužíváním. 
Vzhledem k významu navazování vztahů v médiích, nemluvě o touze po kontaktu mezi novináři, kteří v náročných podmínkách informují o extrémních či drásavých událostech, mohou mezi kolegy a spolupracovníky snadno vznikat intimní pouta. 
Problém nastává, pokud tyto vztahy zahořknou nebo pokud jsou v ještě horším případě nedobrovolné či založené na nátlaku, třeba když výše postavený kolega usiluje o sexuální vztah s podřízenou osobou. 
Samozřejmě že napříč zeměmi mohou být značné rozdíly v tom, co se považuje za bezohledné či nevhodné chování. 
Podle studie Mezinárodního institutu pro bezpečnost novinářské práce (INSI) a Mezinárodní nadace žen v médiích (IWMF) z roku 2014 však celosvětově téměř polovina novinářek nahlásila zkušenost se sexuálním obtěžováním v souvislosti s prací. 
Dvě třetiny uvedly, že čelily „zastrašování, hrozbám či zneužití“, zejména ze strany šéfů, supervizorů či kolegů. 
Pro pachatele zůstává normou beztrestnost. 
Téměř tři pětiny respondentek ve studii INSI/IWMF, které zažily obtěžování, uvedly, že incident hlásily zaměstnavateli. 
Ve většině případů však nepříjemné důsledky nesly právě zneužité ženy: újmu na reputaci a profesních vyhlídkách, nemluvě o dopadu na jejich psychickou a emocionální pohodu. 
Zatímco tedy muži s historií predátorského chování dál v globální zpravodajské branži působí ve vedoucích pozicích, novinářky jsou tlačeny do situace, kdy zvažují, že z ní odejdou. 
V nedávném šetření IWMF a TrollBusters třetina dotazovaných uvedla, že zvažovaly opuštění žurnalistiky; u novinářek v rané fázi kariéry bylo dvakrát pravděpodobnější, že řeknou, že uvažují o práci v jiném odvětví kvůli hrozbám a útokům, které zakusily osobně nebo na internetu. 
Navzdory překážkám stoupá na příčkách globálního mediálního průmyslu podle všeho více žen, přestože pokrok je relativně pomalý. 
V digitálních redakcích, kde je často méně zakořeněných křivd než v klasických médiích, počet žen ve vedoucích pozicích, zdá se, roste rychleji. 
Kultura „kámošů“ v některých novějších redakcích však ženám přináší svá vlastní rizika sexuálního obtěžování. 
Zároveň loni ve Spojených státech přišlo o práci několik exponovaných mužských novinářů kvůli obviněním z nevhodného chování ke kolegyním – v rámci širšího hnutí #MeToo. 
Celkově však redakce stále neberou vážně hrozby, s nimiž se novinářky při výkonu povolání potýkají, a to jak na pracovišti, tak v terénu. 
Redakce sice provádějí hodnocení rizik a diskutují o nasazování novinářů do terénu – kde ženy mohou být obzvlášť zranitelné nevítanými návrhy kolegů, kontaktů i neznámých mužů –, ale specifické hrozby, s nimiž se střetají ženy, zohledňují zřídka, tedy přinejmenším máme-li na mysli zohlednění dostatečně podrobným způsobem. 
Zčásti to může být tím, že v předních zpravodajských organizacích se tato hodnocení často zpracovávají v odborné spolupráci s bezpečnostními poradci – obvykle bývalými vojáky, kteří si konkrétních rizik, jimž čelí ženy, nemusí být plně vědomi. 
Někdy se sami bezpečnostní poradci projeví jako pachatelé sexuálního obtěžování. 
Z praxe vím o několika novinářkách, jež sexuálně obtěžovali bezpečnostní poradci. 
Takové chování může mít, v závislosti na místě, kde k němu dochází, významné bezpečnostní důsledky. 
Jako by to nebyl dostatečný tlak, zahraniční korespondentky, které zažijí napadení v terénu, se ocitají vprostřed debaty, zda by ženy měly být k pokrývání některých témat vůbec nasazovány. 
Mužští korespondenti se předmětem takových debat nikdy nestávají. 
Tato machistická krátkozrakost posiluje škodlivou nerovnováhu v názorech, jež formují média. 
Přináší také značné ekonomické škody. 
Jak uvedl časopis Harvard Business Review, když sexuální obtěžování pokračuje nebo se zakrývá, „cenu platíme všichni“. 
Jestliže obtěžování brzdí postup žen v branži nebo je nutí změnit povolání, snižuje jejich výdělečnou schopnost a zbavuje společnost možnosti co nejlépe využít jejich nadání. 
Je faktem, že novináři různých pohlaví, etnik a původů prožívají různá prostředí různě, jak s ohledem na rizika, která jim hrozí, tak s ohledem na odměny, jež mohou získat. 
Každé hodnocení mediálního tématu musí tyto nuance zohlednit a manažeři musí pro jeho zpracování vybrat nejlepšího novináře – a všem novinářům poskytnout podporu potřebnou k zachování jejich bezpečnosti. 
Aby se změnila organizační kultura, která umožňuje obtěžování žen a další formy jejich zneužívání – což je morální, jakož i právní a ekonomická nutnost –, manažeři redakcí musí jít příkladem shora. 
Ke změně nedojde přes noc, ani ji neuvede do pohybu jediný aktér. 
Vedoucí pracovníci by měli naslouchat ženám ve svých štábech, a aby pomohli uskutečnit změnu, projevit zájem o různé náhledy. 
Cílem není proti sobě postavit mladé a staré či ženy a muže. 
Cílem je napravit mezery v ochraně nejzranitelnějších pracovníků v mediální branži. 
Když tyto mezery novinářkám brání plně uplatnit jejich potenciál, doplácíme na to všichni. 

Je načase umožnit ženám ekonomický úspěch 
DAVOS – Ve veřejných debatách po celém světě se za jednu z nejvyšších priorit čím dál častěji uznává zlepšení pozice žen. 
Otázka jak ženám zajistit víc ekonomických příležitostí je pevnou součástí programu letošního výročního zasedání Světového ekonomického fóra v Davosu. 
Dlouholetí obhájci žen cítí čerstvou krev v žilách, neboť k poznání naléhavosti úkolu dospěl bezpočet dalších mužů i žen. 
Dopřát ženám a dívkám příležitost uspět je nejen eticky správné, ale také to může proměnit společnosti a ekonomiky pro dobro všech. 
Například zvýšení zapojení žen do pracovních sil na stejnou úroveň jako u mužů by pozvedlo HDP o celých 9 % v Japonsku a o 27 % v Indii. 
Mezinárodní měnový fond zdokumentoval řadu dalších makroekonomických přínosů spojených se zlepšením postavení žen. 
Bylo doloženo, že snížení rozdílů mezi pohlavími v oblasti zaměstnanosti a vzdělanosti pomáhá ekonomikám diverzifikovat svůj vývoz. 
Jmenování více žen do orgánů bankovního dohledu může předcházet pohodlnému skupinovému myšlení, a tedy zajišťovat větší stabilitu a odolnost finančního sektoru. 
Odstraňování genderových nerovností rovněž snižuje příjmovou nerovnost, což umožňuje udržitelnější růst. 
Úkol zacelit genderovou mezeru může sice působit jako tvrdý oříšek, ale má zásadní význam pro dlouhodobý hospodářský rozvoj a prosperitu. 
Výzvou pro každou zemi je vytěžit co nejvíc z talentu všech svých obyvatel. 
Uplatnit potenciál žen je celosvětová mise. 
Univerzální jsou však i některé bariéry, které ženy brzdí. 
Je zarážející, že téměř 90 % zemí má na kontě přinejmenším jedno právní omezení založené na pohlaví. 
V některých zemích mají ženy oproti mužům omezená vlastnická práva, v jiných má manžel právo manželce zakázat práci. 
Kromě právních bariér narážejí ženy také na společenské a kulturní překážky, které omezují jejich přístup ke vzdělávání, práci a financování. 
To platí především v zemích s křehkými politickými systémy. 
Teď, když povědomí veřejnosti sílí, je načase prosadit konkrétní opatření, která ženám pomohou během péče o rodinu zůstat v zaměstnání. 
Abychom nahlédli, jak to může vypadat, uvažme Norsko, kde programy finančně dostupné péče o děti a rodičovské dovolené prokázaly schopnost umožnit zaměstnání matkám i otcům. 
Ano, tyto programy jsou nákladné. 
Takové investice se ale naprosto vyplatí, vzhledem k ohromnému přínosu zaměstnaných žen k hospodářskému růstu. 
Programy pomáhající ženám pracovat navíc také mění role otců. 
V Norsku a dalších zemích s podobnými přístupy se dnes otcové rovným dílem podílejí na rodičovské dovolené a výchově dětí. 
Víc žen proto v pracovním a veřejném životě může vykonávat vůdčí roli. 
Samozřejmě, země, které dosud nejsou na norské úrovni hospodářského rozvoje, obvykle trápí další těžkosti související s rovností pohlaví, včetně omezené dostupnosti vody a vzdělávání. 
Řada zemí sice učinila pokrok ve snižování rozdílů mezi chlapci a děvčaty při zápisech do základních škol, stále je ale bohužel nutné udělat mnohem víc na úrovni středních a vysokých škol. 
Dokud budou tyto odlišnosti přetrvávat, ženy nebudou moci usilovat o politickou a ekonomickou moc za stejných výchozích podmínek jako muži. 
Norsko tudíž ve svých mezinárodních rozvojových programech učinilo ze vzdělávání dívek nejvyšší prioritu. 
Kromě vzdělání je nezbytné zajistit, aby ženy v rozvojových zemích měly přístup k financování, protože jim umožňuje naplno se zapojit do ekonomiky, a to i jako podnikatelky. 
Když ženy dostanou možnost začít své vlastní podnikání, dokážou být motorem inovací a pomoci svým zemím k prosperitě. 
Vzhledem k tomu, že zapojení žen do pracovních sil má pro růst takový význam, organizace jako MMF jsou odhodlané s vládami po celém světě spolupracovat na posílení ekonomické moci žen. 
Například programy podporované MMF v Egyptě a Jordánsku zahrnují opatření k posílení investic do veřejných mateřských škol a bezpečné veřejné dopravy. 
Vedle konkrétních politik se dnešní debaty rostoucí měrou zaměřují na potřebnost širší společenské změny. 
Hnutí jako #Equalpay a #MeToo dnes už nabrala na síle tak, že se zdá, že už se taková změna možná blíží. 
Je podnětné sledovat tolik žen, dívek a – ano – mužů, jak se vyslovují proti zpátečnickým postojům k ženám, které brzdí pokrok nás všech. 
Globální ekonomika se zotavuje a vlády musí položit základy dlouhodobého růstu tím, že vytvoří podmínky k tomu, aby ženy na celém světě mohly v úplnosti uplatnit svůj potenciál. 
Diskriminace a zneužívání žen nesmí přetrvat. Je načase umožnit ženám ekonomický úspěch. 

Co posiluje rovnost pohlaví v rozvojových zemích? 
WASHINGTON, DC – 8. března bude svět slavit Mezinárodní den žen, každoroční příležitost vyjádřit podporu genderové rovnováze. 
Letošní oslavy přicházejí v důležité době pro práva žen, kdy globální hnutí jako jsou #MeToo a #TimesUp přesměrovávají pozornost na diskriminační praktiky, se kterými jsou ženy konfrontovány v jejich společenských a profesních životech. 
Ale zatímco ženy v rozvinutém světě vedou velké bitvy v genderové předpojatosti, dívky a ženy v rozvojových zemích se nadále soustředí na menší vítězství. 
Při letošním Mezinárodním dnu žen nesmíme zapomenout, že v nejchudší společenstvích na světě zůstávají chudoba, hlad, domácí násilí a diskriminace zakořeněnými překážkami pro genderovou rovnost. 
Studovala jsem gender a rozvoj globálního jihu posledních 15 let. 
Můj výzkum, který zahrnoval tisíce rozhovorů se ženami z Indie až po Burkinu Faso, se soustředil na jednu otázku: Jak může mezinárodní společenství zlepšit blahobyt těch nejchudších žen? 
Ukazuje se, že odpovědí je jim pomoci dělat to, co už samy dělají. 
Jeden z nejefektivnějších způsobů, jak pomoci ženám kdekoliv, ale zejména v rozvojovém světě, je podpora finanční nezávislosti. 
V mnoha oblastech to znamená podporovat “neoficiální spořící skupiny,” což jsou sítě podobně smýšlejících žen, které platí poplatky s cílem vytvořit sdílený pool finančních zdrojů. 
Tyto peníze mohou být přesměrovány k financování různých věcí, jaké jsou malé obchodní náklady, školní poplatky či poplatky spojené se zdravotní péčí. 
Spořící skupiny vycházející ze společenství – jen v Africe a Asii jsou jich miliony – mění životy každý den. 
Jednou jsem potkala ženu v Burkině Faso, jejíž syn vděčí za svůj život finančním zdrojům spořící sítě. 
Jednou večer, když chlapec procházel těžkým průjmovým onemocněním, zavolala jeho matka taxi, aby ho odvezla na nejbližší kliniku. 
Avšak za taxi, stejně jako za ambulanci, je třeba platit v předstihu a žena neměla žádné peníze. 
Naštěstí, její sousedka, která patřila do spořící skupiny, zaplatila jízdné. 
Okamžitý přístup k hotovosti s největší pravděpodobností zachránil chlapcovi život. 
Většina půjček ze spořících skupin je obdobně malých. 
Například v Beninu je průměrná velikost půjčky v rámci skupiny pouze $9. 
Ale v zemi, kde je průměrný roční příjem méně než 800 dolarů, můžou malá množství znamenat obrovský rozdíl. 
Naneštěstí, mnoho spořících skupin – při vší jejich důležitosti – nemá měřítko; většina funguje v izolaci od oficiálních služeb, které oslabují jejich efektivitu. 
Ženy v chudých komunitách se musí spolehnout jedna na druhou, potřebují ale také přístup k vládě a mezinárodním institucím, pokud se mají někdy vymanit z hladu a chudoby. 
Proto má organizace, Grameen Foundation, používá digitální technologii a mobilní telefony, aby propojila spořící skupiny s dalšími poskytovateli služeb. 
Jeden z našich největších projektů je v Burkině Faso, zoufale chudé zemi v západní Africe, kde odhadem 55% populace nemá jistou stravu přinejmenším část roku. 
Od roku 1993 jsme pracovali s více než 73 000 ženami v téměř 3 000 spořících skupin, což přivádělo služby přímo k lidem, co je potřebovali. 
Náš průměrný účastník je ve věku 40 let, nevzdělaný a vydělává zhruba jen 7 dolarů týdně prodejem plodin jako je sezam a arašíd. 
Když jsme s programem začali, tak pouze jen polovina žen, se kterými jsme pracovaly, řekla, že se cítily doma silnější; mnoho z nich se totiž manželů bálo. 
Dnes se tyto nálady pomalu mění. 
Tím, že složíme jako most mezi neformálními spořícími skupinami a bankami, zdravotními centry a zemědělskými službami, pomáháme ženám činit lepší rozhodnutí ohledně využití jídla, nutričních praktik a výdajů. 
Naším cílem je snížit hodnoty chudoby posílením dovedností ve správě majetku, což by ženám dalo silnější hlas. 
“Genderové dialogové schůzky,” které pořádáme, také posilují rodinná pouta. 
Během mých návštěv v terénu jsem žasla nad tím, jak tyto snahy ovlivňují životy žen. 
Během jedné z mých nedávných cest jsem potkala Rasmatu, mladou matku, která mi řekla, že díky záchranné síti její spořící skupiny byla schopna živit rodinu navzdory emigraci jejího manžela do ciziny, nedávnému úmrtí jejího otce a přetrvávajícímu suchu. 
Diverzifikovala své příjmy, spravovala finance a dokonce zavedla klimaticky vstřícné farmářské techniky. 
Nejlepší bylo, že se sama popsala jako “tvrdě pracující, uctivá, důkladná a ambiciózní žena.“ 
Toto jsou přídavná jména, která si ženy zaslouží všude – bez ohledu na jejich finanční situaci či vzdělání. 
Takže tento týden, kdy svět oslavuje neuvěřitelný pokrok, který ženy učinily na dlouhé cestě směrem k rovnosti, budu myslet na ženy jako je Rasmata, které dosáhly tak mnoho, navzdory tomu, že měly tak málo. 

Jak zařídit, aby se ženská práce „počítala“ 
ISTANBUL – Během příštích několika měsíců dokončí 12 000 zaměstnanců firmy Apple působících na ústředí v kalifornském Cupertinu přesun do extravagantního nového sídla. „Kosmická loď“ zaujímající plochu přes 250 000 čtverečních metrů zahrnuje mimo jiné dvoupodlažní studio jógy, běžecké stezky, ba dokonce i revoluční boxy na pizzu, v nichž proužky zůstávají křupavé. 
Jednu věc však nové sídlo nemá: školku pro děti zaměstnanců. 
V tomto ignorování významu péče o děti pracujících rodičů není firma Apple zdaleka ojedinělá. 
A toto opomíjení má silný dopad na schopnost rodičů plně využívat jejich ekonomického potenciálu, přičemž nejvíce jím trpí ženy. 
Celosvětově ženy vykonávají dvakrát více neplacených domácích a pečovatelských prací než muži – včetně výchovy dětí, péče o nemocné či staré rodinné příslušníky nebo vedení domácnosti. 
V Mexiku, Indii a Turecku je to dokonce trojnásobek. 
Tato „genderová propast domácích prací“ omezuje ženám volnost v rozhodování, neboť brzdí jejich schopnost dosáhnout formálního vzdělání, zajistit si kvalitní pracovní místo a získat rovnou mzdu. 
Ačkoliv ženy po celém světě celkově pracují více než muži (počítáme-li placené i neplacené práce), vydělávají v průměru o čtvrtinu méně, zastávají pouhou čtvrtinu vedoucích pozic v soukromém sektoru a drží méně než čtvrtinu křesel v národních parlamentech. 
Pouhá polovina žen v práceschopném věku je zapojená do trhu placené práce, oproti více než třem čtvrtinám mužů. 
Tato situace se však pomalu začíná měnit. 
Neplacená práce v domácnosti a péče o druhé se postupně zbavují nálepky „ženských povinností“ a dnešní muži přebírají větší zodpovědnost za chod domácnosti než jejich otcové a dědečkové. 
Některé země, zejména v Evropě, dokonce přehodnocují tradiční politiku mateřských dovolených, aby si rodiče mohli vybrat, jak po narození dítěte rozdělí svůj čas. 
Obecněji lze říci, že se stále více doceňuje hodnota neplacené práce v domácnosti a péče o druhé – nejen ve prospěch dětí a rodinných příslušníků, ale i pro dlouhodobé zdraví společnosti a ekonomiky. 
Snahy změřit příspěvek této péče národním ekonomikám vedly k různým výsledkům – odhady se pohybují od 20% do 60% HDP. 
V roce 2015 přijaly členské státy Organizace spojených národů cíle trvale udržitelného rozvoje (SDG), které vyzývají k uznání hodnoty, omezení a přerozdělení neplacené péče o druhé – feminističtí ekonomové a bojovníci za rovnost pohlaví toto opatření navrhovali už dlouho. 
Otázkou zůstává, co lze pro naplnění tohoto cíle skutečně udělat. 
Zodpovědnost budou mít za prvé a především vlády. 
Firmy či sousedská sdružení sice mohou nabízet pracujícím rodičům nějakou formu péče o dítě, avšak jejich náklady a kvalita se zpravidla velmi liší. 
Součinnost vlády je zapotřebí, aby bylo zajištěno, že se tyto služby dostanou ke všem, kdo je potřebují – od péče o předškolní děti až po péči o nemocné, postižené a staré občany – a že budou všeobecně přístupné a finančně dostupné. 
Kromě služeb samotných však bude dosažení cílů SDG vyžadovat také změnu politik. 
Ze všeho nejdůležitější je, aby vlády zavedly požadavky pro programy rodičovské a rodinné dovolené. 
Ve spolupráci se soukromými firmami mohou také poskytovat finanční pobídky mužům a ženám, kteří se budou spravedlivěji dělit o práci v domácnosti a péči o druhé. 
Taková politika se osvědčila nejen v severní Evropě – která představuje nejčastěji citovaný model –, ale i ve východoevropských zemích, jako jsou Litva, Estonsko, a dokonce i Maďarsko. To naznačuje, že je lze použít všude. 
V době, kdy se řada vlád zejména v rozvojovém světě potýká s těžkými finančními omezeními, se takové intervence mohou zdát přehnané. 
Výdaje do sektoru péče o druhé by se však měly pokládat nikoliv za náklad, nýbrž za investici. 
Nedávná studie v Turecku ukázala, že jeden dolar z veřejných peněz investovaný do sektoru péče o druhé může vytvořit 2,5krát více pracovních míst než dolar investovaný do stavebního průmyslu. 
Více než polovinu těchto pracovních míst – slušných pracovních pozic, které by mohly zvýšit příjmy a životní úroveň zejména chudých domácností – by přitom obsadily ženy. 
Mezinárodní instituce mohou hrát významnou roli v tom, že pomohou vládám využít příležitostí, které investice do sektoru péče o druhé nabízejí. 
V Makedonské republice podnikl Rozvojový program OSN iniciativu, která pomáhala nacházet pracovní místa v sektoru péče o druhé ženám, jež téměř celý život pracovaly doma. Díky této iniciativě mohly tyto ženy využít svých zkušeností při péči o děti a o postižené mladé lidi, a zajistit si tak příjem. 
Se zvětšováním a stárnutím populací poroste i význam sektoru péče o druhé. 
Pokud se státy na tyto nové okolnosti adaptují, získají značnou výhodu, neboť posílí práva a svobody žen, vytvoří pracovní místa a zvýší rovnost ve společnosti. Nač tedy ještě čekáme? 

Čtyři cesty k pokoření HIV/AIDS 
PITTSBURGH – V boji proti HIV/AIDS existují příběhy, které ilustrují dlouhou cestu ke globálnímu vymýcení této metly lépe než jiné. 
V roce 2009 jsem slyšela jeden takový příběh v Tanzanii. 
Během návštěvy jedné odlehlé vesnice jsem hovořila se ženou, která o sobě věděla, že je HIV pozitivní. 
Řekla mi, že podle aktuálně platných zdravotnických směrnic nemůže podstoupit léčbu, dokud počet jejích T-helper lymfocytů CD4, což je typ bílých krvinek, které používá imunitní systém, neklesne pod určitou hranici. 
Jakmile pěšky urazila několik kilometrů, aby si na klinice nechala provést test, zjistila, že testovací přístroj je porouchaný. 
Ani její druhá dlouhá cesta nebyla úspěšná – přístroj stále nefungoval. 
Teprve o několik měsíců později, když se na kliniku vypravila potřetí, se konečně dozvěděla výsledek: byl hluboko pod potřebnou hranicí. 
Její léčba měla začít o mnoho měsíců dříve. 
Od roku 1984, kdy byl virus HIV/AIDS poprvé identifikován, si vyžádal životy více než 35 milionů lidí. 
Ačkoliv počet úmrtí souvisejících s AIDS klesl oproti maximální hodnotě z roku 2005 téměř o polovinu, stále na toto preventabilní onemocnění umírá příliš mnoho pacientů. 
Jen v roce 2016 zemřel v důsledku příčin souvisejících s HIV jeden milion lidí z celého světa a dalších 1,8 milionu se tímto virem nakazilo. 
Rozšířený názor, že jsme krizi kolem AIDS úspěšně překonali, bohužel není pravdivý – ani zdaleka ne. 
Světový den AIDS, který připadá na 1. prosinec, je příležitostí uctít miliony obětí a dát si nový závazek, že s tímto zničujícím onemocněním skoncujeme. 
Podle organizace UNAIDS dnes pouhých 54% HIV pozitivních dospělých a 43% HIV pozitivních dětí dostává antiretrovirální léčbu, která zachraňuje životy a brání novým nákazám. 
Při takovém počtu neléčených pacientů se virus bude šířit dál. 
Jako generální ředitelka globální farmaceutické společnosti jsem hrdá na práci, kterou v boji proti HIV/AIDS po celém světě děláme. 
Více než osm milionů lidí – tedy téměř polovina všech pacientů léčících se v rozvojových zemí na HIV – je dnes odkázaných na námi vyráběná antiretrovirální léčiva. 
Pro ty z nás, kdo stojíme na frontových liniích tohoto zápasu, však práce zdaleka neskončila. 
Farmaceutický průmysl má zodpovědnost rozšiřovat přístup k testování a léčbě a napomáhat k tomu, aby se šíření HIV jednou provždy zastavilo. 
Tento cíl se stane dosažitelným po splnění čtyř klíčových závazků. 
Za prvé by farmaceutické společnosti měly dělat více pro zvýšení dostupnosti levných generických léčiv. 
Moje společnost Mylan přišla v roce 2009 s prvními generickými tabletami užívanými jedenkrát denně a určenými pro rozvojové země a soustavně snižujeme jejich cenu, aby byly dostupnější pro větší počet lidí. 
Jen díky této léčbě šetří Mylan a další výrobci generik americké vládě, mezinárodním dárcům i národním zdravotnickým programům více než 4,5 miliardy dolarů ročně. 
Možnosti léčby by se přesto daly ještě více rozšířit. 
V září oznámila firma Mylan spolupráci s UNAIDS, Nadací Billa a Melindy Gatesových, iniciativou Clinton Health Access a dalšími partnery s cílem zajistit pacientům ve více než 90 nízkopříjmových a středněpříjmových zemích režim léčby HIV pomocí jediné tablety za méně než 75 dolarů ročně. 
Tyto léky se v zemích s vyššími příjmy všeobecně používají, protože mají méně vedlejších účinků. 
Podobných iniciativ za zvýšení dostupnosti by mělo být více. 
Za druhé musí výrobci léčiv setrvale investovat do spolehlivosti kapacit a nabídkových řetězců. 
Od roku 2005 se počet lidí podstupujících antiretrovirální léčbu celosvětově zvýšil na desetinásobek, konkrétně na 21 milionů osob. 
Virem HIV je však v současné době nakaženo zhruba dvakrát více lidí. 
Během posledních deseti let investovala společnost Mylan přes 250 milionů dolarů do rozšíření výrobních kapacit, takže dnes vyrábíme čtyři miliardy tablet a kapslí ročně. 
Chceme-li si však zajistit přístup i ke zbylým 21 milionům lidí, kteří léčbu stále nepodstupují, pak musíme dále investovat. 
Třetím naléhavě potřebným závazkem je zvýšení podpory výzkumu, který urychluje vývoj nových inovací v efektivním zajišťování léčby. 
Společnost Mylan například poskytuje studijní léčiva k výzkumným zkouškám, jako byla například zkouška MaxART ve Svazijsku, která prokázala, že nejlepším způsobem, jak zpomalit šíření nemoci, je poskytnutí léčby všem HIV pozitivním lidem. 
Kromě toho jsme podpořili zkoušku ENCORE1 Kirbyho institutu, jenž vyvíjí novou verzi nejběžněji užívaného režimu léčby HIV, ovšem se sníženým dávkováním. 
A v současnosti spolupracujeme s americkou Agenturou pro mezinárodní rozvoj v rámci partnerství s názvem OPTIMIZE, jehož cílem je urychlení přístupu k novým terapiím. 
Tyto a podobné zkoušky nepodporujeme proto, že doufáme v nabytí nějakého tržně obchodovatelného duševního vlastnictví – to dělat nebudeme. 
Podporujeme je spíše proto, že je to správná cesta k rozvoji vědy a zkvalitňování léčby. 
A konečně platí, že skutečné zisky v boji proti HIV/AIDS budou vyžadovat, aby výrobci léčiv převzali zodpovědnost za limity ve zdravotnických systémech a distribučních sítích rozvojových zemí, ve kterých působí. 
Dobrým příkladem těchto problémů jsou antiretrovirální terapie pro děti. 
Léky pro mladé lidi vyráběné na Západě mají často kapalnou formu a vyžadují chlazení. 
V rozvojových zemích však často existují omezené kapacity pro skladování v chladu, případně není možné přepravovat velké objemy kapalin. 
Proto společnost Mylan vyvinula teplotně stabilní dispergovatelné tablety s maskovanou chutí, které lze snadno přimíchat do jídla. 
Naši vědci nyní pracují na formuli příští generace, která bude mít podobu pytlíčku s cukrem a budou ji moci užívat i novorozenci. 
K vyřešení specifických problémů, s nimiž se pacienti v dané zemi potýkají, bude zapotřebí více podobných inovací. 
Globální zdravotnická komunita učinila pozoruhodný pokrok při obracení trendu vývoje HIV/AIDS, když zavedla nové produkty a prosazuje včasnější léčbu. 
Když si však vzpomenu na ženu, s níž jsem se setkala v Tanzanii, připomenu si, kolik práce je ještě zapotřebí vykonat. 
Výrobci generických léčiv hrají v tomto boji významnou roli a nepolevíme v úsilí tak dlouho, dokud léčba nebude dostupná všem pacientům na světě, kteří ji potřebují. 

Chudoba nejsou jen čísla 
ASUNCIÓN – Co je chudoba? 
Už desítky let ji definujeme pomocí čísla, jež podle Světové banky aktuálně odpovídá osobnímu příjmu nižšímu než 1,90 dolaru na den. 
Jediné číslo však nedokáže zachytit komplikovanost chudoby. 
K pochopení potřeb chudých lidí a poskytnutí optimální pomoci je podstatné měřit nejen prostý příjem. 
Jelikož Světová banka svolává na příští týden do Washingtonu svá jarní zasedání, máme příležitost stanovit měřítka, která zahrnou sociální a environmentální rozměry chudoby. 
Banka už připustila, že je potřeba zvažovat víc než jen příjem, a nedávno zřídila Komisi pro globální chudobu, jejímž úkolem je doporučit další hodnoticí kritéria. 
Přestože data týkající se řady problémů postihujících chudé komunity, například výživy, zdraví matek či přístupu ke vzdělávání, už sbírá řada veřejných i soukromých organizací, zůstávají takové informace z velké části nevyužité a zřídkakdy se sdílejí mezi institucemi. 
Objevují se ale pozitivní signály, včetně Indexu sociálního pokroku, který zajišťuje rámec pro sledování škály symptomů chudoby napříč zeměmi a doplňuje tradiční přístupy vycházející z výše příjmu. 
Když při určování míry chudoby spoléháme na jediné číslo, chybně diagnostikujeme potřeby chudých lidí. 
Ve své vlasti, Paraguayi, spolupracuji s jedním z největších sociálních podniků v zemi, Fundación Paraguaya, na poskytování mikrofinancování, vzdělání a zácviku tisícům našich nejchudších občanů. 
Posuzujeme 50 kritérií v šesti rozměrech chudoby, včetně příjmu, bydlení, vzdělání a infrastruktury. 
Jedna z našich klientek, Doña Mercedes, je dnes na venkově nedaleko hlavního města Asunciónu úspěšnou mikropodnikatelkou. Když s Fundación Paraguaya začala, bydlela ve společné ložnici s 16 dalšími členy rodiny a vařila pokrmy na malém ohništi v hliněné podlaze. 
Dnes má betonovou podlahu, zděný dům, samostatnou kuchyň a zhruba 500 dolarů osobních úspor. 
Když využila sebehodnocení v oblasti chudoby od Fundación Paraguaya, dokázala lépe porozumět svým vlastním potřebám a postupně je řešit. 
Zatímco tradiční přístupy se zaměřují převážně na hodnocení zdrojů příjmů a výdajů domácnosti, sebehodnocení podle Fundación Paraguaya pomohlo Doně Mercedes rozdělit její potřeby do 50 samostatných oblastí, na nichž mohla krok za krokem pracovat, a sledovat jejich vývoj. 
Sama například zhodnotila stav své koupelny a kuchyně, kvalitu stravy, již doma jedí, dentální zdraví rodiny, počet samostatných ložnic v domě, a dokonce svou sebeúctu a schopnost se rozhodovat. 
Jednoduchá mapa chudoby jí pomáhá sledovat pokrok pomocí barev semaforu – červené, žluté a zelené – a vyzdvihnout prioritní oblasti. 
Dále plánuje přidat do svého domu další dvě ložnice a usilovat o rozšíření svého podnikání. 
Fundación Paraguaya se daří přenášet takové úspěchy do dalších částí světa. 
V Tanzanii, kde jsem tři roky pracovala ve venkovských komunitách, jsme obyvatelům vesnic na vrchovině na jihu země pomohli přizpůsobit naše indikátory chudoby pro místní kontext, aby se vypořádali s potřebami v oblasti vody, sanitace a elektrifikace. 
Podobné snahy jsou vyvíjeny v Jižní Africe, Nigérii, Ugandě, Číně a dalších zemích. 
S podporou veřejného sektoru bychom mohli dosáhnout ještě většího pokroku. 
Fundación Paraguaya shromažďuje bohatá data napříč několika dimenzemi a jen v Paraguayi každoročně sleduje přes 8700 rodin. 
Kdyby se tyto informace dostaly k paraguayské vládě – která má vlastní metody sběru dat –, dokázali bychom rychleji určit ohniska chudoby a přizpůsobit naše programy tak, aby pomohly každé rodině. 
Jelikož se jedná o informace nahlašované samotnými obyvateli, tento typ spolupráce by mohl zajistit cílenou pomoc a poukázat na konkrétní veřejné služby, které schází. 
Navíc pokud vícerozměrná kritéria hodnocení chudoby přijme Komise Světové banky pro globální chudobu, pobídne další organizace k pořizování a sdílení podrobnějších dat o chudobě. 
To pracovníkům zajišťujícím pomoc poskytne komplexnější mapu chudoby světa a přispěje k posílení efektivity snah namířených proti chudobě po celém světě. 
Nebude snadné vybrat, která měřítka začlenit ani jak nastavit všeobecné standardy, ale už zavedení několika základních kritérií uspíší pokrok. 
Určení problémů chudých lidí – a především jejich příčin – už dlouho pokřivují jednorozměrná kritéria jako vodítko ve výši 1,90 dolaru na den. 
Víme, že standard ve výši 1,90 dolaru na den nezachycuje plně těžkosti chudých lidí v zemích jako Paraguay. 
Naštěstí se zdá, že Světová banka si dnes uvědomuje meze svého příjmově založeného indikátoru. 
K zajištění, že se správná pomoc dostane včasným a efektivním způsobem k těm, kdo ji nejvíc potřebují, je nezbytné, aby se tvůrci rozvojových politik přiklonili k vícerozměrným datům o chudobě, jaká se naučily shromažďovat organizace pomoci jako Fundación Paraguaya. 

Vysoká cena za „odrizikování“ financí do infrastruktury 
OTTAWA – Světová banka a další multilaterální instituce čím dál častěji prosazují opatření, jejichž cílem je „odrizikovat“ v rozvojových zemích investice do infrastruktury, aby byly projekty atraktivnější pro mezinárodní financování. „Odrizikování“ (de-risking) je ale zavádějící pojmenování: vnější události, špatná projekční příprava či chybné řízení mohou brzdit každý projekt. 
Určitá minimální úroveň rizika – ať už pramení z lidské omylnosti, institucionální slabosti nebo ze zemětřesení, hurikánů a bezpočtu dalších příčin – je vlastní všem investicím do infrastruktury. 
Otázkou tedy není jak riziko eliminovat, nýbrž jak jej rozdělit mezi zúčastněné strany. 
Když Světová banka a další hovoří o odrizikování infrastrukturního financování, mají ve skutečnosti na mysli snížení rizika pro investory – a zvýšení rizika pro vlády. 
Navržená ustanovení o rozdělení rizik při partnerství veřejného a soukromého sektoru (PPP), jež Světová banka zahrnula do své metodické pomoci Guidance on PPP Contractual Provisions, 2017 Edition, posouvají tento přístup k novému extrému. 
Bezmála ve všech případech – od „vyšší moci“ po nedostatky v plnění na straně soukromého subjektu – je k převzetí veškerého rizika nebo jeho podstatné části veden subjekt veřejný. 
Navíc měřítkem Světové banky ke stanovení účinnosti tohoto neoblomného přístupu jsou „úspěšně zadané transakce PPP“. 
Zcela chybí posuzování toho, zda projekt skutečně občanům poskytuje zamýšlené zboží či služby, jakož i sankční mechanismus, pokud tak nečiní. 
Tento extrémní přístup k rozložení rizika by mohl mít dalekosáhlé důsledky. 
Hlavní důvod, proč vlády v infrastruktuře používají PPP, je ten, že mohou takové projekty vést „mimoúčetně“. 
To znamená, že financování projektu se nepočítá jako přímý kapitálový náklad veřejného rozpočtu ani se neuplatní ve vztahu k dluhovým stropům vlády. 
A jelikož se předpokládá, že se náklady projektu časem vrátí z přímých uživatelských poplatků či provozních fondů poskytovaných vládou, kapitálový výdaj se považuje za „peníze zdarma“, jež vlády nemusí zaúčtovat. 
Finanční instituce jako Mezinárodní měnový fond teď ale proti této představě „peněz zdarma“ vyvíjejí tlak poukazem na to, že čím vyšší je riziko pro vládu, tím méně lze projekt definovat jako „mimoúčetní“. 
Nevyvážená ujednání o rozdělení rizika podle Světové banky tedy vlastně zvyšují pravděpodobnost, že projekty PPP bude nutné zatřídit jako zaúčtované financování a zadlužení. 
To by samo o sobě byla dobrá věc. 
Při zápisu všech infrastrukturních projektů do účetnictví budou vlády v lepším postavení ověřovat, zda za vynaložené peníze poskytují reálnou hodnotu. 
Problém je, že všechny tyto diskuse probíhají v zákulisí. 
Světová banka přitom dál propaguje PPP jako jedinou přijatelnou formu financování infrastruktury v rozvojových zemích u těch případů, kde úkol dokáže splnit soukromý subjekt. 
Vlády tak dál hromadí čím dál větší riziko, neboť předpokládají, že zůstává mimo účetnictví, a tudíž že se nezapočítává jako závazek suverénního zadlužení. 
Mnoho rozvojových zemí teď v důsledku toho míří ke katastrofickému vývoji. 
Rizika, která na sebe vlády vzaly, v mnoha případech přetrvají 20-30 let. 
Během té doby budou vlády čelit závažným potížím při správě veřejných výdajů a vzniknou jim nepředvídané náklady spojené s mimoúčetními závazky a nadměrným zadlužením, které můžou vyústit v neschopnost splácet všechny závazky z úvěrů. 
Aby toho nebylo málo, současný přístup Světové banky vytváří morální hazard: čím méně rizika na sebe v PPP bere soukromý subjekt, tím méně může tratit na chabém výsledku. 
Metodické pokyny Světové banky stanoví, že chce-li vláda ukončit kontrakt, musí odškodnit i toho soukromého partnera, který nesplnil závazky. 
Někteří soukromí dodavatelé mohou tudíž předpokládat, že nemusí dělat dobrou práci; místo toho mohou neustále vážit náklady a přínosy odvádění průměrné či nekvalitní práce. 
Současný přístup je také otevřenou pozvánkou pro soukromé subjekty, aby vlády dál tlačily do kouta dojednáváním změn aktivních smluv. 
Tváří v tvář volbě mezi převzetím veškerých nákladů zkrachovalého projektu a vyšší úhradou, která zajistí jeho úspěch, vláda vlastně nemá na výběr a je nucena přistoupit na požadavky soukromého partnera. 
Není to nepravděpodobné riziko. 
Světová banka a další si už roky uvědomují, že soukromé společnosti v infrastrukturních projektech PPP často iniciují vyjednávání o změně smlouvy. 
S ještě vyšší pravděpodobností k tomu dochází, když je smlouva uzavřena v prostředí nedokonalé konkurence, které soukromým firmám dává příležitosti nastavit si nerealistické smluvní podmínky. 
Není pochyb, že Světová banka má dobré úmysly. 
Vnucovat všechna rizika vládám ale není způsob jak do rozvojových zemí přilákat investice. 
Je naléhavě zapotřebí, aby Banka změnila kurz. 
Je třeba prosazovat vyvážené dělení rizika a zajistit, aby se všechny infrastrukturní projekty posuzovaly, jako by byly součástí účetních knih. 
Metodická pomoc, která je slepá ke svým vlastním důsledkům, nepomáhá. 
A když se nabízí rozvojovým zemím, které už mají neudržitelné suverénní dluhy, je vyloženě nebezpečná. 

Dokáže Světová banka spasit sama sebe? 
CAMBRIDGE – Když v posledních letech zastínil finanční roli Světové banky vzestup soukromého kapitálu a peněžní příliv z Číny, vedoucí představitelé banky se usilovně snažili nalézt nové poslání. 
A nekonečné reorganizace, zpolitizovaná jmenování a měnící se priority nastupujících prezidentů přispěly k vnímání banky jako ne zcela funkční instituce. 
Lze to vůbec změnit? 
Světová banka se pokusila proměnit v poskytovatele globálních statků a ve „znalostní banku“, která nabízí klientům z rozvojových zemí data, analýzy a výzkumy. 
A málokdo může popřít úspěchy banky, pokud jde o sběr ukazatelů ekonomické činnosti, měření chudoby, identifikaci nedostatků v zajišťování zdraví a vzdělání a v dřívějších letech i o návrhy a hodnocení rozvojových projektů. 
Celkový výkon Světové banky se však stal pro řadu expertů, například pro nositele Nobelovy ceny za ekonomii Anguse Deatona, terčem kritiky. 
Jeden z problémů tkví v tom, že rozvojové výsledky chudých zemí závisejí také na vnějším ekonomickém prostředí, které utváří politika velkých ekonomik. 
A v oblasti podpory zdravých politik Světová banka v posledních desetiletích zdaleka nenaplnila očekávání, dokladem čehož jsou tři velká intelektuální opominutí. 
První souvisí s rolí Světové banky v latinskoamerické dluhové krizi na počátku 80. let. 
Jak vyplývá z její oficiální historie, banka během krize omezovala výzkum důsledků nadměrného půjčování. 
Navíc učinila jen velmi málo pro to, aby odůvodnila odpisy dluhu, přestože velké banky neuváženě půjčovaly stále víc. 
Místo toho se Světová banka spolu s Mezinárodním měnovým fondem v podstatě staly – prostřednictvím půjček podmíněných strukturálními změnami – výběrčími dluhů pro věřitele. 
Výsledkem byla ztracená dekáda pro Latinskou Ameriku, nikoliv však pro bankéře. 
Z toho vyplývající morální hazard měl později podnítit další vlnu neuváženého půjčování, což v následujícím desetiletí vyústilo v další finanční krize v rozvojových zemích. 
Světová banka mlčela i v době, kdy se jejím klientům z rozvojových států omezoval přístup k lékům zachraňujícím životy. 
Na konci 80. let začaly čelní průmyslové země – Spojené státy, evropské státy a Japonsko – naléhat na silnější patentové režimy, které by zvýšily zisky jejich farmaceutickým firmám. 
V roce 1995 byly rozvojové země nuceny podepsat ve Světové obchodní organizaci silně zatěžující dohodu s názvem „Obchodní aspekty práv duševního vlastnictví“ („Trade-Related Aspects of Intellectual Property Rights“). 
Podle paragrafu 301 amerického obchodního zákona z roku 1974 byly navíc uvaleny sankce na několik rozvojových zemí od Chile po Indii, které byly nařčeny z toho, že nedokážou dostatečně posílit patentovou ochranu. 
Dokonce i v prvních letech nového tisíciletí, kdy v subsaharské Africe běsnila krize AIDS, se globální patentová pravidla nejen udržovala v platnosti, ale dokonce ještě zpřísňovala, dokud si tlak občanské společnosti konečně nevynutil rozšíření přístupu k dostupné léčbě. 
Světová banka se k tomu příliš nevyjadřovala. 
To nás přivádí ke třetímu selhání Světové banky, jehož důsledky vycházejí najevo dnes. 
Během velké části 80. a 90. let banka dohlížela na programy strukturálních reforem v rozvojových zemích, které se zaměřovaly na deregulaci, privatizaci a hospodářskou liberalizaci, zejména pak na otevření obchodu – tedy vesměs na věci, které umožnily nástup globalizace. 
Třebaže mnohé aspekty tohoto univerzálního souboru politik – jenž vešel ve známost jako „washingtonský konsensus“ – byly bezpochyby problematické, samotná liberalizace obchodu jednoznačně pomohla urychlit sbližování nízkopříjmových a středněpříjmových ekonomik s rozvinutými zeměmi. 
Dnes však Spojené státy odmítají otevřenost obchodu, jednostranně zavádějí celní a jiné bariéry a znovu otevírají jednání o obchodních dohodách za podmínek nepříznivějších pro ostatní. 
A mlčení Světové banky je ohlušující. 
Její nejvyšší vedení neřeklo naprosto nic o vážné hrozbě, kterou představuje počínání USA či jiných velkých hráčů. 
Ve výroční zprávě banky, jež vyšla v září, se sice hovoří o závazku „zkoumat nejnaléhavější témata dneška“, avšak obchod mezi nimi nefiguruje. 
To není jen obyčejné přehlédnutí; během všech výše uvedených epizod banka věděla, že její zodpovědností je chovat se jako zastánce vlastních chudých klientů. 
Místo toho se – pokaždé – rozhodla poklonkovat nejmocnějším akcionářům a jejich partikulárním zájmům (jako byly velké farmaceutické firmy a finanční průmysl), zřejmě výměnou za dodatečné prostředky na její program měkkých půjček (Mezinárodní rozvojové sdružení) a méně často i na kapitálová navýšení pro Mezinárodní banku pro obnovu a rozvoj (IBRD) a Mezinárodní finanční korporaci. 
Například letos v dubnu – poté, co USA zahájily obchodní válku zavedením cel na ocel a hliník – schválila Rozvojová komise Sboru guvernérů Světové banky balík zahrnující navýšení vloženého kapitálu v objemu 7,5 miliardy dolarů pro IBRD. 
K tomu byla zapotřebí podpora administrativy prezidenta Donalda Trumpa, v důsledku čehož banka mlčela až do června, kdy konečně varovala před negativním dopadem obchodního protekcionismu na globální růst. 
Člověk by si mohl říci, že i taková faustovská dohoda má smysl, pokud přispěje k tomu, že Světová banka bude mít více prostředků na podporu rozvoje v chudých zemích. 
Peníze jsou rozhodně důležité, avšak důkazy nasvědčují tomu, že pro rozvojové výsledky jsou určující spíše faktory, jako jsou státní kapacity, státní politika a především příznivé globální prostředí. 
Rostoucí obchodní protekcionismus, přísnější imigrační politika a liknavost v oblasti klimatických změn na straně největších světových ekonomických hráčů – zejména USA – tudíž vážně ohrožují rozvoj a ani trocha peněz navíc pro Světovou banku to nemůže vyvážit. 
Účel zde nesvětí prostředky: peníze nemusí tolik znamenat, kdežto ideje mají v obecnějším boji proti chudobě obrovský význam (jak ukázal letošní nositel Nobelovy ceny za ekonomii Paul Romer). 
Světová banka nemůže vymazat svou znepokojivou minulost poznamenanou mlčením. 
Může však být schopná se vykoupit. 
Její nová hlavní ekonomka je expertkou na obchod. 
Vedení banky by ji mělo vybavit takovými pravomocemi, aby se mohla postavit do čela intelektuálního boje za otevřené trhy zboží, služeb a osob. 
Světová banka si dobře uvědomuje, že její poslání – „snižovat chudobu a zlepšovat životní úroveň podporou trvale udržitelného růstu a investicemi do lidí“ – nelze naplnit bez otevřeného globálního systému. 
Rozhodne-li se nepodporovat klíčový princip své mise a místo toho se bude dál snažit zavděčit největším členům, pak nezklame jen své klienty v celém rozvojovém světě, ale zároveň přijde o poslední smysl své existence. 

Harmonogram k potlačení cholery 
ŽENEVA – „Kde máte záchod?“ Právě to je často první otázka, kterou kladu, když navštívím místo kdekoli na světě, kde propukla cholera. 
Ve většině případů odpověď zní: „Záchod nemáme. 
Chodíme, kam to jde.“ 
Cholera, tato starobylá choroba, se stala nemocí chudých. 
Nediskriminuje geograficky, ale její kořistí jsou většinou zranitelné komunity v oblastech s nedostatečnou hygienou. 
Bakterie Vibrio cholerae, přenesená kontaminovanými povodňovými vodami do zdrojů pitné vody, přepravená nic netušícími cestovateli či přinesená domů na úrodě zavlažované nezpracovanými odpadními vodami, se po požití usadí v tenkém střevě a způsobí silný průjem a dehydrataci. 
Ti, kdo měli to štěstí, že ještě nikdy nebyli očitými svědky účinků cholery, se mohou domnívat, že je to jen další střevní viróza. 
Bez rychlé lékařské pomoci ale cholera dokáže z dospělého či dítěte během několika hodin vysát život. 
Každoročně si cholera vyžádá život asi 95 000 lidí; mnozí z usmrcených jsou děti. 
Letos se po celém světě objevily obrázky malátných obětí cholery, jak se skelným zrakem čekají na léčbu. 
Nemoc se nebývalým tempem šíří v Jemenu, kde od dubna zemřelo víc než 2000 lidí. 
Vzplanutí cholery zažívá Somálsko, Jižní Súdán, Haiti a další země v subsaharské Africe a v Asii. 
Nejsmutnější na aktuální dani, již si cholera vybírá na lidských životech, je ale to, že těmto úmrtím bylo ve všech případech možné předejít. 
Svět už má znalosti a nástroje k účinnému potlačování cholery, ale nynější prostředky nejsou v souladu s nezbytnými globálními závazky. 
Právě proto je tak důležitá nová celosvětová strategie vyvinutá Globální pracovní skupinou pro kontrolu cholery, pestrou sítí odborných partnerů. 
Ending Cholera – A Global Roadmap to 2030 (Jak skoncovat s cholerou – Globální harmonogram do roku 2030) klade důraz na příklon k iniciativním přístupům a dává si za cíl v příštích deseti letech snížit počet úmrtí na choleru o 90 %. 
Při úplné realizaci by plán v tomtéž období mohl také pomoci až 20 zemím eliminovat přenos choroby. 
Harmonogram založený na třech pilířích – včasném rozpoznávání, taktice integrované prevence a koordinaci mezi zeměmi a partnery – předkládá konkrétní cestu k vymýcení cholery jako hrozby pro veřejné zdraví. 
Jakmile cholera začne určité společenství svírat, je čím dál těžší ji zvládat. 
Je proto důležité na nemoc nezapomínat, ani když právě nemá žádné oběti. 
Víceoborový přístup zahrnující investice do vodohospodářství, kanalizace a hygieny – takzvaných služeb WASH – dokáže choleru držet v šachu. 
Totéž dokáže iniciativní užívání ústních vakcín proti choleře a rychlý přístup k lékům, jako jsou perorální rehydratační roztoky a intravenózní tekutiny. 
Zlepšování infrastruktury WASH je nejefektivnější cestou k prevenci, přestože zavedení těchto služeb si v zemích, které mají méně zdrojů, vyžádá čas. Z toho důvodu harmonogram rovněž podporuje preventivní a rozsáhlé nasazení perorálních vakcín v rizikových lokalitách výskytu cholery. 
Vakcíny zabírají okamžitě a dokážou choleře předcházet až na tři roky, takže umožňují překlenout dobu nutnou k realizaci dlouhodobějších řešení. 
Ústní vakcíny proti choleře jsou k dispozici skrze celosvětové zásoby spravované Světovou zdravotnickou organizací, s podporou vakcinační aliance Gavi. 
Od vzniku programu v roce 2013 bylo distribuováno víc než 15 milionů dávek do 18 zemí. 
Příští rok se zásoby mají zvýšit na víc než 25 milionů dávek, což je oproti dvěma milionům z doby vzniku značný nárůst. 
K potlačení cholery jako zdravotní hrozby do roku 2030, jak se globální partneři a WHO nedávno zavázali, bude nezbytná vytrvalá spolupráce a odhodlání cholerou postižených zemí, odborných partnerů a mezinárodních dárců. 
Cíl se může zdát drtivý, jelikož riziku nákazy jsou každoročně vystaveny miliony lidí po celém světě. 
Avšak vzhledem k tomu, že urbanizace, změna klimatu a další faktory pravděpodobně budou nebezpečí infekce zvyšovat, cíl je nutné splnit. 
Předložený harmonogram to umožňuje. 
Realizace plánu se ukáže jako nákladově efektivní řešení pro země zatížené nutností reagovat na častý výskyt ohnisek cholery. 
To je jeden z důvodů, proč je naléhavě zapotřebí konat. 
Přijetí strategie je ale správnou věcí i pro mezinárodní společenství. 
Vlády mají morální povinnost zajistit, že nikdo nezemře z příčin, jimž lze předejít. 
WHO tento závazek sdílí a to je důvodem, proč budeme usilovně pracovat, abychom světu pomohli splnit ambiciózní cíle, které jsme si stanovili. 
Nástroje k vítězství nad cholerou máme. 
Když teď máme i plán, není už omluvy pro to, aby zahálely. 

Kterak svoboda tisku vítězí 
AKKRA – Pro tvůrce i konzumenty zpravodajství je 3. květen – Mezinárodní den svobody tisku – každoročním podnětem k zamyšlení nad stavem světových médií. 
Letos se při setkání novinářů a vládních představitelů v Ghaně u příležitosti 25. výročí události obrátí pozornost k bezpočtu tlaků a obtíží, s nimiž se profese potýká po celém světě, a k tomu, jak oficiální a státem podporované nepřátelství k tisku ohrožuje demokracii. 
Avšak byť jsou takové obavy rozhodně oprávněné, nepostihují celý obrázek. 
Objevují se též známky novinářské houževnatosti. 
Než abychom se tedy zaměřovali výlučně na překážky, jež novináři po celém světě zdolávají, připomeňme si 3. květen přemítáním nad mnoha důvody k optimismu. 
V prvé řadě platí, že ač není vůči erozi svobody tisku imunní žádný mediální trh, lze vzdorovat. 
Názorným příkladem jsou nedávné události v Evropě. 
Na Slovensku pobouření veřejnosti nad politicky motivovanou dvojnásobnou vraždou investigativního novináře Jána Kuciaka a jeho snoubenky Martiny Kušnírové přinutilo premiéra Roberta Fica k rezignaci a jeho nástupce Peter Pellegrini se ve vztahu k veřejnosti pohybuje na velmi tenkém ledě. 
Také v Maďarsku došlo k odražení tlaků nepřátelských k žurnalistice, třebaže mírnějšímu. 
Podle nedávné studie Evropského centra žurnalistiky investigativní práce novinářů zůstává čilá, navzdory prohlubujícímu se dohledu státu nad provozem sdělovacích prostředků, a „pravidelně je odhalováno zneužívání peněz daňových poplatníků“. 
Jistěže, média jsou pod palbou jako nikdy dřív, a to nejen ze strany falešných zpráv a prezidentů rozdělujících společnost. 
Vražda devíti novinářů v Kábulu 30. dubna, kdy sebevražedné atentáty provedené krátce po sobě zabily nejméně 25 lidí, znamenala nejsmrtonosnější den pro novináře v Afghánistánu od pádu Tálibánu a rozšířila ponurou globální evidenci. 
Podle Reportérů bez hranic bylo za posledních 15 let zavražděno na celém světě víc než tisíc novinářů a před soudem stanula jen hrstka pachatelů. 
Přesto přibývá čerstvých záblesků naděje. 
Novináři a jejich podporovatelé na celém světě povzbudivými způsoby vracejí údery. 
Vezměme si online cenzuru. 
Přestože vlády od Číny po Rusko běžně přístup k internetu blokují nebo filtrují, připojena je dnes polovina světové populace – to je 20% nárůst během pouhých pěti let. 
V Súdánu novináři této konektivity využívají k zachraňování životů. 
Když vláda loni odmítla informovat veřejnost o pustošivé epidemii cholery, novináři z rádia Dabanga ve spolupráci s lékaři a zdravotními sestrami využili službu WhatsApp k zasílání zpráv a šířili informace o prevenci a léčbě. 
Internet má prospěšné využití i v násilné a rozdělené zemi, jako je Somálsko; posílené rychlosti pro streaming zajišťují členům rozsáhlé somálské diaspory spojení s přáteli a rodinou a umožnily smysluplný dialog napříč společenstvími. 
Správným směrem se ubírají i právní normy. 
V letech 2011 až 2016 se počet zemí se svobodou v informačních zákonech zvýšil z 90 na 112. 
Tyto závazky byly minulý měsíc prohloubeny, když Evropská unie zavedla nový zákon na ochranu oznamovatelů před stíháním. 
Představitelé EU ve svém prohlášení uvedli, že doufají, že opatření bude přínosem pro investigativní novináře, neboť ochrání zdroje nahlašující porušení evropského práva. 
Kde je slabší právní ochrana, sílí kreativita novinářů. 
Na Filipínách, kde se nezávislé zpravodajské organizace staly terčem pomluv politiků a online trollů, novináři zcela otáčejí situaci a má to devastující účinky. 
Například zpravodajský web Rappler v nedávné sérii zpráv, které odhalily osoby, jež vyhrožují médiím, rozkryl síť trollů navázanou přímo na lidi z vlády. 
Konečně novináři pracují na zlepšení rozmanitosti ve své vlastní branži. 
V Demokratické republice Kongo například jedna mediální organizace vytvořila databázi s kontaktními údaji na tisíce odbornic, jež média mohou oslovit se žádostí o komentář a analýzu. 
Tento jednoduchý úkon vedl k dramatickému zvýšení podílu citací odborně zdatných žen v tisku. 
Uvádím jen hrstku světlých míst, na něž bychom během letošní připomínky Mezinárodního dne svobody tisku měli klást důraz. 
Den co den odvážní muži a ženy (a někdy i děti) po celém světě vzdorují překážkám, aby nám přinesli zprávy. 
Všichni máme z jejich obětavosti prospěch a všichni máme povinnost vážit si nejen jejich obětí, ale i úspěchů. 

Nespravedlnosti v pozadí ziky 
SOUTHAMPTON – Výskyty nakažlivých nemocí v rozvojovém světě jsou ze zdravotnického hlediska samy o sobě zlé. 
Kromě toho však mají vážné dopady na sociální spravedlnost, jelikož zhoršují dlouhodobé krize v oblasti lidských práv – mimo jiné tím, že podkopávají už tak slabé poskytování veřejných služeb a prohlubují stávající nerovnosti. 
Výskyt ziky ve Střední a Jižní Americe v roce 2015 a také epidemie eboly v západní Africe o rok dříve nejhůře zasáhly zranitelné sociální skupiny – ženy a děti, etnické menšiny a chudé lidi. 
Podobně jako žlutou zimnici, horečku dengue a další onemocnění přenášejí také ziku tropičtí komáři druhu Aedes aegypti. 
Ziku však lze šířit i pohlavním stykem, což je u viru přenášeného komáry neobvyklé. 
Ještě neobvyklejší je, že tato nemoc souvisí s neurologickými a vývojovými poruchami postihujícími děti: mikrocefalií a Guillain-Barrého syndromem. 
Jinak jsou její příznaky často poměrně mírné. 
To znamená, že z více než 1,5 milionu lidí nakažených zikou od prvního výskytu této nemoci byly její následky nejhorší u žen v plodném věku, a zejména u těch, které již byly těhotné. 
V letech 2016 až 2017 bylo potvrzeno celkem 11 059 případů ziky u těhotných žen, což mělo za následek 10 867 případů mikrocefalie a dalších vrozených deformací centrální nervové soustavy jejich dětí. 
Šestapadesát procent těchto dětí se přitom narodilo chudým ženám a neběloškám ze severovýchodní Brazílie. 
Je zřejmé, že krize způsobená zikou není genderově neutrální. 
Při řešení jejích střednědobých až dlouhodobých důsledků je zapotřebí věnovat hlavní pozornost ženám – zejména chudým ženám. 
To neznamená větší mediální zájem o deformace související s mikrocefalií, ba ani o těžkosti, jimž čelí matky takto postižených dětí. 
A rozhodně to neznamená větší snahu dozorovat chování žen. 
Aby se ženy vyhnuly nákaze, radí se jim, ať používají repelent proti komárům, odstraní zdroje stojatých vod kolem svého domova, nosí dlouhé rukávy, a je-li to možné, používají kondomy nebo se vystříhají sexu. 
Americké Centrum pro kontrolu a prevenci nemocí radilo těhotným ženám, ať upustí od cest do postižených zemí. 
A do největší krajnosti zašli zdravotničtí činitelé v Salvadoru a a Kolumbii, když naléhavě vyzvali ženy, aby do roku 2018 nebyly těhotné. 
Podobná doporučení sice mohou být dobře míněná, ale jinak jsou od základu pomýlená. 
Tak především kladou důraz na krátkodobou kontrolu a sledování a oddělují tuto nemoc od sociálních a strukturálních determinantů zdraví, a to včetně veřejné infrastruktury typu tekoucí vody, uspokojivé kanalizace a přístupu k péči. 
Zároveň svalují zodpovědnost za to, že se ženy nenakazí a neotěhotní, primárně na ně samotné, přičemž si neuvědomují, jak malou kontrolu má řada žen nad svým tělem a těhotenstvím. 
V mnoha oblastech postižených zikou existuje vysoká míra sexuálního násilí a těhotenství mladistvých, absence sexuální osvěty a nedostatečný přístup k antikoncepci. 
Z těchto důvodů je více než 50% těhotenství v Latinské Americe nechtěných. 
A co je ještě horší, ve většině latinskoamerických zemí postižených zikou jsou zakázané potraty, případně se povolují jen ve výjimečných situacích. 
Například v Salvadoru, kde bylo mezi prosincem 2015 a lednem 2016 hlášeno více než 7000 případů ziky, jsou potraty nezákonné za všech okolností. 
A pokud se prokáže, že si žena vyvolala potrat sama, může být dokonce odsouzena za zabití. 
Situaci neprospívá ani postoj Spojených států. 
Administrativa prezidenta Baracka Obamy požádala loni Kongres o mimořádnou částku 1,8 miliardy dolarů na pomoc s přípravou na hrozbu ziky a reakci na ni. 
Do záležitosti se však vmísila protipotratová politika, jelikož republikánští zákonodárci, kteří v souvislosti se zikou zorganizovali kongresové slyšení, podmínili uvolnění financí protipotratovou politikou v zemích přijímajících pomoc. 
Problémy s převládajícím přístupem k boji proti viru zika – totiž zatěžování žen přehnaně velkou zodpovědností, ačkoliv mají příliš malou moc – neušly pozornosti všech. 
Úřad vysokého komisaře OSN pro uprchlíky a Světová zdravotnická organizace loni zdůraznily otázku lidských práv a potřebu učinit z nich hlavní těžiště reakce na epidemii ziky. 
Uznání sexuálních a reprodukčních práv žen oficiálními místy nejvyšší úrovně je pozitivní krok, který však zdaleka nepostačuje. 
A zajištění všeho potřebného k ochraně těchto práv, zejména mezi chudými a zranitelnými ženami v rozvojových zemích, bude vyžadovat hluboký a odhodlaný politický závazek. 
Především je nutné revidovat národní legislativu tak, aby zajišťovala všem ženám – ať už nosí dítě s mikrocefalií nebo ne – plnou reprodukční autonomii. 
Ženy musí mít možnost zakládat svá reprodukční rozhodnutí na vlastních fyzických a emočních potřebách a tužbách, nikoliv na morálních soudech mocných aktérů nebo na riziku trestního postihu. 
Například skupiny aktivistů v Brazílii už dnes takový výsledek prosazují a předkládají Nejvyššímu soudu soudní případy, aby zajistily ženám reprodukční práva včetně práva na bezpečný a legální potrat. 
Tyto případy se mnohdy opírají o státní ústavu z roku 1988, která zaručuje právo na potrat v případě znásilnění, ohrožení života matky nebo anencefalie, což je další vrozená vada postihující mozek. 
Při prosazování těchto změn by kampaně rovněž měly brát v úvahu a řešit spojitost mezi právy žen a tělesně postižených. 
Měly by usilovat o rovnoprávné postavení všech marginalizovaných skupin. 
Řešení střednědobých a dlouhodobých následků ziky musí tyto věci zohledňovat. 
Když se ženě narodí dítě s vrozeným syndromem způsobeným virem ziky, reakce by měla být založena na důstojnosti, hodnotě a právech každého jednotlivce. 
Měla by vnímat procesy, které udržují určité jednotlivce a skupiny v chudobě a upírají jim základní občanská práva. 
Proto musí aktivisté trvat na tom, ať stát nese zodpovědnost za poskytování odpovídající péče a za podporu služeb pro každou ženu a dítě – za služby, které naplňují jejich potřeby a respektují jejich práva. 

